Path: senator-bedfellow.mit.edu!senator-bedfellow.mit.edu!news-answers-request
From: news-answers-request@MIT.EDU (the *.answers moderation team)
Newsgroups: news.lists.misc,news.answers
Subject: List of Periodic Informational Postings, Part 1/20
Supersedes: <periodic-postings_862736225@rtfm.mit.edu>
Followup-To: poster
Date: 4 Jun 1997 04:42:33 GMT
Organization: Massachvsetts Institvte of Technology
Lines: 1040
Approved: news-answers-request@MIT.EDU
Distribution: world
Expires: 18 Jul 1997 04:42:30 GMT
Message-ID: <periodic-postings_865399350@rtfm.mit.edu>
Reply-To: news-answers-request@MIT.EDU (the *.answers moderation team)
NNTP-Posting-Host: bloom-picayune.mit.edu
Originator: jik@bloom-picayune.MIT.EDU
Xref: senator-bedfellow.mit.edu news.lists.misc:187 news.answers:104097

Archive-name: periodic-postings/part1

[The most recent version of the postings making up the List of
Periodic Informational Postings can be found in the newsgroups
news.lists.misc and news.answers.  They can also obtained by anonymous
FTP from rtfm.mit.edu:/pub/usenet/news.answers/periodic-postings/.  If
you do not have access to anonymous FTP, you can retrieve them by
sending email to mail-server@rtfm.mit.edu with the command "send
usenet/news.answers/periodic-postings/*" in the message.]

----------------

This and all other parts of the List of Periodic Informational Postings
(c) Copyright 1991-1996 by the *.answers moderators, all rights
reserved.  Redistribution of this document is hereby freely granted so
long as the document is redistributed in its entirety (here
interpreted as all text which were not automated generated by software
as part of the distribution process); in particular, with attributions
and this copyright notice.  We would appreciate hearing about any
interesting redistributions.

----------------

Many Usenet newsgroups contain informational postings which are posted
on a periodic basis.  These postings are often useful for both novice
and experienced readers of the newsgroup, as they usually fall into
one or more of these categories:

  * Introductory notes about one or more newsgroups, covering
    policies (if any) for submissions to that group, newsgroup
    charter, etiquette and standards, etc.
  * Common questions and answers about the newsgroup's topic,
    often referred to as FAQ's (Frequently Asked Questions).
  * How-to documents containing tutorial information about how
    to accomplish certain tasks in detail.
  * Indices of archives, or pointers to archives for various
    newsgroups, periodic newsletters, calendars, and publications.
  * Statistical information and reports about Usenet; tables of
    Usenet hosts, links, etc.
  * Miscellany, including small useful sources, "fun" lists, etc.

This is a list of the periodic postings known to the maintainers of
the List of Periodic Informational Postings at this time (including,
but not restricted to, all articles approved for cross-posting into
the *.answers newsgroups).  Each posting is listed in an entry that
includes who posts the article, which newsgroup(s) it appears in, what
Subject line is used, and how often the article is posted.  The
entries in the list are sorted first by the Newsgroups lines and then
by the Subject line.

Where multiple postings would have identical entries except for the
Subject line, the entries may be collapsed into a single entry; this
is why some entries have multiple Subject lines.  The character '*' is
used as a wildcard for parts of the Subject line which may change from
posting to posting, or when multiple postings with similar Subject
lines are collapsed into a single listing for brevity.  For example,
"v*INF1" matches "v01INF1", "v02INF1", etc., while "Part */*" matches
"Part 1/3", "Part 4/17", etc.

The Date in an entry, where given, indicates when the posting last
appeared.  However, it may be inaccurate if: (a) the maintainer of the
posting has changed the Subject line; (b) the most recent posting has
not reached our local news site; or (c) the entry corresponds to
multiple postings.

The Archive-name, where present, indicates the archive name that
appeared in the posting when it was last posted.  Note that if an
entry matches multiple postings, then only one archive name will
appear; you should expect postings in a single entry to have similar
archive name.  Similarly, the Summary indicates the summary that
appeared in the posting(s).

----------------

Many of these postings can be obtained from the rtfm.mit.edu
[18.181.0.24] archives.  Below are sample headers to demonstrate how
to find archived copies of a given posting entry:

  Newsgroups: misc.bar,alt.discuss.bar,misc.answers,alt.answers,news.answers
  Subject: misc.bar Frequently Asked Questions (FAQ)
  ....

If such a posting were listed in the List of Periodic Informational
Postings, and has been fairly recently posted, it will be available
via anonymous FTP to rtfm.mit.edu as the files listed below, in
one-to-one correspondence with normal non-*.answers newsgroups:

  /pub/usenet/misc.bar/misc.bar_Frequently_Asked_Questions_(FAQ)
  /pub/usenet/alt.discuss.bar/misc.bar_Frequently_Asked_Questions_(FAQ)

[Special names are given to the copies of postings archived in the
*.answers newsgroups' directories.  See "Introduction to the *.answers
newsgroup" referenced below for more details.]

Archived postings can also be retrieved using the specialized mail
server running on rtfm.mit.edu by sending the following email message:

	To: mail-server@rtfm.mit.edu
	Subject: doesn't matter

	send usenet/misc.bar/misc.bar_Frequently_Asked_Questions_(FAQ)

Note that the path is slightly truncated from the path necessary for
retrieving files via anonymous FTP.

[Send a message containing "help" to get general information about the
mail server.]

----------------

Please note that nearly all of these periodic informational postings
are copyrighted by their respective maintainers.  (Even postings
without explicit copyright notices are copyrighted under the
international Berne Convention, in effect in most countries.)  Some of
the postings, although certainly not all, prohibit redistribution for
any commercial purposes without prior approval; other kinds of
restrictions may also be imposed by the maintainers.

If you have any doubts about whether you may redistribute a particular
posting for some particular purpose, contact its author.

----------------

Several other archives of periodic informational Usenet postings
exist.  To find out more about them and how to access those archives,
see the posting entitled "Introduction to the *.answers newsgroup" in
the news.answers newsgroup.  If you do not know how to get
news.answers, or your news site doesn't carry it, or you can't find
the posting in it, you can retrieve the posting via anonymous FTP from
rtfm.mit.edu in /pub/usenet/news.answers/news-answers/introduction.
If you do not have access to anonymous FTP, you can retrieve it by
sending email to mail-server@rtfm.mit.edu with the command "send
usenet/news.answers/news-answers/introduction" in the message.

Posters interested in having their periodic informational postings
approved for cross-posting to *.answers newsgroups in addition to
being listed in the List of Periodic Informational Postings should
consult the "*.answers submission guidelines" article posted
periodically in news.answers, or available via anonymous FTP as
rtfm.mit.edu:/pub/usenet/news.answers/news-answers/guidelines.  If you
do not have access to anonymous FTP, you can retrieve it by sending
email to mail-server@rtfm.mit.edu with the command "send
usenet/news.answers/news-answers/guidelines" in the message.

----------------

Corrections and additions to this listing are very welcome.  New
entries for the list should be submitted (via e-mail to
<news-answers-request@mit.edu>) in the same form as the entries below,
with From, Newsgroups, Subject, Frequency, and (optionally) Comments
lines, in that order.


----------------------------------------------------------------------

[List generated at Wed Jun  4 00:02:51 EDT 1997]

 Newsgroups: ab.jobs,bc.jobs,can.jobs,hamilton.jobs,kingston.jobs,kw.jobs,man.jobs,man.jobs.offered,man.jobs.wanted,nb.jobs,nf.jobs,ont.jobs,ott.jobs,qc.jobs,qc.jobs.wanted,sk.jobs,tor.jobs
 Subject: GUIDE> VOLUNTARY POSTING GUIDELINES FOR CANADIAN **.jobs NEWSGROUPS
 From: tim.nelson@yotta.com (Tim Nelson)
 Frequency: unknown

 Newsgroups: alt.2600
 Subject: VMS Hack FAQ (part *)
 From: Tsywt
 Frequency: unknown

 Newsgroups: alt.2600,alt.answers,news.answers
 Subject: alt.2600 FAQ*
 From: will@gnu.ai.mit.edu (Will Spencer)
 Frequency: Random
 Summary: This posting contains a list of Frequently Asked
 	 Questions (and their answers) about hacking.  It
 	 should be read by anyone who wishes to post to the
 	 alt.2600 newsgroup or use the IRC channel #hack.
 Archive-name: alt-2600/faq
 Date: 16 Feb 1997 00:08:18 -0700

 Newsgroups: alt.2600,alt.answers,news.answers
 Subject: alt.2600 Survival Guide
 From: will@gnu.ai.mit.edu (Will Spencer)
 Frequency: Random
 Archive-name: alt-2600/survival-guide
 Summary: This posting contains tips for new readers of alt.2600
 Date: 16 Feb 1997 00:06:30 -0700

 Newsgroups: alt.2600,alt.spam,alt.newbie,news.admin.net-abuse.misc,news.admin.net-abuse.email,news.admin.net-abuse.usenet,alt.answers,news.answers
 Subject: alt.spam FAQ or "Figuring out fake E-Mail & Posts". Rev *
 From: gandalf@digital.net
 Frequency: monthly
 Summary: This posting describes how to find out where a fake post or e-mail originated from.
 Archive-name: net-abuse-faq/spam-faq
 Date: 17 May 1997 03:57:30 GMT

 Newsgroups: alt.abuse.offender.recovery,alt.abuse.recovery,alt.abuse.transcendence,alt.config,alt.infertility,alt.psychology.help,alt.psychology.personality,alt.recovery,alt.recovery.addiction.sexual,alt.recovery.codependency,alt.recovery.religion,alt.sexual.abuse.recovery,alt.sexual.abuse.recovery.d,alt.sigma2.height,alt.support,alt.support.cancer,alt.support.abuse-partners,alt.support.anxiety-panic,alt.support.arthritis,alt.support.asthma,alt.support.attn-deficit,alt.support.big-folks,alt.support.crohns

-colitis,alt.support.depression,alt.support.dev-delays,alt.support.diet,alt.support.divorce,alt.support.eating-disord,alt.support.epilepsy,alt.support.loneliness,alt.support.mult-sclerosis,alt.support.non-smokers,alt.support.shyness,alt.support.spina-bifida,alt.support.step-parents,alt.support.stop-smoking,alt.support.stuttering,alt.support.tall,alt.support.tinnitus,alt.transgendered,misc.health.diabetes,sci.cognitive,sci.med,sci.med.nutrition,sci.med.psychobiology,sci.psychology,soc.support.transgendered,

alt.answers,misc.answers,soc.answers,sci.answers,news.answers
 Subject: Psychology & Support Groups Newsgroup Pointer
 From: John Grohol Psy.D. <grohol@coil.com>
 Frequency: every 4 weeks
 Summary: Newsgroup subject pointer to psychology & support newsgroups
 Archive-name: finding-groups/psychology-and-support
 Date: 30 Sep 1996 20:19:22 -0400

 Newsgroups: alt.activism,alt.drugs,rec.drugs.cannabis,rec.drugs.misc,rec.drugs.psychedelic,talk.politics.drugs,alt.answers,rec.answers,talk.answers,news.answers
 Subject: GROUPS: Anti War-on-Drugs Activists' List
 From: aldis@zeta.org.au (Aldis Ozols)
 Frequency: monthly or more frequently
 Summary: This is a list of organisations active in drug law reform,
          with information on how to contact them.
 Archive-name: drugs/law-reformers
 Date: 24 May 1997 09:23:38 GMT

 Newsgroups: alt.adjective.noun.verb.verb.verb,alt.answers,news.answers
 Subject: alt.adjective.noun.verb.verb.verb FAQ
 From: rjc@ast.cam.ac.uk (Robert Cumming)
 Frequency: monthly
 Reply-To: robert@astro.su.se
 Archive-name: verb-verb-verb
 Date: 11 Nov 1996 20:20:43 GMT

 Newsgroups: alt.adoption,alt.answers,news.answers
 Subject: [alt.adoption] Introduction to alt.adoption
 From: sheag@oz.net (Shea Grimm)
 Frequency: monthly
 Archive-name: genealogy/adoption/introduction

 Newsgroups: alt.adoption,alt.answers,news.answers
 Subject: alt.adoption FAQ *: *
 From: ah241@FreeNet.Carleton.CA (Rosemarie Ventura)
 Frequency: alt.adoption 2x/month, less frequently elsewhere.
 Summary: alt.adoption FAQ 4: USA Open Records Lobby Orgs
 Archive-name: genealogy/adoption/part4
 Date: 20 Aug 1996 15:55:15 GMT

 Newsgroups: alt.adoption.issues,news.answers,alt.answers
 Subject: alt.adoption.issues  description
 Subject: FAQ 1: alt.adoption.issues
 From: celeste@netexpress.net (Celeste)
 Frequency: monthly
 Archive-name: adoption/issues/description

 Newsgroups: alt.algebra.help
 Subject: FAQ: alt.algebra.help
 From: trebla@io.org (Albert Y.C. Lai)
 Frequency: unknown
 Date: Tue, 10 Dec 1996 00:57:33 -0500

 Newsgroups: alt.alien.visitors
 Subject: alt.alien.visitors MINI-FAQ
 Subject: alt.alien.visitors FAQ part * of *
 From: sgamble@hgmp.mrc.ac.uk (Steve Gamble)
 Frequency: MINI-FAQ unknown; main FAQ, infrequently
 Date: 15 Mar 1995 15:50:22 GMT

 Newsgroups: alt.alien.visitors,alt.ufo.reports,alt.paranet.ufo,alt.answers,news.answers
 Subject: alt.alien.visitors  FAQ Part * of *
 From: sgamble@hgmp.mrc.ac.uk (Steve Gamble)
 Frequency: every 21 days
 Archive-name: ufos-and-aliens/part1
 Date: 14 May 1997 14:41:54 GMT

 Newsgroups: alt.amateur-comp
 Subject: Charter for the alt.amateur-comp newsgroup
 From: hauben@inibara.cc.columbia.edu (Michael Hauben)
 Frequency: unknown

 Newsgroups: alt.angst,alt.answers,news.answers
 Subject: alt.angst FAQ -- Monthly Posting
 From: stevi@deimos.frii.com (hoi polloi)
 Frequency: monthly
 Archive-name: angst-faq
 Summary: This posting concerns angst, and why your life is so pathetic
 Date: 14 May 1997 14:03:18 GMT

 Newsgroups: alt.animation.warner-bros,alt.answers,news.answers
 Subject: [alt.animation.warner-bros] Frequently Asked Questions v. *
 From: wbb@netcom.com (Will Bell)
 Frequency: every 15 days
 Summary: Contains Q&A for new users of this newsgroup. Pls read before posting.
 Archive-name: warner-animation-faq
 Date: Sun, 26 Nov 1995 09:10:17 GMT

 Newsgroups: alt.answers
 Subject: alt.bbs FAQ (bulletin board systems)
 From: rodrf00@DMI.USherb.CA (FABIAN RODRIGUEZ)
 Frequency: unknown

 Newsgroups: alt.answers,alt.genealogy,news.answers,soc.answers,soc.genealogy.african,soc.genealogy.australia+nz,soc.genealogy.benelux,soc.genealogy.computing,soc.genealogy.german,soc.genealogy.hispanic,soc.genealogy.jewish,soc.genealogy.marketplace,soc.genealogy.medieval,soc.genealogy.misc,soc.genealogy.nordic,soc.genealogy.slavic,soc.genealogy.west.indies
 Subject: [FAQ] Genealogy Meta FAQ - A Guide to the FAQs
 From: john@meertech.demon.co.uk
 Frequency: 22nd of the month
 Summary: This posting contains a copy of a regular information posting
 	on genealogy related newsgroups which form part of the
 	soc.genealogy.* hierarchy.
 Archive-name: genealogy/meta-faq
 Date: Wed, 28 May 1997 20:09:43 BST

 Newsgroups: alt.answers,alt.genealogy,news.answers,soc.answers,soc.genealogy.computing,soc.genealogy.misc
 Subject: [FAQ] soc.genealogy.misc Frequently Asked Questions
 From: john@meertech.demon.co.uk (John Woodgate)
 Frequency: 21 days
 Summary: This posting contains a list of Frequently Asked Questions
 	(and their answers) about Genealogy. It should be read by
 	anyone who wishes to post to soc.genealogy.misc newsgroup,
 	or the GENMSC-L mailing list.
 Archive-name: genealogy/misc
 Date: Tue, 27 May 1997 22:15:44 BST

 Newsgroups: alt.answers,alt.genealogy,news.answers,soc.answers,soc.genealogy.computing,soc.genealogy.uk+ireland
 Subject: [FAQ] soc.genealogy.uk+ireland Frequently Asked Questions
 From: john@meertech.demon.co.uk
 Frequency: 21 days
 Summary: This posting contains a list of Frequently Asked Questions
 	(and their answers) about Genealogy. It should be read by
 	anyone who wishes to post to soc.genealogy.uk+ireland newsgroup,
 	or the GENUKI-L mailing list.
 Archive-name: genealogy/uk+ireland
 Date: Fri, 09 May 1997 20:37:44 BST

 Newsgroups: alt.answers,alt.radio.pirate,rec.answers
 Subject: FAQ - Theory of AM, FM, and FM Stereo (latest rev.)
 From: Squest@cris.com (Steve Quest)
 Frequency: unknown

 Newsgroups: alt.aquaria,sci.aquaria,rec.aquaria.freshwater.cichlids,rec.aquaria.freshwater.goldfish,rec.aquaria.freshwater.misc,rec.aquaria.freshwater.plants,rec.aquaria.marine.misc,rec.aquaria.marine.reefs,rec.aquaria.marketplace,rec.aquaria.misc,rec.aquaria.tech,rec.answers,alt.answers,sci.answers,news.answers
 Subject: AQUARIA FAQ: Read Me First -- Contents
 From: aquaria@cco.caltech.edu (Aquaria Robot)
 Frequency: monthly
 Archive-name: aquaria/general-faq/README
 Date: 13 May 1997 07:00:05 GMT
 Alt-aquaria-archive-name: general-faq/README
 Sci-aquaria-archive-name: general-faq/README

 Newsgroups: alt.arts.ballet,alt.answers,news.answers
 Subject: Dancewear Suppliers (mostly for ballet)
 From: twp@panix.com (Tom Parsons)
 Frequency: bimonthly
 Summary: This posting contains names and addresses of dancewear suppliers.
 Archive-name: dance/dancewear-faq
 Date: 2 May 1997 10:50:42 -0400

 Newsgroups: alt.arts.ballet,alt.answers,news.answers
 Subject: alt.arts.ballet Frequently Asked Questions (FAQ), Part */*
 From: twp@panix.com (Tom)
 Frequency: bimonthly
 Archive-name: dance/ballet-modern-faq/part1
 Summary: Recommended reading for anyone wanting to post to alt.arts.ballet.
 Date: 31 May 1997 08:24:33 -0400

 Newsgroups: alt.arts.origam
 Subject: Frequently Asked Questions (FAQ) list for alt.arts.origami
 From: zbrown@lynx.dac.neu.edu (Zachary Brown)
 Frequency: unknown

 Newsgroups: alt.arts.storytelling,alt.etext,alt.prose,alt.prose.d,alt.surrealism,news.misc,rec.arts.misc,rec.arts.prose,rec.arts.sf.written,rec.misc,yfn.story.cc
 Subject: Lop-Sided Tiger Information
 From: at231@yfn.ysu.edu (Marc Plainguet)
 Frequency: monthly
 Date: 1 Mar 1996 15:28:57 GMT

 Newsgroups: alt.asian-movies
 Subject: Hong Kong Video FAQ part *
 From: leh@mdstud.chalmers.se (Lars Erik Holmquist)
 Frequency: unknown
 Archive-name: hong-kong-faq/video-listing
 Summary: Everything you wanted to know about finding Hong Kong movies on video
 Date: 25 May 1996 13:46:30 GMT

 Newsgroups: alt.astrology
 Subject: ALT.ASTROLOGY NEWCOMERS READ THIS: FREQUENTLY ASKED QUESTIONS
 From: lmpm@teal.csn.org (L. M. P. McPherson)
 Frequency: every three weeks
 Comment: Available at the ftp site hilbert.maths.utas.edu.au, in
 	    pub/astrology directory, filename "faq"
 Summary: Answers to questions asked frequently on alt.astrology.
  Please read this article before posting to the group, in keeping
  with rules of net etiquette. If you post a question that is
  contained in this FAQ file, you might become a target of
  angry criticism ("flames").
 Archive-name: astrology-faq/part1
 Date: 10 Nov 1994 01:17:20 GMT

 Newsgroups: alt.astrology.metapsych
 Subject: Alt.astrology.metapsych FAQ
 From: ewollmann@aol.com (EWollmann)
 Frequency: unknown

 Newsgroups: alt.atari-jaguar.discussion,rec.games.video.atari,alt.answers,news.answers,rec.answers
 Subject: FAQ: Atari Jaguar Frequently-Asked Questions
 From: rjung@netcom.com (Robert A. Jung)
 Frequency: monthly
 Archive-name: games/video-games/atari/jaguar
 Summary: FAQs about the Atari Jaguar video game system
 Date: Fri, 2 May 1997 06:16:31 GMT

 Newsgroups: alt.atheism,talk.atheism,soc.atheism
 Subject: soc.atheism Frequently Asked Questions
 From: Jeff Lowder <samod@atheist.tamu.edu>
 Frequency: unknown

 Newsgroups: alt.autos.macho-trucks,alt.answers,news.answers
 Subject: The Monster Truck FAQ
 From: jhawkin@visuallink.com (Jeff Hawkins)
 Frequency: monthly
 Summary: This FAQ attempts to answer some of the most frequently asked questions         about the sport of Monster Truck Racing, The Vehicles, and pointers for         more info.
 Archive-name: autos/sport/monster-trucks
 Date: 25 May 1997 09:40:28 GMT

 Newsgroups: alt.backrubs
 Subject: [alt.backrubs] FTP archive file list
 From: jamie@csd.uwo.ca (J. Blustein)
 Frequency: unknown

 Newsgroups: alt.backrubs,alt.answers,news.answers
 Subject: [alt.backrubs] FTP archive site
 Subject: [alt.backrubs] Frequently Asked Questions (FAQL), (Intro)
 Subject: [alt.backrubs] Frequently Asked Questions (FAQL), (*/*)
 From: jamie@csd.uwo.ca (J. Blustein)
 Frequency: every 14 days
 Comment: The following article are currently being posted (archive
 	names are in parentheses): "FTP archive site" (backrubs/archive),
 	"Frequently Asked Questions (FAQL), (Intro)" (backrubs/intro),
 	"Frequently Asked Questions (FAQL), (1/5)" (backrubs/part1),
 	and similarly for parts 2-5.
 Summary: Frequently asked questions (with answers) about alt.backrubs,
 	massage and related topics.  Also contains lists of related network
 	resources, e.g. newsgroups.  This FAQL should be read by anyone who
 	wants to post to alt.backrubs.
 Archive-name: backrubs/faq/intro
 Date: 25 May 1997 09:40:15 GMT

 Newsgroups: alt.bbs,alt.bbs.ads,alt.bbs.allsysop,alt.bbs.internet,alt.bbs.lists,comp.bbs.misc,alt.answers,comp.answers,news.answers
 Subject: BBS SYSOPING FAQ V* (modified */*/*)
 From: s329058@student.uq.edu.au (Matthew Etheridge)
 Frequency: weekly
 Archive-name: bbs/sysoping-faq

 Newsgroups: alt.bbs,alt.bbs.lists,comp.bbs.misc
 Subject: N A T I O N A L   G R A P H I C A L   B B S   L I S T   -   *
 Subject: National Graphical BBS List - */*    [UUENCODE/ZIP *of*]
 From: beezer@u.cc.utah.edu (Andy Dalrymple)
 Frequency: monthly
 Summary: U.S./Canada BBS systems that use graphical terminal user software
 Date: 14 Aug 1994 01:26:32 -0600

 Newsgroups: alt.bbs,alt.bbs.sysop,alt.allsysop,alt.answers,comp.bbs.misc,comp.answers,news.answers
 Subject: BBS Frequently Asked Questions (FAQ) part */*
 Subject: BBS Frequently Asked Questions (FAQ) - Table of Contents
 From: clairew@pluto.njcc.com (Claire Walters)
 Frequency: quarterly
 Archive-name: bbs/faq/toc

 Newsgroups: alt.bbs,comp.bbs.misc,comp.misc
 Subject: Nixpub Posting (Long)
 Subject: Nixpub Posting (Short)
 From: phil@bts.com (Phil Eschallier)
 Frequency: monthly
 Date: Wed, 19 Jul 1995 18:27:52 GMT

 Newsgroups: alt.bbs.iniquity,alt.answers,news.answers
 Subject: alt.bbs.iniquity FAQ
 From: carlyle@premiernet.net (Jeffrey Carlyle)
 Frequency: 20 days
 Archive-name: bbs/iniquity-faq
 Summary: Frequently asked questions by readers of alt.bbs.iniquity
    and by users of the Iniquity BBS software.
 Date: 20 May 1997 08:43:14 GMT
 Alt-bbs-iniquity-archive-name: iniq-faq.txt

 Newsgroups: alt.bbs.internet,alt.bbs.ads,alt.bbs.allsysop,alt.bbs,alt.bbs.lists,comp.bbs.misc
 Subject: = */* Guide to Select BBS's on the Internet [*/*] =
 From: rmark@earth.execpc.com (Richard Mark)
 Frequency: monthly

 Newsgroups: alt.bbs.internet,alt.bbs.ads,alt.bbs.allsysop,alt.bbs,alt.bbs.lists,comp.bbs.misc,alt.answers,comp.answers,news.answers
 Subject: = */* Guide to Select BBS's on Internet [* of *] =
 From: rmark@earth.execpc.com (Richard Mark)
 Frequency: monthly
 Archive-name: internet/bbs/list/part1
 Summary: A Comprehensive listing of BBS's accessible via
          telnet/rlogin/web; also called the "SBI List"
 Date: 10 Jan 1997 07:41:41 -0600

 Newsgroups: alt.bbs.lists
 Subject: THE BBS List *-*
 From: lchang@uoft02.utoledo.edu
 Frequency: monthly
 Date: Sun, 10 Apr 1994 19:02:24 GMT

 Newsgroups: alt.bbs.pcbuucp
 Subject: [FAQ] alt.bbs.pcbuucp (monthly posting)
 From: Sean D. Ackley <su@prag.com>
 Frequency: monthly
 Date: Thu, 16 Sep 93 19:17:31 PDT

 Newsgroups: alt.bbs.unixbbs,alt.bbs,comp.bbs.misc,comp.answers,alt.answers,news.answers
 Subject: alt.bbs.unixbbs Frequently Asked Questions
 From: unixbbs@news.dsnet.com (UnixBBS FAQ Maintainer)
 Frequency: posted on the 1st and 15th of each month
 Summary: BBS Software for use with UNIX-like Operating Systems.
 Archive-name: unix-faq/bbs-software/faq
 Date: 15 Jan 1997 01:05:04 -0800

 Newsgroups: alt.beer,alt.answers,news.answers
 Subject: Alt.beer faq * revision
 From: brown@eff.org (Dan Brown)
 Frequency: every two weeks
 Archive-name: alt-beer-faq
 Date: 1 Oct 1996 12:03:15 -0700

 Newsgroups: alt.best.of.internet,alt.answers,news.answers
 Subject: alt.best.of.internet Frequently Asked Questions (FAQ)
 From: Jon Abbott <Jon@etrigan.demon.co.uk>
 Frequency: monthly (first Friday)
 Summary: alt.best.of.internet (ABOI) exists for the repost of amusing
          or interesting articles found elsewhere on the net.
          This article contains the posting guidelines for ABOI and
          should be read by anyone who wishes to post to the group.
 Archive-name: best-of-internet-faq
 Date: 3 Jan 1997 19:09:55 -0000

 Newsgroups: alt.bible,alt.christnet.bible,alt.answers,news.answers
 Subject: World English Bible Translation FAQ
 Subject: Bible Frequently Asked Questions
 From: Michael Paul Johnson <mpj@ebible.org>
 Frequency: monthly
 Summary: What, why, and where is the World English Bible
 Archive-name: books/bible/world-english-faq
 Date: 6 May 1997 04:07:03 -0600

 Newsgroups: alt.bigfoot,alt.answers,news.answers
 Subject: alt dot bigfoot (strong and free) FAQ Part */*
 From: wilf@io.com (Wilf LeBlanc)
 Frequency: every 7 days
 Archive-name: bigfoot/part1
 Summary: This posting contains the frequently asked
          questions (and the answers) to alt dot bigfoot
          (strong and free).  It should be read by anyone
          who is interested in joining alt dot bigfoot (strong
          and free).  (Please remember that lurking is prohibited
          in alt dot bigfoot.  Lurking is a violation of the first
          commandment of alt dot bigfoot (strong and free)).
 Date: 27 Sep 1996 17:00:26 -0500

 Newsgroups: alt.binaries.nude.celebrities,alt.binaries.pictures.nude.celebrities,alt.binaries.pictures.celebrities,alt.answers,news.answers
 Subject: [Binary celebrity FAQ] Got a question? Read this first!
 From: Beavis@cris.com (The_Great_Cornholio)
 Frequency: (binaries) Twice Weekly (*.answers) Bi-Weekly

 Newsgroups: alt.binaries.pictures.d,alt.binaries.multimedia.d,alt.binaries.pictures.erotica,alt.binaries.pictures.erotica.d,alt.binaries.pictures.utilities,alt.binaries.sounds.d,alt.answers,news.answers
 Subject: AOL Binaries FAQ Part */*
 From: lesjones@usit.net (Les Jones)
 Frequency: irregular
 Date: Mon, 24 Jul 1995 10:21:45 -0400
 Archive-name: AOL/binaries/part1

 Newsgroups: alt.binaries.pictures.d,alt.binaries.pictures.fine-art.d,alt.binaries.pictures.erotica.d,news.answers,alt.answers
 Subject: alt.binaries.pictures FAQ - General Etiquette
 Subject: alt.binaries.pictures FAQ - General info
 Subject: alt.binaries.pictures FAQ - OS specific info
 From: Jim Howard <jhoward@best.com>
 Frequency: every two weeks
 Archive-name: pictures-faq/part1
 Date: 21 May 1997 08:52:41 GMT

 Newsgroups: alt.binaries.pictures.erotica,alt.binaries.pictures.erotica.d,alt.binaries.pictures.erotica.female,alt.binaries.pictures.erotica.blondes,alt.sex.pictures,alt.sex.pictures.female,alt.sex.pictures.male,alt.sex.pictures.d,alt.binaries.pictures.erotica.male,alt.binaries.pictures.erotica.orientals,alt.binaries.nude.celebrities
 Subject: THE "WHAT/WHERE/WHY/HOW" FOR PICTURES (info on picture decoding!)
 From: Jim Howard <jhoward@best.com>
 Frequency: unknown
 Summary: This posting tells you where to access the alt.binaries.pictures FAQ, which in turn details all of the procedures and programs necessary to decode and view the pictures posted in the alt.binaries.pictures hierarchy.
 Date: 5 Feb 1997 01:30:19 -0800

 Newsgroups: alt.binaries.pictures.erotica.black.male,alt.answers,news.answers
 Subject: Black Male Erotic Pictures FAQ, v. *
 From: Alan Bell <blk@netcom.com>
 Frequency: biweekly
 Archive-name: pictures-faq/blk-male-erotica

 Newsgroups: alt.binaries.pictures.fine-art.d,alt.binaries.pictures.fine-art.graphics,alt.binaries.pictures.fine-art.digitized,rec.arts.fine,rec.answers,alt.answers,news.answers
 Subject: fine art digitized groups general info, welcome and FAQ
 From: mflll@uxa.ecn.bgu.edu (Dr. Laurence Leff)
 Frequency: monthly
 Archive-name: pictures-faq/fine-art
 Summary: We are distributed fine art electronically throughout USENET-land!
 Date: 4 Apr 1997 15:15:09 -0600

 Newsgroups: alt.binaries.pictures.grotesque
 Subject: alt.binaries.pictures.grotesque FAQ and Guidelines
 From: cshellin@mindspring.com (CS)
 Frequency: unknown

 Newsgroups: alt.binaries.pictures.utilities,alt.binaries.multimedia,alt.binaries.pictures.misc,alt.binaries.pictures,alt.binaries.pictures.d,alt.answers,news.answers
 Subject: Graphic Utilities' Site & Version FAQ v.*
 From: stark@iastate.edu (Brian D. Stark)
 Frequency: every 21 days
 Archive-name: graphics/utilities-faq
 Summary: This article mentions where many graphic utilities can be found, and
          the types of files each utility handles. Platforms include DOS,
          Macintosh, OS/2, Windows, Windows 95, and X-Windows.
 Date: 20 Feb 96 06:27:20 GMT

 Newsgroups: alt.binaries.sounds.misc,alt.binaries.sounds.d,comp.dsp,alt.answers,comp.answers,news.answers
 Subject: FAQ: Audio File Formats (part * of *)
 Subject: Changes to: FAQ: Audio File Formats
 From: guido@cwi.nl (Guido van Rossum)
 Frequency: monthly
 Archive-name: audio-fmts/part1
 Date: Mon, 1 Aug 1994 08:45:41 GMT

 Newsgroups: alt.binaries.sounds.mods,alt.answers,news.answers
 Subject: alt.binaries.sounds.mods FAQ v* part */*
 From: Tobias Reckhard <jester@fmr.maschinenbau.th-darmstadt.de>
 Frequency: every 14 days
 Summary: This posting contains a list of Frequently Asked Questions (and their
          answers) about mods, i.e. digital sound modules. Read this before
          posting to alt.binaries.sounds.mods
 Archive-name: sound-file-format/mod-faq/part1
 Date: 31 Jan 1996 09:13:42 GMT

 Newsgroups: alt.books.anne-rice,alt.answers,news.answers
 Subject: Anne Rice FAQ, Part */*
 From: Laura Ann <talset@eskimo.com>
 Frequency: monthly
 Summary: Created for alt.books.anne-rice, these posts answer questions asked by both old and new fans.
 Archive-name: books/anne-rice-faq/part2
 Date: Fri, 3 Jan 1997 22:34:36 GMT

 Newsgroups: alt.books.cs-lewis
 Subject: FAQ: alt.books.cs-lewis
 From: Andrew Rilstone <andrew@aslan.demon.co.uk>
 Frequency: unknown

 Newsgroups: alt.books.deryni
 Subject: Deryni FAQ
 From: felan@netcom.com (Felan shena Thoron'edras)
 Frequency: monthly
 Archive-name: deryni-faq
 Summary: Last changed: Aug 3, 1996
 Date: Thu, 22 May 1997 15:54:30 GMT

 Newsgroups: alt.books.isaac-asimov,alt.answers,news.answers
 Subject: Isaac Asimov FAQ, Part */*
 From: John_Jenkins@taligent.com (John H. Jenkins)
 Frequency: monthly
 Archive-name: books/isaac-asimov-faq/part1
 Summary: This document answers frequently asked questions about Isaac Asimov and his work.
 Date: Sat, 03 Aug 1996 22:48:36 -0400

 Newsgroups: alt.books.kurt-vonnegut,alt.answers,news.answers
 Subject: Alt.books.kurt-vonnegut FAQ
 From: geocool@blarg.net (George A. Cooley)
 Frequency: monthly (Every 4th Sunday, maybe more frequently on
                   alt.books.kurt-vonnegut only.)
 Summary: This is the official FAQ for the usenet newsgroup
         alt.books.kurt-vonnegut.
 Archive-name: books/kurt-vonnegut-faq
 Date: 31 Aug 1996 22:01:43 GMT

 Newsgroups: alt.books.nancy-drew
 Subject: alt.books.nancy-drew FAQ *
 From: sharonr899@aol.com (SharonR899)
 Frequency: monthly

 Newsgroups: alt.brother-jed,alt.answers,news.answers
 Subject: FAQ for alt.brother-jed
 From: seiler@ma.ultranet.com (Scott Eiler)
 Frequency: Every two months or so
 Archive-name: personalities/brother-jed
 Summary: Frequently asked questions about the street preacher Brother Jed
 Date: Fri, 02 May 97 20:56:25 GMT

 Newsgroups: alt.buddha.short.fat.guy,alt.answers,news.answers
 Subject: alt.buddha.short.fat.guy Frequently Asked Questions (FAQ), Part */*
 From: Alf the Poet <alf@epix.net>
 Frequency: irregular
 Summary: Celebrating a prominent religious figure who really exists, plus El Dupree.
 Date: Mon, 08 Jan 96 20:12:41 GMT
 Archive-name: alt-buddha-short-fat-guy-faq/part00

 Newsgroups: alt.business.multi-level,alt.business.multi-level.moderated,alt.answers,news.answers
 Subject: alt.business.multi-level FAQ (Frequently Asked Questions)
 From: fritz@frii.com (Gary Fritz)
 Frequency: monthly
 Reply-To: fritz@frii.com
 Archive-name: mlm-faq
 Summary: Discusses Multi-Level Marketing (MLM), also known as Network Marketing.
 Date: 1 Jan 1997 21:25:18 GMT

 Newsgroups: alt.callahans
 Subject: ADMIN: A Guide to Subject-Line Keywords in alt.callahans
 From: John Barnstead <userrusj@is.dal.ca>
 Frequency: 2 weeks
 Summary: list and explanation of keywords, 95jan19
 Date: 22 Sep 1996 04:36:17 -0400

 Newsgroups: alt.callahans
 Subject: ADMIN: Flames.
 From: John Barnstead <userrusj@is.dal.ca>
 Frequency: weekly
 Summary: how we control flames in callahans
 Date: 10 Apr 1996 02:01:10 GMT

 Newsgroups: alt.callahans,alt.answers,news.answers
 Subject: alt.callahans ADMIN: Allabout Callahan's, Part * of *
 From: John Barnstead <userrusj@is.dal.ca>
 Frequency: Monthly
 Archive-name: callahans/allabout/part1
 Summary: This file explains Allabout the newsgroup alt.callahans
 Date: 24 Mar 1996 02:00:03 GMT

 Newsgroups: alt.callahans,alt.answers,news.answers
 Subject: alt.callahans ADMIN: New Patron's Guide to Posting, Part * of 2
 From: John Barnstead <userrusj@is.dal.ca>
 Frequency: 2 weeks
 Archive-name: callahans/intro/part1
 Summary: netiquette & net-use guide for new patrons of alt.callahans
 Date: 9 Apr 1996 02:00:08 GMT

 Newsgroups: alt.cd-rom,comp.multimedia,comp.publish.cdrom.multimedia,comp.publish.cdrom.hardware,comp.publish.cdrom.software,alt.answers,comp.answers,news.answers
 Subject: alt.cd-rom FAQ
 From: rab@cdrom.com
 Frequency: monthly
 Summary: Frequently asked questions about CD-ROMs
 Archive-name: cdrom-faq
 Date: 14 Mar 1994 16:58:38 GMT

 Newsgroups: alt.chinese.text,alt.chinese.text.hz,alt.chinese.computing,news.answers,alt.answers,chinese.newsgroups.answers
 Subject: [INFO] How to Read Chinese Text on Usenet: FAQ for alt.chinese.text
 Subject: [INFO] Appendix 1 to Alt.Chinese.Text FAQ: Network Rules & Etiquette
 From: "Ya-Gui Wei" <yawei@cs.indiana.edu>
 Frequency: monthly
 Archive-name: chinese-text/faq
 Date: 30 May 1997 10:18:49 GMT

 Newsgroups: alt.chinese.text.big5,alt.answers,news.answers
 Subject: Chinese BIG5 environment: FAQ of alt.chinese.text.big5
 From: sycheng@csie.nctu.edu.tw (Hsiao-Yang Cheng)
 Frequency: monthly
 Archive-name: chinese-text/big5-faq
 Date: 25 Apr 1994 07:46:40 GMT

 Newsgroups: alt.collecting.8-track-tapes,alt.answers,news.answers
 Subject: alt.collecting.8-track-tapes Frequently Asked Questions (FAQ) (Part */*)
 From: Malcolm Riviera <malco@interpath.com>
 Frequency: monthly
 Reply-To: malco@pobox.com
 Date: 6 Jul 1996 03:48:30 GMT
 Archive-name: music/8-track-tapes/part1
 Summary: This posting contains an Information File and a list of Frequently
  Asked Questions (and their answers) about collecting 8-track tapes.  It should
  be read by anyone wishing to post to the alt.collecting.8-track-tapes newsgroup.

 Newsgroups: alt.collecting.autographs,alt.answers
 Subject: alt.collecting.autographs FAQ
 From: enrager@cadware.com (Eric Rager)
 Frequency: unknown
 Date: 28 Jun 1996 11:11:03 -0700

 Newsgroups: alt.college.college-bowl,alt.answers,news.answers
 Subject: College Bowl FAQ, v. *
 From: aten0001@tc.umn.edu (George Atendido)
 Frequency: monthly
 Summary: This post concerns questions related to the academic trivia
          game College Bowl. It should be read by anyone who has an
          interest in College Bowl.
 Date: 23 May 1996 23:25:29 -0500
 Archive-name: college/college-bowl-faq

 Newsgroups: alt.college.college-bowl,rec.games.trivia,rec.sport.baseball.college,rec.sport.basketball.college,rec.sport.football.college
 Subject: College Nicknames v.*
 From: florida@grove.ufl.edu (Adam Joshua Smargon)
 Frequency: unknown
 Summary: College Nicknames
 Date: 5 May 1995 03:50:06 GMT

 Newsgroups: alt.comedy.british,alt.answers,news.answers
 Subject: alt.comedy.british FAQ (1/*) Introduction
 Subject: alt.comedy.british FAQ (2/*) British Comedy on the Net
 Subject: alt.comedy.british FAQ (3/*) Specific Questions
 Subject: alt.comedy.british FAQ (4/*) Buyer's Guide
 From: j.kew@ic.ac.uk (James Kew)
 Frequency: every 14 days
 Summary: Frequently Asked Questions (and answers) on British comedy
 Archive-name: tv/british-comedy/general-faq/part1
 Date: 22 May 1997 09:06:42 GMT

 Newsgroups: alt.comedy.british,alt.comedy,alt.comedy.vaudeville,alt.answers,news.answers
 Subject: Dame Edna Everage FAQ
 From: alife@compuserve.com (Erik deNeve)
 Frequency: irregular

 Newsgroups: alt.comedy.british,rec.arts.tv.uk.comedy,alt.answers,rec.answers,news.answers
 Subject: British Comedy: The Fawlty Towers FAQ *
 From: d74403@ankkuri.uwasa.fi (Antti Tuominen)
 Frequency: monthly (every 19th day)
 Summary: This posting is a list of common questions (with answers) about the famous British sitcom show Fawlty Towers.
 Archive-name: tv/british-comedy/Fawlty-Towers
 Date: 19 May 1997 09:30:51 GMT

 Newsgroups: alt.comedy.british,rec.arts.tv.uk.comedy,uk.media.tv.misc
 Subject: The_Definitive_UK_Sitcom_List,_Intro
 Subject: The_Definitive_UK_Sitcom_List,_Updates*
 Subject: The Definitive UK Sitcom List, part *
 From: zlsiida@fs1.mcc.ac.uk (Dave Budd)
 Frequency: 1st of each month, or as near as possible
 Comment: UK-made tv sitcoms; title, dates, channel, production,
 	 writers, synopsis, core cast
 Summary: 94-01-31, 620lines
 Date: Fri, 29 Nov 1996 14:59:09 GMT

 Newsgroups: alt.comedy.firesgn-thtre,alt.fan.firesign-theatre,alt.answers,news.answers
 Subject: Firesign Theatre: Introduction and Table of Contents, Part */*
 Subject: Firesign Theatre: Frequently Asked Questions, Part */*
 Subject: Firesign Theatre: Lyrics to Songs
 Subject: Firesign Theatre: Lexicon, Part */*
 From: ritter@earthlink.net (Niles D. Ritter)
 Frequency: monthly
 Summary: This posting contains a list of lyrics to songs
          written or composed by the Firesign Theatre.
 Archive-name: firesign-theatre/lyrics/part1
 Date: 19 Feb 1997 09:25:22 -0800

 Newsgroups: alt.comedy.standup,alt.answers,news.answers
 Subject: Hack Stand-Up Comedy FAQ
 Subject: Black Hack Stand-Up Comedy FAQ
 Subject: Stand-Up Comedy FAQ
 From: stevebo@onramp.net (Steve Silberberg)
 Frequency: monthly
 Archive-name: comedy-faq/hack
 Summary: Summary of Hack Stand-Up Comedy
 Date: Mon, 12 May 97 06:43:58 GMT

 Newsgroups: alt.comics.alternative,alt.fan.tank-girl
 Subject: Tank Girl FAQ
 From: bob@dcs.qmw.ac.uk (Bob)
 Frequency: unknown
 Date: 10 Mar 1995 10:06:35 GMT

 Newsgroups: alt.comics.alternative,rec.arts.comics.alternative
 Subject: FAQ: alt.comics.alternative
 From: kap1@wimpy.cpe.uchicago.edu (Dietrich J. Kappe)
 Frequency: unknown

 Newsgroups: alt.comics.lnh,rec.arts.comics.creative
 Subject: alt.comics.lnh Frequently Asked Questions
 From: barnejd@wkuvx1.wku.edu (Jeff Barnes)
 Frequency: unknown
 Date: 29 Aug 94 12:52:04 CDT

 Newsgroups: alt.comics.superman,rec.arts.comics.misc,rec.arts.comics.info
 Subject: Superman FAQ Version *
 From: davidc@leland.Stanford.EDU (David Thomas Chappell)
 Frequency: at least once a month
 Summary: Superman FAQ
 Archive-name: superman-faq
 Date: 7 Apr 1997 20:48:36 -0400

 Newsgroups: alt.comp.fsp,alt.answers,news.answers
 Subject: File Service Protocol (FSP) Frequently Asked Questions [Part */*]
 From: A.J.Doherty@reading.ac.uk (A. J. Doherty)
 Frequency: twice monthly
 Summary: This posting contains a list of frequently asked questions
         (and their answers) about the FSP protocol.  Please read this
         before you post to alt.comp.fsp.
 Archive-name: fsp-faq/part1
 Date: 19 Aug 1996 18:30:04 GMT

 Newsgroups: alt.comp.hardware.homebuilt,alt.answers,news.answers
 Subject: alt.comp.hardware.homebuilt FAQ Version * (modified */*/*)
 From: msokos1@gl.umbc.edu (Mark Sokos)
 Frequency: Every two weeks
 Summary: This posting contains a list of Frequently Asked
    Questions (with answers), general information, and resources
    associated with homebuilt computers.  It
    should be read by anyone who wishes to post to the
    alt.comp.hardware.homebuilt newsgroup.
 Archive-name: homebuilt-comp-FAQ
 Date: 21 Apr 1997 20:54:57 -0400

 Newsgroups: alt.comp.shareware,alt.answers,news.answers
 Subject: >>> alt.comp.shareware FAQ (*/*: *) <<<
 From: jcw@meta4.nl (Jean-Claude Wippler)
 Frequency: weekly
 Archive-name: shareware-faq/part1
 Date: 24 May 1997 09:30:44 GMT

 Newsgroups: alt.comp.shareware.nettamer,alt.answers,news.answers
 Subject: The Net-Tamer FAQ
 From: jhawkin@visuallink.com (Jeff Hawkins)
 Frequency: monthly
 Summary: This FAQ attempts to answer some of the most frequently asked questions         about setting up and using Net-Tamer, a internet mail and news offline          reader with many added online capabilities.
 Archive-name: off-line-readers/net-tamer
 Date: 9 May 1997 09:54:33 GMT

 Newsgroups: alt.comp.shareware.programmer,alt.answers,news.answers
 Subject: >>> alt.comp.shareware.programmer FAQ <<<
 From: jcw@meta4.nl (Jean-Claude Wippler)
 Frequency: bi-weekly
 Archive-name: shareware-faq/programmer
 Date: 22 May 1997 09:13:04 GMT

 Newsgroups: alt.comp.virus,comp.virus,alt.answers,comp.answers,news.answers
 Subject: ALT.COMP.VIRUS MINI-FAQ - READ BEFORE POSTING
 From: gwenzel@gpu.srv.ualberta.ca
 Frequency: Every 7 days
 Archive-name: computer-virus/mini-faq
 Summary: The most important things to know before posting to alt.comp.virus.
 Date: 24 May 1997 09:30:38 GMT

 Newsgroups: alt.computer.consultants,alt.lang.basic,alt.sys.alpha-micro,comp.lang.basic.misc,alt.answers,comp.answers,news.answers
 Subject: Business Basic FAQ
 From: gary@gdma.com (Gary McClellan)
 Frequency: monthly
 Summary: Business Basic History and Resources
 Archive-name: business-basic/faq
 Date: 22 May 1997 09:08:08 GMT

 Newsgroups: alt.config,alt.answers,news.answers
 Subject: Emily Postnews answers your questions on how to create a new alt group
 From: wth0019@decster.uta.edu (Billy Harris)
 Frequency: monthly
 Archive-name: alt-hierarchies/emily-alt-advice
 Date: 29 Mar 1995 21:45:44 -0600

 Newsgroups: alt.config,alt.answers,news.answers
 Subject: So You Want to Create an Alt Newsgroup
 From: barr@math.psu.edu (Dave Barr)
 Frequency: every other week
 Archive-name: alt-creation-guide
 Summary: This is a guide for anyone interested in creating a newsgroup
 	within the alt.* hierarchy.  It is posted every 14 days.
 Date: 28 May 1997 10:03:14 -0400

 Newsgroups: alt.config,alt.newgroup,news.admin.misc,news.groups,alt.answers
 Subject: Another listing of newsgroups in the "alt" hierarchy, Part * of *
 From: alt-list@gts.org
 Frequency: monthly
 Archive-name: alt-newsgroups/part1
 Date: Mon, 8 Apr 1996 14:59:29 GMT

 Newsgroups: alt.conspiracy,alt.revisionism,soc.history,soc.answers,alt.answers,news.answers
 Subject: HOLOCAUST FAQ: Willis Carto & The Institute for Historical Review (*/*)
 From: nizkor@veritas.nizkor.org (Nizkor (USA))
 Frequency: monthly
 Reply-To: kmcvay@nizkor.almanac.bc.ca
 Archive-name: holocaust/ihr/part01
 Summary: Research guide to Willis Carto's racist machine
 Date: 22 Apr 1997 06:00:55 GMT

 Newsgroups: alt.conspiracy.flying.elephants
 Subject: Flying Elephants FAQ
 From: masson12@haven.ios.com (Tim Masterson)
 Frequency: unknown

 Newsgroups: alt.conspiracy.usenet-cabal,alt.answers,news.answers
 Subject: alt.conspiracy.usenet-cabal Frequently Asked Questions (FAQ)
 From: pyld@avocet.ma.iup.edu (Matt Schnierle)
 Frequency: Monthly (7th of each)
 Archive-name: usenet/cabal-conspiracy-FAQ
 Summary: This posting contains frequently asked questions and answers about the usenet cabal conspiracy
 Date: Thu, 7 Sep 1995 17:08:18 -0400
 Alt-conspiracy-usenet-cabal-archive-name: FAQ

 Newsgroups: alt.cult-movies,alt.video.laserdisc,rec.music.movies,rec.arts.movies.past-films,rec.arts.sf.movies
 Subject: The LEGEND FAQ (Film 1985/86 directed by Ridley Scott)
 From: Geoffrey Wright <geoff@halcyon.com>
 Frequency: Monthly

 Newsgroups: alt.cult-movies,rec.arts.movies.misc,rec.arts.sf.movies,alt.answers,rec.answers,news.answers
 Subject: LIST: MOVIE TRIVIA: in-jokes, cameos, signatures
 From: muzzle@cs.uq.oz.au (Murray Chapman)
 Frequency: monthly
 Archive-name: movies/trivia-faq
 Summary: Movie trivia, behind the scenes in-jokes, signatures
 Date: 19 May 1997 08:56:44 GMT

 Newsgroups: alt.cult-movies,rec.arts.sf.movies,rec.arts.movies.past-films,news.answers,rec.answers,alt.answers
 Subject: MOVIES: ALIEN FAQ part */*
 From: E.W.C.deVos@Student.twi.TUDelft.NL
 Frequency: approx. every month
 Archive-name: movies/alien-faq/part1
 Date: Tue, 11 Feb 1997 14:10:12 GMT

 Newsgroups: alt.cult-movies.rocky-horror,alt.cult-movies,rec.arts.movies,alt.answers,rec.answers,news.answers
 Subject: Rocky Horror Theater List
 From: gburgyan@nforce.com (George Burgyan)
 Frequency: Monthly
 Archive-name: movies/rocky-horror-theaters
 Summary: This posting contains names of theaters that are showing
 	 the Rocky Horror Picture Show all over the world.
 Date: 30 Jan 1996 01:42:52 GMT

 Newsgroups: alt.culture.malta,news.answers,alt.answers
 Subject: alt.culture.malta FAQ
 From: cweb@cwebdesign.com
 Frequency: monthly
 Archive-name: malta/faq
 Date: 25 Mar 1997 01:18:48 GMT
 Summary: This posting contains a list of Frequently Asked
   Questions (and their answers) about alt.culture.malta. It
   should be read by anyone who wishes to post to the
   alt.culture.malta newsgroup

 Newsgroups: alt.culture.tuva,alt.answers,news.answers
 Subject: alt.culture.tuva FAQ Version * [1 of *]
 From: kerryy@bnr.ca (Kerry Yackoboski)
 Frequency: monthly
 Archive-name: tuva-faq
 Summary: This posting contains a list of Frequently Asked
          Questions (and their answers) about the culture of
          the Lost Land of Tannu Tuva, an actual country in
          the centre of Asia.  It should be read by anyone
          who wishes to post to the alt.culture.tuva newsgroup.
 Date: 13 Mar 1997 12:43:49 GMT

 Newsgroups: alt.culture.virtual.oceania,alt.politics.libertarian,sci.misc,soc.misc,alt.answers,sci.answers,soc.answers,news.answers
 Subject: FAQ: Oceania - The New Country
 From: oceania@news.enet.net (Eric Klien)
 Frequency: monthly
 Summary: This FAQ contains information about the new country Oceania.
 Archive-name: oceania/faq
 Date: 28 May 1995 22:31:55 GMT

 Newsgroups: alt.cyberpunk,alt.2600,alt.answers,news.answers
 Subject: Cowgrrlz FAQ version *
 From: sage@wimsey.com (Stephen Kawamoto)
 Frequency: monthly
 Reply-To: sage@vanbc.wimsey.com
 Archive-name: alt-2600/cowgrrls-faq

 Newsgroups: alt.cyberpunk,alt.answers,news.answers
 Subject: alt.cyberpunk Frequently Asked Questions list
 From: frank@knarf.demon.co.uk (Frank)
 Frequency: every two weeks
 Archive-name: cyberpunk-faq
 Summary: answers to frequently asked questions about "cyberpunk" artistic and social movements
 Date: 09 Feb 1997 19:50:08 -0600

Path: senator-bedfellow.mit.edu!senator-bedfellow.mit.edu!news-answers-request
From: news-answers-request@MIT.EDU (the *.answers moderation team)
Newsgroups: news.lists.misc,news.answers
Subject: List of Periodic Informational Postings, Part 2/20
Supersedes: <periodic-postings2_862736225@rtfm.mit.edu>
Followup-To: poster
Date: 4 Jun 1997 04:42:37 GMT
Organization: Massachvsetts Institvte of Technology
Lines: 842
Approved: news-answers-request@MIT.EDU
Distribution: world
Expires: 18 Jul 1997 04:42:30 GMT
Message-ID: <periodic-postings2_865399350@rtfm.mit.edu>
References: <periodic-postings_865399350@rtfm.mit.edu>
Reply-To: news-answers-request@MIT.EDU (the *.answers moderation team)
NNTP-Posting-Host: bloom-picayune.mit.edu
Originator: jik@bloom-picayune.MIT.EDU
Xref: senator-bedfellow.mit.edu news.lists.misc:188 news.answers:104098

Archive-name: periodic-postings/part2

This is part 2 of the List of Periodic Informational Postings.  See
the posting entitled "List of Periodic Informational Postings, Part
1/20" for more information.

----------------------------------------------------------------------

 Newsgroups: alt.cyberspace,alt.hypertext,alt.internet.services,comp.groupware,comp.infosystems,comp.infosystems.hyperg,comp.infosystems.interpedia,alt.answers,comp.answers,news.answers
 Subject: Xanadu World Publishing Repository Frequently Asked Questions
 From: xanni@xanadu.com.au (Andrew Pam)
 Frequency: monthly
 Archive-name: xanadu-faq
 Summary: This posting contains a list of Frequently Asked Questions (and their answers) about the Xanadu(tm) World Publishing Repository(tm) project.
 Date: 4 Mar 1997 02:49:33 +1100

 Newsgroups: alt.dbs.echostar
 Subject: alt.dbs.echostar FAQ * update
 From: Shawn <sk1@ally.ios.com>
 Frequency: unknown

 Newsgroups: alt.destroy.the.internet
 Subject: Welcome to alt.destroy.the.internet!
 From: dave@universe.digex.net (Dave Flater)
 Frequency: unknown

 Newsgroups: alt.dev.null
 Subject: alt.dev.null faq
 From: ansimar@arh0065.urh.uiuc.edu ()
 Frequency: unknown
 Date: 25 Mar 1997 01:20:33 GMT

 Newsgroups: alt.devilbunnies,alt.answers,news.answers
 Subject: Alt.Devilbunnies Frequently Asked Questions *** part */*
 From: bkeyes@lamar.ColoState.EDU (Bill Keyes)
 Frequency: Approximately twice per month
 Archive-name: devilbunnies-faq/part1
 Summary: Everything you ever wanted to know about the Evil that Fluffs (tm)
 Date: 12 Mar 1997 01:38:27 GMT

 Newsgroups: alt.disney.beauty+beast,rec.arts.disney.announce
 Subject: alt.disney.beauty+beast FAQ (*)
 From: zm4@columbia.edu (Zarina  Mustapha)
 Frequency: unknown

 Newsgroups: alt.dragons-inn,alt.answers,news.answers
 Subject: alt.dragons-inn Mini-FAQ
 From: dwomack@runner.utsa.edu (Dave Womack)
 Frequency: weekly (monthly in *.answers)

 Newsgroups: alt.dreams,alt.dreams.lucid,alt.answers,news.answers
 Subject: Dreams FAQ Pt.1/*: General Information, dream interpretation
 Subject: Dreams FAQ Pt.2/*: Nightmares, OOBEs, paranormal issues
 Subject: Dreams FAQ Pt.3/*: About Lucid Dreaming
 Subject: Dreams FAQ Pt.4/*: Research, Help, reading recommendations
 From: olaf@bigred.ka.sub.org (Olaf Titz)
 Frequency: biweekly
 Archive-name: dreams-faq/part1
 Summary: This document tries to answer some frequently asked questions on the alt.dreams and alt.dreams.lucid newsgroups. Main contents are about sleeping and dreaming in general, dream interpretation, lucid dreaming.
 Date: 20 Dec 1995 14:35:17 GMT

 Newsgroups: alt.drinks.kool-aid,alt.answers,news.answers
 Subject: kool-aid FAQ
 From: umbuiss2@cc.umanitoba.ca (Robert Buisson)
 Frequency: Roughly every 2 weeks
 Archive-name: food/kool-aid-faq
 Date: 10 May 1997 15:44:08 GMT

 Newsgroups: alt.drugs
 Subject: Clandestine Chemistry FAQ
 From: "yogi (y.) shan" <yshan@bnr.ca>
 Frequency: unknown

 Newsgroups: alt.drugs,alt.drugs.culture,alt.drugs.pot,alt.privacy,misc.activism.progressive,sci.techniques.testing.misc,talk.politics.drugs,alt.answers,sci.answers,misc.answers,talk.answers,news.answers
 Subject: Drug Testing FAQ (v. *)
 From: hbcsc096@csun.edu (justin gombos)
 Frequency: monthly
 Archive-name: drugs/drug-testing
 Summary: This is a comprehensive guide reguarding drug testing.  It should
 Date: 5 Aug 1996 16:06:53 GMT

 Newsgroups: alt.drugs,rec.drugs.cannabis,rec.drugs.psychedelic,rec.drugs.misc,rec.drugs.chemisty,rec.drugs.smart,alt.answers,rec.answers,news.answers
 Subject: rec.drugs Frequently Asked Questions [ FAQ ]
 From: daemon@brahman.nullnet.fi (FAQ Posting Daemon)
 Frequency: weekly
 Reply-To: gnosis@brahman.nullnet.fi
 Summary: Introduction to rec.drugs and pointer
          to other FAQs (weekly posting)
 Archive-name: drugs/rec-drugs-FAQ
 Date: Sun, 18 May 97 03:03:00 EET

 Newsgroups: alt.drugs.caffeine,alt.coffee,rec.food.drink.coffee,alt.answers,rec.answers,news.answers
 Subject: Coffee and Caffeine's Frequently Asked Questions
 From: alopez-o@daisy.uwaterloo.ca (Alex Lopez-Ortiz)
 Frequency: every two weeks
 Summary: All you wanted to know about caffeinated beverages
 Archive-name: caffeine-faq
 Date: Mon, 26 May 1997 18:05:31 GMT

 Newsgroups: alt.education.alternative,alt.education.distance,misc.education,misc.education.adult,misc.education.home-school.misc
 Subject: GNA FAQ: Web site with thousands of DL courses
 From: Rebecca <tracy.25@osu.edu>
 Frequency: unknown

 Newsgroups: alt.education.distance,alt.answers,news.answers
 Subject: alt.education.distance FAQ (part * of *)
 From: RitaLaws@prodigy.com ( RITA   LAWS)
 Frequency: monthly
 Summary: This document offers answers to the most Frequently
 	Asked Questions regarding distance learning, also known as
 	distance education, or non-traditional education. Distance
 	learning most commonly involves the earning of post-secondary
 	credits via non-traditional means, i.e., correspondence
 	courses, and college courses via the Internet, TV, radio,
 	satellite, etc.
 Archive-name: education/distance-ed-faq/part1
 Date: 20 May 1997 08:43:40 GMT

 Newsgroups: alt.education.university.vision2020
 Subject: alt.education.university.vision2020 FAQ
 From: rpost@ag.Arizona.EDU (Roger Post)
 Frequency: unknown

 Newsgroups: alt.etext,alt.prose.d,alt.zines,misc.writing,rec.arts.books,rec.arts.prose,rec.arts.sf.written,rec.mag,rec.mag.dargon
 Subject: DargonZine Readers' FAQ
 From: ornoth@shore.net (Ornoth D.A. Liscomb)
 Frequency: unknown
 Date: Sun, 15 Dec 1996 17:40:04 GMT

 Newsgroups: alt.evil
 Subject: FAQ, Alt.Evil
 From: kjohn@midway.uchicago.edu (ERMREY)
 Frequency: unknown

 Newsgroups: alt.fan.bgcrisis,rec.arts.anime.info,rec.answers,news.answers
 Subject: alt.fan.bgcrisis: The FAQ!
 From: Steve Pearl <starbuck@cybercomm.net>
 Frequency: monthly
 Archive-name: bgcrisis/FAQ
 Date: 2 May 1996 06:47:09 -0400

 Newsgroups: alt.fan.bill-gates,alt.windows95,alt.destroy.microsoft,alt.news.microsoft,seattle.general,comp.os.ms-windows.advocacy,comp.os.ms-windows.nt.advocacy,comp.answers,alt.answers,news.answers
 Subject: Bill Gates "Unofficial" FAQ
 From: billg40@tiac.net (Bill G.)
 Frequency: weekly
 Date: 18 Apr 1997 01:59:36 GMT

 Newsgroups: alt.fan.blues-brothers,alt.answers,news.answers
 Subject: alt.fan.blues-brothers FAQ
 From: pringle@yoyo.cc.monash.edu.au (GLen Pringle)
 Frequency: Monthly
 Summary: List of frequently asked questions (and their answers) about
 	The Blues Brothers.
 Archive-name: movies/blues-bros-faq
 Date: 16 Apr 1997 20:42:02 GMT

 Newsgroups: alt.fan.conan-obrien,alt.tv.talkshows.late,alt.answers,news.answers
 Subject: Conan O'Brien Faq, v.*
 From: Damone <damone@styx.ios.com>
 Frequency: Monthly
 Archive-name: tv/conan-obrien-faq
 Summary: Frequently Asked Questions list for "Late Night with Conan O'Brien"
 Date: 20 Jan 1997 00:14:28 GMT

 Newsgroups: alt.fan.dave_barry,alt.answers,news.answers
 Subject: alt.fan.dave_barry Frequently Asked Questions
 From: msteele@cs.wisc.edu (Mike Steele)
 Frequency: monthly
 Archive-name: dave-barry-faq
 Summary: FAQ
 Date: 2 Apr 1997 21:15:32 GMT

 Newsgroups: alt.fan.dejanews
 Subject: Welcome to alt.fan.dejanews!
 From: bhuston@eden.com (Bill Huston )
 Frequency: unknown

 Newsgroups: alt.fan.devo
 Subject: alt.fan.devo FAQ
 From: <C92CC@CUNYVM.CUNY.EDU>
 Frequency: unknown

 Newsgroups: alt.fan.douglas-adams,alt.answers,news.answers
 Subject: alt.fan.douglas-adams FAQ
 From: nhughes@umich.edu (Nathan Hughes)
 Frequency: monthly
 Archive-name: douglas-adams-FAQ
 Date: 21 May 1996 21:37:00 -0400

 Newsgroups: alt.fan.dragonlance,alt.answers,news.answers
 Subject: Dragonlance Movie FAQ Version * [*/*]
 From: benc@smartnet.co.uk (Ben Craig)
 Frequency: monthly
 Archive-name: movies/dragonlance-faq
 Date: 22 May 1997 19:42:09 GMT

 Newsgroups: alt.fan.dragonlance,alt.answers,news.answers
 Subject: alt.fan.dragonlance FAQ v* (*)
 From: stig@ii.uib.no (Stig Erik Sandoe)
 Frequency: monthly
 Single-Subject: alt.fan.dragonlance FAQ v* (*)
 Archive-name: books/dragonlance-faq
 Summary: This posting is more or less a survival guide in the wilderness
          of alt.fan.dragonlance. It should be read by anyone who wishes
          to post to alt.fan.dragonlance and/or understand alt.fan.dragonlance
 Date: 18 Apr 1997 18:59:07 GMT

 Newsgroups: alt.fan.dragons
 Subject: Welcome to alt.fan.dragons
 From: fxdlk@camelot.acf-lab.alaska.edu (D. Kienenberger)
 Frequency: weekly
 Date: 7 Nov 1995 18:04:25 GMT

 Newsgroups: alt.fan.dune,alt.answers,news.answers
 Subject: alt.fan.dune Frequently Asked Questions (FAQ)
 From: cgilmore@phoenix.princeton.edu
 Frequency: biweekly (possibly to become monthly)
 Archive-name: sf/dune-faq
 Summary: A periodic posting of frequently asked questions about alt.fan.dune,
          _Dune_, and related matters.
 Date: 4 May 1997 04:05:07 GMT

 Newsgroups: alt.fan.eddie-izzard
 Subject: Welcome to alt.fan.eddi-izzard ! (Mini-FAQ)
 From: Mark Henwood <Mark@thieves.demon.co.uk>
 Frequency: unknown

 Newsgroups: alt.fan.eddings,alt.answers,news.answers
 Subject: alt.fan.eddings Frequently Asked Questions List
 From: aphrael@microserve.net (Aphrael)
 Frequency: bi-monthly
 Summary: Information on fantasy author David Eddings and
           frequently covered topics in the alt.fan.eddings
           newsgroup.
 Archive-name: sf/david-eddings-faq
 Date: 24 May 1997 09:31:24 GMT

 Newsgroups: alt.fan.eddings,rec.arts.sf.written,alt.answers,rec.answers,news.answers
 Subject: Recommended Fantasy Authors List - Part */*
 From: Amy Sheldon <ais3@po.cwru.edu>
 Frequency: monthly
 Archive-name: fantasy/recommended-authors/part1
 Summary: Listing of fantasy authors recommended by readers of
             the alt.fan.eddings newsgroup. Contains descriptive
             listings on more than 150 authors, forthcoming
             titles, book news, and numbers of recommendations.
 Date: 30 May 1997 10:19:29 GMT

 Newsgroups: alt.fan.frank-zappa
 Subject: alt.fan.frank-zappa FAQ (*/*) *
 From: sweet@skat.usc.edu (Rob Sweet)
 Frequency: monthly
 Date: 19 Nov 1994 12:58:32 -0800

 Newsgroups: alt.fan.furry,alt.answers,news.answers
 Subject: [alt.fan.furry] Incomplete Listing of Zoomorphic Publications
 From: lynx@netcom.com (Conrad Wong)
 Frequency: Posted on the 13th and 30th of each month, and Feb. 28
 Archive-name: furry/zines
 Summary: Do you like Bugs Bunny and "The Lion King"? Do you read
 	science fiction novels like C.J. Cherryh's "The Pride of Chanur"?
 	How about adult-themed comic books such as "Omaha the Cat Dancer"?
 	This FAQ lists numerous amateur publications by and about furries!
 Date: Tue, 13 May 97  9:47:01 GMT

 Newsgroups: alt.fan.furry,alt.fan.furry.muck,alt.answers,news.answers
 Subject: alt.fan.furry semi-FAQ
 From: lynx@netcom.com (Conrad Wong)
 Frequency: Posted on the 8th and 25th of each month.
 Comment: Maintained by <lynx@netcom.com> (Conrad Wong)
 Summary: Do you like Bugs Bunny and "The Lion King"?  Do you play games
 	such as "Inherit the Earth" or "Sonic the Hedgehog"? Do you read
 	science fiction novels like C.J. Cherryh's "The Pride of Chanur"?
 	Do you enjoy adult-themed comic books including "Maus" or "Omaha
 	the Cat Dancer"? Find out about furries in alt.fan.furry!
 Archive-name: furry/faq
 Date: Sun, 25 May 97  9:47:03 GMT

 Newsgroups: alt.fan.goons,alt.comedy.british,alt.answers,news.answers
 Subject: [alt.fan.goons] Introduction
 From: r.street@auckland.ac.nz (Russell Street)
 Frequency: monthly
 Archive-name: tv/british-comedy/goon-show

 Newsgroups: alt.fan.greaseman,alt.answers,news.answers
 Subject: FAQ:  The Greaseman
 From: greaseman-faq-maintainer@jcas.com (Carlos Castro)
 Frequency: monthly
 Archive-name: greaseman-faq
 Date: 6 May 1997 09:39:08 GMT

 Newsgroups: alt.fan.greg-kinnear,alt.tv.talkshows.late,alt.answers,news.answers
 Subject: Greg Kinnear FAQ v* (revised *)
 From: crclark@dreamscape.com (Christine Clark)
 Frequency: quarterly or upon revision to *.answers, monthly to other newsgroups
 Summary: Bio of Greg Kinnear and information about Talk Soup and Later
 Archive-name: tv/talk-shows/greg-kinnear
 Date: Wed, 23 Oct 96 21:18:22 GMT

 Newsgroups: alt.fan.happyman,alt.answers,news.answers
 Subject: HappyMan FAQ
 From: jaanders@europa.com (John Anderson)
 Frequency: monthly
 Summary: HappyMan MetaComic Frequently Asked Questions
 Date: 11 Sep 1996 22:54:28 GMT
 Archive-name: comics/happyman-faq

 Newsgroups: alt.fan.harlan-ellison
 Subject: FAQ:alt.fan.harlan-ellison V.*
 From: jalmatom@wco.com (James Shearhart)
 Frequency: biweekly

 Newsgroups: alt.fan.howard-stern,alt.answers,news.answers
 Subject: [alt.fan.howard-stern] FAQ: Frequently Asked Questions about Howard Stern, Monthly Posting
 From: njs@scifi.maid.com (Nick Simicich)
 Frequency: monthly
 Archive-name: howard-stern/faq
 Date: Thu, 1 May 1997 10:58:04 GMT

 Newsgroups: alt.fan.james-bond,alt.answers,news.answers
 Subject: alt.fan.james-bond FAQ
 From: boldman@prometheus.hol.gr (Panos Sambrakos)
 Frequency: 9th and 24th of each month
 Archive-name: james-bond/FAQ
 Summary: This posting answers Frequently Asked Questions in the
          alt.fan.james-bond newsgroup. It covers James Bond movie history and
          publications of the James Bond novels.
 Date: 30 May 1997 10:20:29 GMT

 Newsgroups: alt.fan.jimmy-buffett
 Subject: alt.fan.jimmy-buffett FAQ - */*
 From: adavid@cs.ucf.edu (David Anderson)
 Frequency: unknown

 Newsgroups: alt.fan.jimmy-buffett,alt.answers,news.answers
 Subject: Key West, FL - Frequently Asked Questions w/answers
 From: rwm@MPGN.COM (Rob Miracle)
 Frequency: every two weeks
 Archive-name: music/jimmy-buffet/key-west
 Date: 17 Sep 1996 11:45:39 GMT

 Newsgroups: alt.fan.joel-furr,alt.bonehead.joel-furr,alt.answers,news.answers
 Subject: Joel Furr FAQ
 From: jfurr@danger.com (Jay Furr)
 Frequency: monthly or thereabouts
 Archive-name: joel-furr/faq
 Summary: This document may be found on the World Wide Web in a completely HTML-ized format, at the following address: http://www.danger.com/jffaq.html.
 Date: 29 May 1997 09:24:53 GMT
 Alt-fan-joel-furr-archive-name: faq
 Alt-bonehead-joel-furr-archive-name: faq

 Newsgroups: alt.fan.john-winston,alt.alien.visitors,alt.paranormal,alt.answers,news.answers
 Subject: alt.fan.john-winston Frequently Asked Questions
 From: "Mark F. Heiman" <mheiman@carleton.edu>
 Frequency: monthly
 Summary: This posting contains argueably pointless
              information about net personality John Winston and
              the newsgroup which bears his name.
 Archive-name: personalities/john-winston
 Date: 14 Mar 1996 18:31:56 GMT

 Newsgroups: alt.fan.lemurs,alt.answers,news.answers
 Subject: alt.fan.lemurs: Frinkquently Asked Questions (Part * of *, Lemur Humor Part *)
 Subject: alt.fan.lemurs: Frinkquently Asked Questions (Part * of *, Lemur Poetry)
 Subject: alt.fan.lemurs: Frinkquently Asked Questions (Part * of *, DUPC)
 Subject: alt.fan.lemurs: Frinkquently Asked Questions (Part * of *, Real Lemur Facts)
 From: "Joel K. Furr" <jfurr@best.com>
 Frequency: fortnightly
 Archive-name: lemur-faq/part1
 Summary: This posting contains a list of Frequently Asked Questions (and the best answers we got) about Lemurs.  It should be read by anyone who wishes to post to the alt.fan.lemurs newsgroup.
 Date: 27 May 1997 09:32:34 GMT
 Alt-fan-lemurs-archive-name: lemur-faq/part1

 Newsgroups: alt.fan.lemurs,alt.cows.moo.moo.moo,alt.answers,news.answers
 Subject: alt.fan.lemurs: Frinkquently Asked Questions (Part * of *, Lemurs Versus Cows)
 From: jfurr@acpub.duke.edu (Joel K. Furr)
 Frequency: fortnightly
 Summary: This FAQ posting details the ugly truth behind the Lemur-Cow feud.
 Archive-name: lemur-faq/part4
 Date: 27 May 1997 09:32:51 GMT
 Alt-fan-lemurs-archive-name: lemur-faq/part4

 Newsgroups: alt.fan.letterman,rec.arts.tv,alt.tv.talkshows.late,news.answers,alt.answers,rec.answers
 Subject: alt.fan.letterman Frequently Asked Questions (Part * of *)
 Subject: alt.fan.letterman FAQ list: changes since last posting
 From: barnhart@mcs.com (Aaron Barnhart)
 Frequency: twice a month
 Summary: This posting contains a list of Frequently Asked Questions (and
 	their answers) about the Late Show/Late Night with David Letterman.
 	New readers of the alt.fan.letterman newsgroup should read this
 	FAQ list before posting.
 Archive-name: letterman/faq/part1
 Date: 20 Oct 1996 03:01:02 -0500

 Newsgroups: alt.fan.lila-feng,alt.answers,news.answers
 Subject: Lila Feng Fan Club - Frequently Asked Questions (FAQ)
 From: Steve Frampton <3srf@qlink.queensu.ca>
 Frequency: monthly
 Summary: All about Canada's favorite "Weather Network" personality.
 Archive-name: lila-feng-faq
 Date: 28 May 1997 09:59:28 GMT

 Newsgroups: alt.fan.lynne-russell,alt.answers,news.answers
 Subject: [alt.fan.lynne-russell] Frequently Asked Questions
 From: shiva@io.com (Earl Cooley III)
 Frequency: monthly
 Summary: Frequently Asked Questions about Lynne Russell
 Archive-name: personalities/lynne-russell
 Date: Sat, 18 Jan 1997 21:07:44 GMT

 Newsgroups: alt.fan.meg-ryan,alt.answers,news.answers
 Subject: FAQ for alt.fan.meg-ryan at *. Part */*
 From: rlsaylor@ix.netcom.com (Richard )
 Frequency: monthly
 Date: Sun, 16 Feb 1997 04:35:33 GMT
 Archive-name: movies/meg-ryan-faq

 Newsgroups: alt.fan.monty-python,alt.fan.monty-python.silliness,alt.answers,news.answers
 Subject: alt.fan.monty-python FAQ
 From: kolesar@clark.net (John P. Kolesar)
 Frequency: alt.fan.monty-python / monthly
                    *.answers / monthly
 Archive-name: monty-python
 Date: 27 Apr 1997 07:50:04 -0400

 Newsgroups: alt.fan.pern,news.answers,alt.answers
 Subject: Welcome to alt.fan.pern (Semi-monthly posting) (Part * of *)
 From: quirk@swcp.com (Taki Kogoma)
 Frequency: twice per month
 Summary: Introductory material for the alt.fan.pern newsgroup
 Archive-name: pern-intro/part1
 Date: 15 May 1997 01:00:07 -0600

 Newsgroups: alt.fan.piers-anthony,alt.answers,news.answers
 Subject: alt.fan.piers-anthony Frequently Asked Questions (FAQ)
 From: umholme0@ccu.umanitoba.ca (Douglas Holmes)
 Frequency: monthly
 Archive-name: books/piers-anthony-faq
 Date: Mon, 09 Jan 1995 07:59:09 -0600
 Summary: This posting contains a list of Frequently Asked
          Questions (and their answers) about the author Piers
          Anthony and his works. The material favours the factual,
          subjective discussion is left to the newsgroup.

 Newsgroups: alt.fan.pratchett.announce,alt.fan.pratchett
 Subject: Welcome to alt.fan.pratchett! (mini-FAQ, please read)
 From: leo@cp.tn.tudelft.nl (Leo Breebaart)
 Frequency: weekly
 Summary: Lots of information about Terry Pratchett is available on
         the Internet. Why not check out this article before posting
         to the newsgroup? This reminder is posted weekly to alt.fan.pratchett.
 Archive-name: pratchett-mini-faq
 Date: Mon, 19 Dec 1994 22:59:49 GMT

 Newsgroups: alt.fan.pratchett.announce,alt.fan.pratchett,alt.answers,news.answers
 Subject: FAQ: Terry Pratchett/Discworld Merchandise
 From: leo@lspace.org (Leo Breebaart)
 Frequency: monthly
 Summary: Quanti Canicula Ille In Fenestra?
 Archive-name: pratchett/merchandise
 Date: 24 May 1997 22:00:10 GMT

 Newsgroups: alt.fan.pratchett.announce,alt.fan.pratchett,alt.books.pratchett,alt.answers,news.answers
 Subject: Terry Pratchett Bibliography
 Subject: alt.fan.pratchett FAQ
 From: orin@lspace.org (Orin Thomas)
 Frequency: monthly (28th)
 Archive-name: pratchett/bibliography
 Date: 27 May 1997 22:00:09 GMT

 Newsgroups: alt.fan.q,news.answers,alt.answers
 Subject: alt.fan.q: FAQ
 From: mercutio@europa.com
 Frequency: monthly
 Archive-name: celebrities/q-faq
 Date: Wed, 02 Apr 1997 00:59:31 GMT

 Newsgroups: alt.fan.rush-limbaugh,alt.president.clinton,alt.answers
 Subject: The Beltway FAQ
 From: paul@hsh.com (Paul Havemann)
 Frequency: unknown

 Newsgroups: alt.fan.sailor-moon
 Subject: Sailor Moon FAQ
 From: arromdee@jyusenkyou.cs.jhu.edu (Ken Arromdee)
 Frequency: unknown
 Date: 5 Sep 1996 14:51:37 GMT

 Newsgroups: alt.fan.samantha-fox,alt.answers,news.answers
 Subject: alt.fan.samantha-fox Frequently Asked Questions (FAQ), Part */*
 From: ap296@torfree.net (Shiloh Costa)
 Frequency: monthly
 Summary: This article contains information about the Page 3 Girl/Pop Singer Samantha Fox in the U.K.
 Archive-name: personalities/samantha-fox/part1
 Date: Sat, 03 May 97 18:48:07 GMT

 Newsgroups: alt.fan.sandra-bullock,news.answers,alt.answers
 Subject: [alt.fan.sandra-bullock] FAQ: The alt.fan.sandra-bullock FAQ Ver *
 From: tlawson@amug.org (Todd C. Lawson)
 Frequency: weekly (Monday)
 Archive-name: personalities/sandra-bullock
 Summary: Frequently asked questions about the Sandra Bullock newsgroup.
 Date: 24 May 1997 09:29:57 GMT

 Newsgroups: alt.fan.shostakovich,rec.music.classical
 Subject: alt.fan.shostakovich FAQ (Frequently Asked Questions)
 From: richard@bofh.its.rmit.EDU.AU (Richard A. Muirden)
 Frequency: monthly
 Date: 1 Apr 1997 00:55:42 GMT

 Newsgroups: alt.fan.teen.starlets,alt.binaries.pictures.teen-starlets,alt.answers,news.answers
 Subject: [Teen Starlets FAQ] v*
 From: jrwatkin@progsoc.uts.edu.au
 Frequency: monthly
 Archive-name: movies/Teen-Starlets-FAQ
 Date: 21 Apr 97 05:44:18 GMT

 Newsgroups: alt.fan.the-bob,alt.answers,news.answers
 Subject: alt.fan.the-bob FAQ v*
 From: asdamick@unity.ncsu.edu (Andrew S. "Gurk" Damick)
 Frequency: weekly
 Archive-name: the-bob/alt-fan-the-bob-faq
 Date: 25 Feb 1997 01:31:10 GMT

 Newsgroups: alt.fan.the-bob,alt.legend.the-bob,alt.fan.gur-obo,alt.sex.fetish.the-bob,alt.support.the-bob,alt.silly-group.spiffo,alt.answers,news.answers
 Subject: Club BOB(c) FAQ Version *
 From: asdamick@unity.ncsu.edu (The BOB(c))
 Frequency: weekly
 Alt-binaries-pictures-the-bob-archive-name: BOB(c)FAQ
 Date: 10 Jul 1996 16:32:56 GMT
 Archive-name: the-bob/club-bob-faq
 Alt-legend-the-bob-archive-name: Club_BOB(c)_FAQ
 Alt-fan-gur-obo-archive-name: Club_BOB(c)_FAQ
 Alt-sex-fetish-the-bob-archive-name: Club_BOB(c)_FAQ
 Alt-support-the-bob-archive-name: Club_BOB(c)_FAQ
 Alt-silly-group-spiffo-archive-name: Club_BOB(c)_FAQ

 Newsgroups: alt.fan.tom-clancy,alt.books.tom-clancy,alt.answers,news.answers
 Subject: Tom Clancy FAQ: Introduction
 Subject: Tom Clancy FAQ: The Books
 Subject: Tom Clancy FAQ: The Movies
 From: elmer@WPI.EDU (Andrew Toppan)
 Frequency: monthly
 Archive-name: books/tom-clancy-faq/introduction
 Summary: This posting contains a list of Frequently Asked Questions (and answers) about the alt.fan.tom-clancy and alt.books.tom-clancy newsgroups, posting etiquette and information about Tom Clancy.  This posting, together with the Books and Movies postings, should be read by anyone wishing to post to either of the newsgroups.
 Date: 15 Apr 1996 22:19:06 GMT

 Newsgroups: alt.fan.vladimir.zhirinovsky,alt.answers,news.answers
 Subject: alt.fan.vladimir.zhirinovsky Frequently Asked Questions (FAQ)
 From: holman@katk.helsinki.fi (Eugene Holman)
 Frequency: fortnightly
 Archive-name: personalities/vladimir-zhirinovsky

 Newsgroups: alt.fan.wedge,rec.arts.sf.starwars
 Subject: alt.fan.wedge FAQ [MS Word uuencoded]
 From: mveaudry@hermes.acs.ryerson.ca (Christopher Veaudry - PHAS/W94)
 Frequency: as required to alt.fan.wedge
 Archive-name: starwars/wedge-faq

 Newsgroups: alt.fan.winona-ryder,alt.answers,news.answers
 Subject: Winona Ryder FAQ [*/* - *]
 From: duprey@panix.com
 Frequency: monthly to *.answers, twice monthly to alt.fan.winona-ryder
 Archive-name: movies/winona-ryder-faq/part3
 Date: Sat, 08 Feb 1997 14:50:26 GMT

 Newsgroups: alt.fan.woody-allen,alt.sex.woody-allen,rec.arts.movies.lists+surveys,rec.arts.movies.people,alt.answers,rec.answers,news.answers
 Subject: Woody Allen FAQ
 From: westbrok@hsnp.com (BrYan Westbrook)
 Frequency: monthly
 Date: Thu, 01 Aug 1996 17:16:48 GMT
 Archive-name: celebrities/woody-allen-faq

 Newsgroups: alt.filesystems.afs,alt.answers,news.answers
 Subject: AFS distributed filesystem FAQ
 From: mpb@mailserver.aixssc.uk.ibm.com (Paul Blackburn)
 Frequency: approximately every two months
 Archive-name: afs-faq
 Summary: Introduction to AFS with pointers to further information
 Date: 6 May 1997 09:39:02 GMT

 Newsgroups: alt.flame.psychiatry,alt.answers,news.answers
 Subject: [alt.flame.psychiatry] FAQ: Welcome! Read this First!
 From: pking@idirect.com (Paul E. J. King)
 Frequency: biweekly
 Archive-name: psychiatry/alt-flame/faq
 Summary: A newsgroup whose sole enterprise is flaming psychiatrists
 Date: 21 Apr 97 10:56:35 UTC

 Newsgroups: alt.folklore.college,alt.folklore.computers,alt.internet.services,alt.answers,news.answers
 Subject: FAQ: CSH Coke Machine Information
 From: drink@drink.csh.rit.edu
 Frequency: monthly
 Archive-name: csh-coke-machine-info
 Summary: So I hopefully won't have to answer too many questions... 8^)
 Date: Sat, 4 Feb 1995 19:45:09 GMT

 Newsgroups: alt.folklore.college,soc.college,soc.college.grad,alt.folklore.urban
 Subject: alt.folklore.college Frequently Asked Questions
 From: thf2@kimbark.uchicago.edu (Ted Frank)
 Frequency: every two weeks
 Date: Tue, 15 Mar 1994 16:23:42 GMT

 Newsgroups: alt.folklore.computers
 Subject: alt.folklore.computers FAQ - Part */*
 From: wilson@best.com (Wilson Roberto Afonso)
 Frequency: monthly
 Archive-name: afc-faq-1
 Date: 14 Jul 1995 07:23:18 -0700

 Newsgroups: alt.folklore.computers,alt.usenet.kooks,alt.answers,news.answers
 Subject: Net.Legends.FAQ (Noticeable Phenomena Of UseNet) Part */*
 From: David DeLaney <dbd@panacea.phys.utk.edu>
 Frequency: every 73 days
 Archive-name: net-legends-faq/part1
 Summary: This FAQ gives information on some of the more noticeable or notable    people, places, and/or things occuring on UseNet. Not to be taken internally.
 Date: 8 Feb 1995 20:24:57 GMT

 Newsgroups: alt.folklore.computers,bit.listserv.win3-l,comp.os.ms-windows.apps,comp.os.ms-windows.misc,comp.os.msdos.misc
 Subject: Ye Olde Secrete Screene Cheete Sheete (*) (part */*)
 From: jcmorris@mwunix.mitre.org (Joe Morris)
 Frequency: irregularly
 Date: Mon, 12 Jul 1993 20:24:59 GMT

 Newsgroups: alt.folklore.ghost-stories,alt.paranormal,alt.paranet.paranormal,alt.answers,news.answers
 Subject: ALT.FOLKLORE.GHOST-STORIES FAQ
 From: obiwan@netcom.com (obiwan)
 Frequency: Monthly
 Summary: Frequently discussed topics for the newsgroup alt.folklore.ghost-
          stories
 Archive-name: folklore/ghost-stories
 Date: Thu, 29 May 1997 15:06:03 GMT

 Newsgroups: alt.folklore.herbs,alt.answers,news.answers
 Subject: Medicinal herbFAQ (v.*) Part */*
 From: Hek@hetta.pp.fi (Henriette Kress)
 Frequency: monthly (on or about 20th)
 Archive-name: medicinal-herbs/part1
 Summary: What you have always wanted to know (and ask on a newsgroup)(more often than once a month) about medicinal herbs
 Date: Wed, 28 May 1997 17:20:51 GMT

 Newsgroups: alt.folklore.kooks,alt.slack
 Subject: FAQ: alt.folklore.kooks preliminary FAQ
 From: ac118@lafn.org (Matthew Carey)
 Frequency: unknown

 Newsgroups: alt.folklore.urban
 Subject: FAQ Pointer  [Periodic Posting]
 From: twchan@quake.net (Terry Chan)
 Frequency: weekly
 Date: 28 Mar 1996 00:03:33 GMT

 Newsgroups: alt.folklore.urban,alt.drugs,sci.skeptic
 Subject: "Blue Star" LSD-laced tattoo transfer rumor FAQ
 From: dgross@polyslo.csc.calpoly.edu (Dave Gross)
 Frequency: irregularly, approximately 4-6 times per year
 Comment: As of January 6, 1993, the author of this posting says that
 	it will be posted when he perceives a need for it in
 	alt.folklore.urban or sci.skeptic.  The Subject line may not
 	be exactly as shown every time it is posted.
 Date: Thu, 05 Aug 93 03:31:22 GMT

 Newsgroups: alt.folklore.urban,news.answers,alt.answers
 Subject: alt.folklore.urban  Frequently Asked Questions  [Part * of *]
 From: mercymercymercy@nardis.com (Terry Chan)
 Frequency: twice per month
 Archive-name: folklore-faq/part1
 Summary: Urban legends supported, challenged and debunked
          Please read before posting to AFU
 Date: 7 Feb 1997 06:57:55 GMT

 Newsgroups: alt.food.fat-free,alt.answers,news.answers
 Subject: Fat Free Vegetarian Resource List
 Subject: List of very low fat cookbooks
 Subject: alt.food.fat-free FAQ
 From: artemis@rahul.net (Michelle Dick)
 Frequency: monthly
 Archive-name: food/fatfree/cookbook/vegetarian
 Summary: Summary of cookbooks and nutrition books on very low fat
 Date: 8 Mar 1996 11:39:04 GMT

 Newsgroups: alt.food.pez,alt.collecting.pez,rec.collecting,rec.toys.misc,rec.answers,alt.answers,news.answers
 Subject: PEZ FAQ v*
 From: sharpe@dg-rtp.dg.com (Chris Sharpe)
 Frequency: monthly (11th)
 Summary: Information about PEZ candy and PEZ dispensers
 Archive-name: food/pez-faq
 Date: 14 May 1997 14:45:15 GMT

 Newsgroups: alt.french.captain.borg.borg.borg
 Subject: FAQ: alt.french.captain.borg.borg.borg
 From: jrr7@cornell.edu (Jonathan Rynd)
 Frequency: rarely

 Newsgroups: alt.galactic-guide,alt.answers,news.answers
 Subject: alt.galactic-guide FAQ: monthly post for Project Galactic Guide
 From: cleggp@ultranet.com
 Frequency: monthly

 Newsgroups: alt.galactic-guide,alt.fan.douglas-adams
 Subject: PGG Report *
 From: lthumper@bga.com (Jeff Kramer)
 Frequency: unknown
 Date: 31 Oct 1994 23:27:17 GMT

 Newsgroups: alt.games.final-fantasy,rec.games.video.nintendo,alt.answers,rec.answers,news.answers
 Subject: alt.games.final-fantasy FAQ (Part * of *)
 From: nickzman@eskimo.com (Nick Zitzmann)
 Frequency: weekly
 Summary: This posting describes the newsgroup alt.games.final-fantasy,
          and answers many of the more frequently asked questions that
          are received in this newsgroup.
 Archive-name: games/video-games/final-fantasy/part2
 Date: Mon, 19 May 1997 22:47:41 GMT

 Newsgroups: alt.games.frp.tekumel,rec.games.frp.announce
 Subject: Tekumel FAQ
 From: Brett Slocum <slocum@io.com>
 Frequency: unknown

 Newsgroups: alt.games.fst,comp.sys.ibm.pc.games.flight-sim,rec.aviation.simulators
 Subject: alt.games.fst FAQ *.*
 From: bh505@freenet.carleton.ca (Arthur Sankey)
 Frequency: unknown
 Date: Sat, 27 May 1995 05:55:27 GMT

 Newsgroups: alt.games.lynx,rec.games.video.atari,alt.answers,news.answers,rec.answers
 Subject: FAQ: Atari Lynx Frequently-Asked Questions
 From: rjung@netcom.com (Robert A. Jung)
 Frequency: monthly
 Archive-name: games/video-games/atari/lynx
 Summary: FAQs about the Atari Lynx hand-held video game system
 Date: Fri, 2 May 1997 06:15:59 GMT

 Newsgroups: alt.games.marathon,comp.sys.mac.games.action,comp.sys.mac.games.announce,comp.answers,alt.answers,news.answers
 Subject: [alt.games.marathon] FAQ-monthly posting
 From: errera@ese.ogi.edu (Claude Errera)
 Frequency: monthly
 Summary: This posting contains frequently asked questions for the newsgroup
          alt.games.marathon, including where to find more information.  It
          should be read by anyone who wishes to post to the alt.games.marathon
          newsgroup, or any related mac games group.
 Archive-name: games/marathon-faq
 Date: 3 Sep 1996 22:21:42 GMT

 Newsgroups: alt.games.tiddlywinks,alt.answers,news.answers
 Subject: alt.games.tiddlywinks FAQ (monthly)
 From: "P.J.Barrie" <pjb10@cus.cam.ac.uk>
 Frequency: monthly
 Archive-name: games/tiddlywinks
 Summary: answers to common questions about tiddlywinks
 Date: 20 May 1997 08:38:35 GMT

 Newsgroups: alt.games.vga-planets,alt.binaries.games.vga-planets,alt.answers,news.answers
 Subject: alt.games.vga-planets mini-faq
 From: DGedye@netlink.co.nz (Daz Gedye)
 Frequency: monthly
 Reply-To: DGedye@netlink.co.nz (Daz Gedye)
 Archive-name: games/vga-planets/mini-faq
 Summary: Answers Frequently Asked Questions on alt.games.vga-planets and lists WWW & FTP sites where related software can be found.
 Date: 10 Apr 1997 23:40:10 GMT

 Newsgroups: alt.good.morning,news.answers,alt.answers
 Subject: Alt.good.morning FAQ part */*
 From: Alexis Rosoff <alexis@li.net>
 Frequency: weekly to alt.good.morning, bi-weekly to alt.answers and news.answers
 Date: Sat, 13 Jul 1996 01:16:26 -0400

 Newsgroups: alt.gothic
 Subject: The alt.gothic FAQ
 From: cc158019@mail.idt.net (little o)
 Frequency: monthly
 Archive-name: gothic-faq
 Summary: This is a list of frequently asked questions (FAQ) for the
          alt.gothic news group.  Posters to that newsgroup should read this
          FAQ and understand the purpose of the group: the discussion of
          things Gothic: a form of music and a lifestyle.
 Date: Mon, 30 Aug 1993 14:58:24 GMT

 Newsgroups: alt.gothic,alt.horror,alt.vampyres
 Subject: POPPY Z. BRITE - FAQ
 From: Bill Evans <100522.2001@CompuServe.COM>
 Frequency: unknown

 Newsgroups: alt.gothic.fashion,alt.gothic,alt.answers,news.answers
 Subject: alt.gothic.fashion.faq [part *]
 From: tryst@toreadors.com (Trystan L. Bass)
 Frequency: semi-monthly
 Archive-name: gothic-fashion-faq
 Date: Sun, 03 Nov 1996 19:10:07 -0700

 Newsgroups: alt.guinea.pig.conspiracy
 Subject: alt.guinea.pig.conspiracy FAQ
 From: newcomb@winternet.com (by way of md@xs4all.nl)
 Frequency: unknown

 Newsgroups: alt.guitar.tab,rec.music.makers.guitar.tablature,news.answers
 Subject: OLGA: (On-Line Guitar Archive) Where, How
 From: rcwoods@scrg.cs.tcd.ie
 Frequency: weekly

 Newsgroups: alt.hackers.malicious,alt.security,alt.2600
 Subject: INTRODUCTION TO DENIAL OF SERVICE
 From: Hans Husman <t95hhu@student.tdb.uu.se>
 Frequency: unknown
 Date: Wed, 30 Oct 1996 14:08:41 +0100

 Newsgroups: alt.happy.birthday.to.me,alt.astrology,alt.fan.jai-maharaj
 Subject: Poor Gabriel's Almanac -- * *
 From: gabe@angus.mystery.com (Gabe Helou)
 Frequency: daily
 Comment: List of birthdays and events on this day in history.
 Date: 26 Apr 1997 04:00:15 GMT

 Newsgroups: alt.happy.birthday.to.me,alt.music.filk,alt.answers,news.answers
 Subject: [FAQ] Lyrics for The Birthday Dirge
 From: gabe@angus.mystery.com (Gabe Helou)
 Frequency: monthly
 Summary: Lyrics for The Birthday Dirge
 Archive-name: music/birthday-dirge-faq
 Date: 1 May 1997 04:02:34 GMT

 Newsgroups: alt.health.cfids-action,alt.answers,news.answers
 Subject: FAQ: CFS alt.health.cfids-action/CFIDS-L Guidelines
 From: cfs-news@cais.cais.com (Roger Burns)
 Frequency: weekly
 Summary: This posting contains information and discussion guidelines for
         the participants of alt.health.cfids-action, the political action
         discussion group for those who are ill with CFS/CFIDS/M.E. (chronic
         fatigue syndrome).
 Archive-name: medicine/chronic-fatigue-syndrome/cfids-guidelines
 Date: 29 May 1997 09:24:51 GMT

 Newsgroups: alt.hemp,alt.answers,news.answers
 Subject: alt.hemp CANNABIS/MARIJUANA FAQ
 From: Sol Lightman <verdant@student.umass.edu>
 Frequency: weekly
 Archive-name: drugs/hemp-marijuana
 Summary: This FAQ contains answers to frequently asked questions about marijuana and industrial hemp legalization.
 Date: 19 May 1997 08:56:29 GMT

Path: senator-bedfellow.mit.edu!senator-bedfellow.mit.edu!news-answers-request
From: news-answers-request@MIT.EDU (the *.answers moderation team)
Newsgroups: news.lists.misc,news.answers
Subject: List of Periodic Informational Postings, Part 3/20
Supersedes: <periodic-postings3_862736225@rtfm.mit.edu>
Followup-To: poster
Date: 4 Jun 1997 04:42:40 GMT
Organization: Massachvsetts Institvte of Technology
Lines: 866
Approved: news-answers-request@MIT.EDU
Distribution: world
Expires: 18 Jul 1997 04:42:30 GMT
Message-ID: <periodic-postings3_865399350@rtfm.mit.edu>
References: <periodic-postings_865399350@rtfm.mit.edu>
Reply-To: news-answers-request@MIT.EDU (the *.answers moderation team)
NNTP-Posting-Host: bloom-picayune.mit.edu
Originator: jik@bloom-picayune.MIT.EDU
Xref: senator-bedfellow.mit.edu news.lists.misc:189 news.answers:104099

Archive-name: periodic-postings/part3

This is part 3 of the List of Periodic Informational Postings.  See
the posting entitled "List of Periodic Informational Postings, Part
1/20" for more information.

----------------------------------------------------------------------

 Newsgroups: alt.horror,alt.cult-movies,alt.answers,news.answers
 Subject: Hellraiser movie FAQ
 From: Kalle Paulsson <karl-pau@dsv.su.se>
 Frequency: monthly
 Archive-name: movies/hellraiser-faq
 Summary: This posting contains a list of Frequently Asked Questions
 	 (and their answers) about the Hellraiser series of horror movies.
 Date: 5 Sep 1995 12:42:04 GMT

 Newsgroups: alt.horror.werewolves,news.answers,alt.answers
 Subject: alt.horror.werewolves Core-FAQ
 From: KatmanDu <katmandu@negia.net>
 Frequency: monthly
 Summary: This posting describes the newsgroup alt.horror.werewolves.
 Archive-name: werewolves/core-faq
 Date: 14 May 1997 14:47:29 GMT

 Newsgroups: alt.housing.nontrad,alt.answers,news.answers
 Subject: alt.housing.nontrad Frequently Asked Questions (FAQ)
 From: boutell@netcom.com (Thomas Boutell)
 Frequency: weekly
 Archive-name: housing-nontrad-faq
 Summary: What alt.housing.nontrad is about! READ BEFORE POSTING
 Date: 20 May 1997 08:36:08 GMT

 Newsgroups: alt.humor.best-of-usenet,alt.humor.best-of-usenet.d,alt.answers,news.answers
 Subject: alt.humor.best-of-usenet FAQ
 From: ahbou-mod@acpub.duke.edu (best of usenet humor)
 Frequency: semi-monthly
 Archive-name: best-of-usenet-humor
 Date: 19 May 1997 03:42:00 -0700

 Newsgroups: alt.hypertext,alt.answers,news.answers
 Subject: [alt.hypertext] Frequently Asked Questions (FAQ list)
 From: jamie@chaplin.csd.uwo.ca (J. Blustein)
 Frequency: every two weeks
 Summary: Answers to questions frequently asked in alt.hypertext and references
 	to other online resources about hypertext and hypermedia.
 Archive-name: hypertext-faq
 Date: 25 May 1997 09:40:12 GMT

 Newsgroups: alt.image.medical,alt.sci.nmr,comp.graphics.visualization,comp.sys.mac.scitech,sci.image.processing,sci.med.radiology,sci.techniques.mag-resonance,alt.answers,comp.answers,sci.answers,news.answers
 Subject: Medical Image Volume Visualization Software FAQ
 From: mhaveri@walli.walli.uwasa.fi (Matti Haveri)
 Frequency: monthly
 Summary: List of software packages, user's notes, references and other
          information relating to medical volume visualization and imaging.
 Archive-name: medical-image-faq/volume-visualization
 Date: 16 Nov 1996 22:40:21 GMT

 Newsgroups: alt.image.medical,comp.protocols.dicom,sci.data.formats,sci.med.informatics,sci.med.radiology,alt.answers,comp.answers,sci.answers,news.answers
 Subject: Medical Image Format FAQ, Part */*
 From: dclunie@flash.us.com (David A. Clunie)
 Frequency: monthly
 Archive-name: medical-image-faq/part1
 Summary: This posting contains answers to the most Frequently Asked
 	 Question on alt.image.medical - how do I convert from image
 	 format X from vendor Y to something I can use ? In addition
 	 it contains information about various standard formats.
 Date: 3 May 1997 14:54:00 -0400

 Newsgroups: alt.internet.access.wanted,alt.bbs.lists,alt.online-service,ba.internet,news.answers
 Subject: PDIAL #*: Public Dialup Internet Access List
 From: kaminski@netcom.com (Peter Kaminski)
 Frequency: monthly
 Archive-name: pdial
 Summary: Public access service providers offering outgoing FTP or telnet.
 Date: Fri, 10 Dec 1993 06:49:15 GMT

 Newsgroups: alt.internet.media-coverage,alt.answers,news.answers
 Subject: alt.internet.media-coverage Charter & FAQ [*/*]
 Subject: Changes to the alt.internet.media-coverage Charter & FAQ
 From: aim-c@cybernothing.org (aim-c FAQ)
 Frequency: three times per month
 Archive-name: internet/media-coverage-faq/part2
 Summary: Information about alt.internet.media-coverage
 Date: 25 May 1997 06:00:01 GMT

 Newsgroups: alt.internet.services,alt.answers,comp.answers,news.answers,comp.newprod
 Subject: What's New at the Internet Mall [*]
 From: taylor@netcom.com (Dave Taylor)
 Frequency: monthly
 Archive-Name: internet-services/internet-mall
 Date: Sat, 11 Jan 1997 22:43:39 GMT

 Newsgroups: alt.internet.services,alt.bbs.internet,alt.culture.internet,alt.winsock.voice,alt.winsock.ivc,comp.sys.mac.comm,comp.os.ms-windows.apps.comm,alt.answers,comp.answers,news.answers
 Subject: FAQ: How can I use the Internet as a telephone?
 From: savetz@northcoast.com (Kevin Savetz)
 Frequency: unknown
 Archive-name: internet-services/voice-faq
 Summary: Answers the Frequently Asked Question "How can I use the Internet as a telephone?"
 Date: 5 Nov 1996 03:00:18 -0800

 Newsgroups: alt.internet.services,alt.online-service,alt.bbs.internet,alt.answers,comp.mail.misc,comp.answers,news.newusers.questions,news.answers
 Subject: Accessing the Internet by E-Mail FAQ
 From: Bob Rankin <BobRankin@MHV.net>
 Frequency: weekly
 Archive-name: internet-services/access-via-email
 Summary: This guide will show you how to retrieve files from FTP sites,
          explore the Internet via Gopher, search for information with
          Archie, Veronica, Netfind, or WAIS, tap into the World-Wide Web,
          and even access Usenet newsgroups using E-MAIL AS YOUR ONLY TOOL.
 Date: 25 May 1997 09:38:27 GMT

 Newsgroups: alt.internet.services,alt.online-service,alt.bbs.internet,alt.fax,alt.answers,comp.dcom.fax,comp.mail.misc,comp.answers,news.answers
 Subject: FAQ: How can I send a fax from the Internet?
 From: savetz@northcoast.com (Kevin Savetz)
 Frequency: twice a month
 Archive-name: internet-services/fax-faq
 Summary: Answers the Frequently Asked Question "How can I send a fax from the Internet?"
 Date: 5 Nov 1996 03:00:17 -0800

 Newsgroups: alt.internet.services,alt.online-service,alt.books.technical,misc.books.technical,alt.bbs.internet,misc.answers,alt.answers,news.answers
 Subject: Unofficial Internet Book List (version *)
 From: savetz@northcoast.com (Kevin Savetz)
 Frequency: twice a month
 Archive-name: internet-services/book-list
 Summary: List of books published about the Internet, its uses, users, tools, resources, culture and lore.
 Date: 1 Apr 1996 23:05:31 -0800

 Newsgroups: alt.internet.services,alt.online-service,alt.etext,alt.bbs.internet,alt.culture.internet,comp.internet.library,news.newusers.questions,alt.answers,comp.answers,news.answers
 Subject: Internet Press (*)
 From: savetz@northcoast.com (Kevin Savetz)
 Frequency: twice a month
 Summary: A guide to electronic journals about the Internet
 Archive-name: internet-services/internet-press
 Date: 5 Nov 1996 03:00:17 -0800

 Newsgroups: alt.internet.services,alt.online-service,misc.books.technical,alt.bbs.internet,misc.answers,alt.answers,news.answers
 Subject: Unofficial Internet Book List Not English Language
 From: kay@kmq.inet.it (Kay Martha Quittan)
 Frequency: monthly
 Summary: List of books published about the Internet, not in English language, its uses, users, tools, resources, culture and lore.
 Archive-name: internet-services/book-list-no-english
 Date: 30 Jul 1996 13:49:35 GMT

 Newsgroups: alt.internet.services,comp.misc,biz.comp.services,alt.bbs.internet,news.answers,comp.answers,alt.answers
 Subject: Updated Internet Services List
 From: yanoff@alumni.cs.uwm.edu (Scott A. Yanoff)
 Frequency: every two weeks
 Archive-name: internet-services/list
 Summary: Minor updates.
 Date: 22 Apr 1997 21:42:00 GMT

 Newsgroups: alt.internet.services,news.misc,news.admin.misc,news.groups,news.answers,alt.answers
 Subject: Usenet Info Center FAQ
 From: Kevin Atkinson <kevina@clark.net>
 Frequency: every 35 days
 Archive-name: usenet/info-center-faq
 Summary: The FAQ for the Usenet Info Center.  The Usenet Info Center is
   your source for Information on Usenet. This service contains pointers to
   many useful Usenet FAQ's and the Newsgroups Info Center -- what the
   project is really about.  This FAQ gives you some basic infomation on
   the project.
 Date: 27 May 1997 09:33:21 GMT

 Newsgroups: alt.inventors,sci.misc
 Subject: FAQ *
 From: siproj@ripco.com (siproj)
 Frequency: unknown
 Date: 16 Dec 1995 01:33:18 GMT

 Newsgroups: alt.irc,alt.irc.ircii,alt.irc.questions
 Subject: IRC Frequently Asked Questions (FAQ)-ESPANOL
 From: Felipe (EgOiStE) Campos <felipe@bongo.cc.utexas.edu>
 Frequency: unknown

 Newsgroups: alt.irc,alt.irc.ircii,alt.irc.questions,alt.answers,news.answers
 Subject: IRC Frequently Asked Questions (FAQ)
 From: hrose@rocza.kei.com (Helen Trillian Rose)
 Frequency: every two weeks
 Archive-name: irc-faq
 Summary: This posting contains a list of Frequently Asked Questions
         (and their answers) about IRC, Internet Relay Chat. Please read
         this before posting to the alt.irc, alt.irc.ircii, or
         alt.irc.questions newsgroups.
 Date: 17 Jun 1996 18:41:34 GMT

 Newsgroups: alt.irc,alt.irc.questions,alt.irc.announce,alt.answers,news.answers
 Subject: AnotherNet IRC Network -- Answered Questions *
 From: faq@another.org (AnotherNet FAQ Maintainer)
 Frequency: bi-weekly
 Date: 15 Mar 1996 04:52:34 GMT
 Archive-name: irc/AnotherNet.FAQ

 Newsgroups: alt.irc.jeopardy
 Subject: alt.irc.jeopardy FAQ (Risky Business)
 From: hoyle@cs.uregina.ca (Michelle Hoyle)
 Frequency: unknown

 Newsgroups: alt.irc.undernet,alt.irc.questions,alt.irc,alt.irc.ircii,alt.answers,news.answers
 Subject: IRC Undernet Frequently Asked Questions (FAQ) (Part * of *)
 From: mandar@wildstar.net (Mandar M. Mirashi)
 Frequency: weekly
 Archive-name: irc/undernet-faq/part1
 Summary: This posting contains useful information regarding IRC and an
         alternative network to the EFnet - the Undernet IRC network. Please
         read this before posting to alt.irc.undernet, alt.irc.questions,
         alt.irc, or alt.irc.ircii
 Date: 27 May 1997 18:06:00 -0000

 Newsgroups: alt.journalism,alt.internet.services
 Subject: Media List
 From: adamg@world.std.com (Adam M Gaffin)
 Frequency: Bi-weekly
 Date: 26 Nov 1994 05:24:14 GMT

 Newsgroups: alt.journalism,alt.politics.media,alt.news-media,alt.answers,news.answers
 Subject: Journalism Resources on the Internet
 From: John S. Makulowich <verbwork@access.digex.net>
 Frequency: every three weeks
 Archive-name: journalism-net-resources
 Date: 22 May 1994 10:36:28 GMT

 Newsgroups: alt.journalism.freelance,alt.answers,news.answers
 Subject: Freelance Writing FAQ
 From: marcia@yudkin.com (Marcia Yudkin)
 Frequency: monthly
 Archive-name: writing/freelance-faq

 Newsgroups: alt.krunk,alt.fan.conan-obrien,alt.censorship
 Subject: krunk FAQ [*/*]
 From: toastman@armory.com (Powdered Toast Man)
 Frequency: unknown

 Newsgroups: alt.lang.asm,comp.lang.asm.x86,news.answers,alt.answers,comp.answers
 Subject: x86 Assembly Language FAQ - General Part */*
 Subject: x86 Assembly Language FAQ - Microsoft MASM
 Subject: x86 Assembly Language FAQ - Borland TASM
 Subject: x86 Assembly Language FAQ - A86 and D86
 From: raymoon@dgsys.com (Raymond Moon)
 Frequency: monthly (21st of every month)
 Comment: The following articles are currently being posted (archive
 	names, in parentheses, are in the "assembly-language/x86"
 	archive directory): General (general/part1, general/part2),
 	Microsoft MASM (microsoft), Borland TASM (borland), A86 and
 	D86 (a86).
 Archive-name: assembly-language/x86/general/part1
 Summary: This is the FAQ for the x86 Assembly Language programmers for the
  alt.lang.asm and comp.lang.asm.x86 newsgroups.  This particular section of
  the FAQ is part one of three parts that contain x86 assembly language
  information common to all assemblers.
 Date: 22 May 1997 00:22:32 GMT

 Newsgroups: alt.lefthanders,alt.answers,news.answers
 Subject: alt.lefthanders Frequently Asked Questions
 From: b.benowitz@telesciences.com (Barry D. Benowitz)
 Frequency: posted on the 9th of each month
 Archive-name: lefty-faq
 Date: 9 Apr 1997 03:08:06 -0400

 Newsgroups: alt.life.itself,alt.answers,news.answers
 Subject: alt.life.itself FAQ
 From: Julian Palmer <julian@julian.org>
 Frequency: sometimes
 Archive-name: alt-life-itself/faq
 Summary: The Frequently Asked Questions for the alt.life.itself newsgroup
 Date: Sun, 18 May 1997 16:19:32 +1000

 Newsgroups: alt.life.sucks
 Subject: The alt.life.sucks FAQ
 From: Michael Hernandez <moonhawk@mail.utexas.edu>
 Frequency: unknown

 Newsgroups: alt.lifestyle.barefoot
 Subject: Welcome to alt.lifestyle.barefoot!
 From: pjl@best.com (Paul J. Lucas)
 Frequency: unknown
 Date: 2 May 1997 12:05:03 -0700

 Newsgroups: alt.lifestyle.barefoot,alt.answers,news.answers
 Subject: alt.lifestyle.barefoot FAQ [*/*]
 From: pjl@best.com (Paul J. Lucas)
 Frequency: monthly (on the 10th)
 Summary: Frequently Asked Questions about living barefoot
 Archive-name: barefoot-faq/part1
 Date: 12 May 1997 23:38:52 -0700

 Newsgroups: alt.locksmithing,news.answers,alt.answers
 Subject: alt.locksmithing answers to Frequently Asked Questions (FAQ)
 From: hes@indra.com (Henry E Schaffer)
 Frequency: monthly
 Summary: This post gives answers to many of the common questions
   asked.  It is strongly recommended that it be read before posting
   to this group.
 Archive-name: locksmith-faq
 Date: Fri, 18 Apr 1997 18:34:01 GMT

 Newsgroups: alt.mag.playboy,alt.answers,news.answers
 Subject: Playboy Enterprises, Inc. FAQ
 From: rstory@revelstone.com (Robert Story)
 Frequency: unknown
 Archive-name: playboy-faq
 Summary: This posting contains a list of Frequently Asked Questions (and
          their answers) about Playboy Enterprises, Inc.  It should be
          read by anyone who participates in the Playboy mailing list or
          the alt.mag.playboy newsgroup.
 Date: 29 Sep 1996 05:52:40 GMT

 Newsgroups: alt.magic,alt.answers,news.answers
 Subject: alt.magic  FAQ  part */*
 From: Paul Nielsen <nielsen@vulture.eecs.umich.edu>
 Frequency: monthly
 Archive-name: magic-faq/part1
 Date: 30 May 1997 16:31:48 -0400

 Newsgroups: alt.magick
 Subject: AC's theory of magick
 From: joshua@sleepy.retix.com (joshua geller)
 Frequency: irregular
 Summary: frpm "MinT&P"
 Date: 29 Jan 1995 18:31:40 GMT

 Newsgroups: alt.magick,alt.magick.ethics,alt.magick.folk,alt.magick.order,alt.magick.sex,alt.magick.tantra,alt.magick.tyagi,alt.pagan.magick,alt.answers,news.answers
 Subject: alt.magick FAQ (Frequently Asked Questions)
 From: tyagi@houseofkaos.abyss.com (tyaginator)
 Frequency: monthly or by inquiry
 Summary: This is the ASCII text version of the alt.magick FAQ.  The FAQ is
          intended as an introductory file and its content may be discussed
          within the alt.magick Usenet newsgroup.  The FAQ is available at
 	 ftp://ftp.hollyfeld.org/pub/Esoteric/Usenet/FAQs/FAQ.amagick.9612
 Archive-name: magick/faq
 Date: 10 Apr 1997 23:26:14 -0700

 Newsgroups: alt.magick,alt.magick.order,alt.magick.tyagi
 Subject: Golden Dawn FAQ, part * of *
 From: CRANMER@brivs2.bartol.udel.edu (Steven Cranmer)
 Frequency: monthly
 Date: 12 Feb 1996 12:25:09 GMT

 Newsgroups: alt.magick.chaos
 Subject: [Alt.Magick.Chaos]: REF Main (0/0)
 From: ashton@netcom.com (AShdeamoNium)
 Frequency: yes

 Newsgroups: alt.magick.chaos,alt.answers,news.answers
 Subject: [Alt.Magick.Chaos]: REF faq (*/*)
 From: ashton@netcom.com (Dm. ASh)
 Frequency: moonly

 Newsgroups: alt.magick.tyagi,alt.magick,alt.magick.tantra,alt.pagan,alt.religion.wicca,alt.zen,alt.consciousness.mysticism,alt.virtual-adepts,alt.memetics,alt.answers,news.answers
 Subject: File of Alt.Magick.Tyagi Rules and Assorted Dogma - FAMTRAD
 From: tyagi@HouseofKaos.Abyss.com (AMT ADMIN)
 Frequency: monthly
 Archive-name: magick/tyagi/famtrad
 Summary: AMT administration file outlining newsgroup content and purpose.
 Date: 14 Mar 1997 05:20:48 -0800

 Newsgroups: alt.mcdonalds,alt.food.mcdonalds
 Subject: Alt.McDonalds FAQ
 From: kmhebert@seas.gwu.edu (Kevin M. Hebert)
 Frequency: weekly

 Newsgroups: alt.med.cfs,alt.answers,news.answers
 Subject: FAQ: CFS Electronic Resources
 Subject: FAQ: CFS FAQ
 Subject: FAQ: CFS Hello survey
 Subject: FAQ: CFS Index to FAQs
 Subject: FAQ: CFS Network Help
 Subject: FAQ: CFS Resources
 Subject: FAQ: CFS Treatments
 From: Roger Burns <cfs-news@cais.cais.com>
 Frequency: weekly
 Summary: This posting describes the various FAQs available about chronic
           fatigue syndrome (CFS).
 Archive-name: medicine/chronic-fatigue-syndrome/cfs-index
 Date: 29 May 1997 09:24:59 GMT

 Newsgroups: alt.med.cfs,alt.answers,news.answers
 Subject: FAQ: CFS IRC Internet Relay Chat
 Subject: FAQ: CFS alt.med.cfs/CFS-L Topics, Rules and Information
 From: cfs-news@cais.cais.com (Roger Burns)
 Frequency: weekly
 Archive-name: medicine/chronic-fatigue-syndrome/cfs-guidelines
 Summary: This posting contains information and discussion guidelines for
           the participants of alt.med.cfs, the discussion group for those
           who are ill with CFS/CFIDS/M.E. (chronic fatigue syndrome).
 Date: 24 May 1997 09:26:27 GMT

 Newsgroups: alt.meditation,alt.answers,news.answers
 Subject: Meditation FAQ
 From: jeffjc@cs.mcgill.ca (Jeffrey CHANCE)
 Frequency: monthly
 Archive-name: meditation/faq
 Date: 5 May 1997 15:14:27 GMT

 Newsgroups: alt.meditation.transcendental,alt.answers,news.answers
 Subject: Transcendental Meditation mini-FAQ
 From: amt-faqs@mtd.com (TM FAQ Server)
 Frequency: weekly
 Summary: Basic questions about TM; non-partisan
 Archive-name: meditation/transcendental/minifaq
 Date: 26 May 1997 07:30:50 GMT

 Newsgroups: alt.memetics,alt.answers,news.answers
 Subject: alt.memetics FAQ: Sources of Infection (NEW)
 From: JUH@stpc.wi.leidenuniv.nl (Marc)
 Frequency: unknown

 Newsgroups: alt.mens-rights
 Subject: alt.mens-rights FAQ
 From: "Peter D. Zohrab" <zohrab@xtra.co.nz>
 Frequency: unknown
 Date: Thu, 15 Aug 1996 20:27:31 -0700

 Newsgroups: alt.military.cadet
 Subject: Welcome to Alt.Military.Cadet
 From: oconnor@studsys.mscs.mu.edu (William O'Connor)
 Frequency: every two weeks
 Date: 19 Apr 1995 13:50:11 -0500

 Newsgroups: alt.movies.independent,alt.union.natl-writers,misc.writing,misc.writing.screenplays,alt.answers,misc.answers,news.answers
 Subject: Internet Research for Writers FAQ
 From: charlie@harris.u-net.com (C Harris)
 Frequency: last week-end of each month
 Summary: This posting gives help for writers and others in using the Internet for research, giving suggestions as to which methods are best for different needs, and including worked examples.
 Archive-name: internet/research-faq
 Date: Sat, 26 Apr 1997 16:53:48 GMT

 Newsgroups: alt.music.alternative,alt.answers,news.answers
 Subject: FAQ: The Wedding Present
 From: kbehrens@cscmail.csc.com (Kevin Behrens)
 Frequency: bimonthly
 Archive-name: music/wedding-present-faq
 Summary: This posting contains a list of Frequently Asked
         Questions (and their answers) about the British
         rock band The Wedding Present.  It was created from
         questions originally asked on the Wedding Present
         mailing list.
 Date: 30 Apr 1997 09:25:44 GMT

 Newsgroups: alt.music.amy-grant,rec.music.christian,rec.music.info,rec.answers,alt.answers,news.answers,rec.music.artists.amy-grant
 Subject: FAQ: AMY GRANT: FAQ V-*.* (*/*)
 From: u8807385@muss.cis.McMaster.CA (P. Bhatia)
 Frequency: quarterly
 Archive-name: music/amy-grant-faq/part1
 Summary: Provides a brief glimpse into the life and music of Amy Grant...
 Date: 8 Oct 1996 09:40:03 -0400

 Newsgroups: alt.music.bee-gees,alt.answers,news.answers
 Subject: Bee Gees Frequently Asked Questions (FAQ), Part */*
 From: garc@compuserve.com (David Garcia)
 Frequency: monthly (25th of month)
 Summary: This posting contains a list of Frequently Asked
    Questions (and their answers) about the Bee Gees.  It
    should be read by anyone who wishes to post to the
    alt.music.bee-gees newsgroup.
 Archive-name: music/beegees-faq/part1
 Date: 28 May 1997 10:00:36 GMT

 Newsgroups: alt.music.bela-fleck,news.answers,alt.answers
 Subject: alt.music.bela-fleck FAQ
 From: Nathan.Torkington@vuw.ac.nz (Nathan Torkington)
 Frequency: unknown
 Archive-name: music/bela-fleck-faq
 Date: 31 Dec 1994 11:00:04 GMT

 Newsgroups: alt.music.billy-joel,alt.answers,news.answers
 Subject: Billy Joel Frequently Asked Questions
 From: msteele@cs.wisc.edu (Mike Steele)
 Frequency: biweekly
 Archive-name: music/billy-joel-faq
 Summary: FAQ
 Date: 17 May 1997 03:57:59 GMT

 Newsgroups: alt.music.black-sabbath,alt.music.ozzy,news.answers,alt.answers
 Subject: Ozzy Osbourne FAQ
 From: wanderer@cyberbeach.net (Mike Lalonde)
 Frequency: monthly
 Archive-name: music/ozzy-osbourne-faq
 Summary: This comprehenisve file will tell you about Ozzy's life,
    music career and of course the infamous bat.
 Date: 15 May 1997 08:45:25 GMT

 Newsgroups: alt.music.enya,alt.answers,news.answers
 Subject: Enya-related artists
 From: jdebord@MicroNet.fr (Jean Debord)
 Frequency: every 30 days
 Summary: A list of musicians related to the Irish singer/composer Enya.
 Archive-name: music/enya-like
 Date: 31 May 1997 09:13:39 GMT

 Newsgroups: alt.music.enya,alt.answers,news.answers
 Subject: FAQ [alt.music.enya] Frequently Asked Questions (Monthly Posting)
 From: ccsdra@bath.ac.uk (Dave Allum)
 Frequency: monthly
 Archive-name: music/enya-faq
 Summary: Frequently asked questions, and their answers, about the Irish
 	 musician Enya. It should be read by anyone considering posting
 	 questions to alt.music.enya.
 Date: Fri, 2 May 1997 23:15:06 GMT

 Newsgroups: alt.music.harry-chapin
 Subject: Rainy Nights in 'Frisco:The Harry Chapin FAQ
 From: davepat@total.net (David A. Paterson)
 Frequency: unknown

 Newsgroups: alt.music.james-taylor,alt.answers,news.answers
 Subject: alt.music.james-taylor FAQ
 From: jrisberg@shore.net (Joel Risberg)
 Frequency: monthly
 Archive-name: music/james-taylor
 Summary: A collection of information about singer-songwriter James Taylor
 Date: 23 Sep 1996 02:18:59 -0400

 Newsgroups: alt.music.leonard-cohen
 Subject: The Unofficial Alt.Music.Leonard-Cohen FAQ
 From: carter page <cpage@netnews.upenn.edu>
 Frequency: unknown

 Newsgroups: alt.music.lyrics
 Subject: FAQ: alt.music.lyrics
 From: Dan Montgomery <dmontgomery@envirolink.org>
 Frequency: unknown
 Archive-name: music/lyrics-faq
 Date: Fri, 21 Apr 1995 20:43:29 GMT

 Newsgroups: alt.music.makers.dj,alt.answers
 Subject: alt.music.makers.dj FAQ
 From: sshah@cs.ucr.edu (Steve Shah)
 Frequency: unknown
 Summary: Frequently Asked/Answered Questions for the alt.music.makers.dj
 Date: 14 Mar 97 0:0:31 -0800

 Newsgroups: alt.music.poot
 Subject: FAQ: Alt.Music.Poot
 From: parango@pomona.edu (P. L. Arango)
 Frequency: unknown

 Newsgroups: alt.music.posterkids,alt.music.alternative
 Subject: alt.music.posterkids (the Poster Children newsgroup readme *)
 From: mattdm@discordia.tln.net (Matthew Miller)
 Frequency: unknown

 Newsgroups: alt.music.prince,alt.answers,news.answers
 Subject: alt.music.prince Frequently Asked Questions (FAQ) *
 From: rm@ray.xs4all.nl (Raymond Meyll)
 Frequency: monthly
 Archive-name: music/prince-faq/part1
 Date: Fri, 15 Dec 1995 18:43:45 +0100

 Newsgroups: alt.music.roxette,alt.music.swedish-pop,alt.answers,news.answers
 Subject: alt.music.roxette FAQ (Part * of *)
 From: cmgrace@ozemail.com.au (Colin Grace)
 Frequency: Monthly
 Summary: This posting describes the newsgroup alt.music.roxette.
 Archive-name: music/roxette-faq/part1
 Date: Mon, 05 May 1997 10:56:26 GMT

 Newsgroups: alt.music.seal
 Subject: Seal FAQ >HERE<
 From: Gareth Edwards <config@ultim.demon.co.uk>
 Frequency: unknown

 Newsgroups: alt.music.ska
 Subject: ADMINISTRIVIA: Welcome to alt.music.ska
 From: tomas@psycco.msae.wisc.edu (Tomas Willis)
 Frequency: Weekly
 Summary: Pointers to frequently-asked questions about ska music.
 Date: Mon, 26 May 97 06:06:02 CST

 Newsgroups: alt.music.ska,alt.skinheads,rec.music.info,alt.answers,rec.answers,news.answers
 Subject: FAQ: Ska (alt.music.ska) Frequently Asked Questions (Part * of *)
 From: tomas@psycco.msae.wisc.edu (Tomas Charlie Willis)
 Frequency: semi-monthly
 Summary: Answers to frequently-asked questions about ska music.
 Archive-name: music/ska-faq/part1
 Date: Mon, 26 May 97 02:02:04 CST

 Newsgroups: alt.music.smash-pumpkins,alt.music.alternative,alt.answers,news.answers
 Subject: alt.music.smash-pumpkins - Smashing Pumpkins FAQ v*
 From: agnew@cae.wisc.edu (Eric Agnew)
 Frequency: monthly (17th)
 Archive-name: music/smashing-pumpkins-faq
 Summary: This FAQ answers questions about the Smashing Pumpkins newsgroup and mailing list, alt.music.smash-pumpkins and Listessa, repectively; the Smashing Pumpkins in general, their music, info about them, sites with available stuff, etc. It is posted monthly.
 Date: 17 May 1997 08:03:54 GMT

 Newsgroups: alt.music.status-quo,alt.answers,news.answers
 Subject: [alt.music.status-quo] Welcome to the Status Quo newsgroup [FAQ]
 From: Michael Dimmick <dimmicmj@aston.ac.uk>
 Frequency: weekly
 Archive-name: music/status-quo/faq
 Summary: Band history, posting suggestions and information source
 	details for alt.music.status-quo, the newsgroup for discussion
 	of the music of the UK rock band Status Quo.
 Date: 26 May 1997 09:17:15 GMT

 Newsgroups: alt.music.the-doors
 Subject: Doors FAQ
 From: ar025@FreeNet.Carleton.CA (Dave Thompson)
 Frequency: unknown
 Date: Tue, 30 Apr 1996 04:34:14 GMT

 Newsgroups: alt.music.tmbg,rec.music.info,alt.answers,rec.answers,news.answers
 Subject: FAQ: alt.music.tmbg (They Might Be Giants)
 From: relph@mando.engr.sgi.com (John Relph)
 Frequency: monthly
 Summary: They Might Be Giants -- Answers to Frequently Asked Questions
 Archive-name: music/tmbg-faq
 Date: 25 Mar 1997 01:21:18 GMT

 Newsgroups: alt.music.u2,alt.fan.u2,alt.answers,news.answers
 Subject: alt.music.u2 FAQ, Part */*
 From: stumpm@juno.com (Maryann J Stump)
 Frequency: monthly, on the 14th of the month
 Archive-name: music/U2-faq/part1
 Date: 27 May 1997 09:34:45 GMT
 Alt-fan-u2-archive-name: fan/U2-faq/part1

 Newsgroups: alt.mythology,alt.magick.tyagi,alt.answers,news.answers
 Subject: alt.mythology Sumerian Mythology FAQ, ver. *
 Subject: alt.mythology Assyro-Babylonian Mythology FAQ, ver. *
 Subject: alt.mythology Canaanite/Ugaritic Mythology FAQ, ver. *
 Subject: alt.mythology Hittite/Hurrian Mythology REF, ver. *
 From: cbsiren@hopper.unh.edu (Christopher B. Siren)
 Frequency: monthly (3rd of the month)
 Archive-name: mythology/sumer-faq
 Date: 5 May 1997 18:52:07 GMT
 Summary: This posting contains a description of the pantheon
   and cosmology of the Sumerians, who lived in what is now
   southern Iraq over 4000 years ago.  Aspects of Sumerian
   culture are touched upon as are parallels with Biblical
   stories.

 Newsgroups: alt.newbie
 Subject: alt.newbie FAQ - Macintosh
 From: cipher <cipher@mindspring.com>
 Frequency: unknown
 Date: 23 May 1997 04:04:28 GMT

 Newsgroups: alt.newbie
 Subject: alt.newbie_FAQ_-_Viewing_Pictures*
 From: stevecol@hookup.net (Steve Collins)
 Frequency: unknown
 Date: Sun, 08 Oct 1995 18:09:26 GMT

 Newsgroups: alt.newbie,alt.answers,news.answers
 Subject: alt.newbie FAQ - General
 Subject: alt.newbie FAQ - Dos/Windows
 Subject: alt.newbie FAQ - Welcome*
 From: stevecol@hookup.net (Steve Collins)
 Frequency: weekly (Sunday)
 Date: 21 Apr 1997 00:08:30 GMT

 Newsgroups: alt.online-service.compuserve
 Subject: CompuServe FAQ updated *
 From: Paul Oakes <70006.401@CompuServe.COM>
 Frequency: unknown
 Date: 11 Apr 1995 16:22:11 GMT

 Newsgroups: alt.org.royal-rangers,rec.scouting.misc,alt.answers,rec.answers,news.answers
 Subject: Royal Rangers news & mailing list FAQ
 From: Soaring Eagle <soaring.eagle@rangernet.org>
 Frequency: monthly
 Summary: What are Royal Rangers?
 Archive-name: scouting/Royal-Ranger-FAQ
 Date: 6 Apr 1997 17:57:41 -0600

 Newsgroups: alt.org.toastmasters,alt.answers,news.answers
 Subject: Toastmasters International FAQ part * of *: *
 From: jfurr@danger.com (Joel Furr DTM)
 Frequency: biweekly
 Archive-name: toastmasters-faq/part1
 Date: 15 May 1997 08:43:31 GMT
 Alt-org-toastmasters-archive-name: faq/part1

 Newsgroups: alt.org.toastmasters,alt.answers,news.answers
 Subject: Welcome to alt.org.toastmasters! (READ BEFORE POSTING!)
 From: jfurr@acpub.duke.edu (Joel Furr DTM)
 Frequency: weekly
 Archive-name: toastmasters-faq/welcome
 Date: 30 May 1997 10:19:28 GMT
 Alt-org-toastmasters-archive-name: welcome

 Newsgroups: alt.os.multics
 Subject: FAQ Multics General
 Subject: FAQ Multics History
 Subject: FAQ Multics Chronology
 Subject: FAQ Multics Sites
 Subject: FAQ Multics Bibliography
 Subject: FAQ Multicians A-G
 Subject: FAQ Multicians H-N
 Subject: FAQ Multicians O-Z
 From: tom_van_vleck@taligent.com (Tom Van Vleck)
 Frequency: monthly
 Archive-name: multics/general
 Summary: General information about the Multics operating system.
 Date: 1 Jan 1996 10:02:27 -0800

 Newsgroups: alt.pagan,alt.answers,news.answers
 Subject: ALT.PAGAN Frequently Asked Questions (FAQ)
 From: susanhk@ccwf.cc.utexas.edu (Susan Harwood Kaczmarczik)
 Frequency: every four weeks or after each revision
 Archive-name: paganism-faq
 Summary: This FAQ for alt.pagan answers questions on paganism, Wicca,
  & witchcraft
 Date: 17 Nov 1995 12:04:14 -0600

 Newsgroups: alt.penpals.forty-plus-yrs
 Subject: alt.penpals.forty-plus-yrs FAQ
 From: eacalame@swbell.net (Eugene Calame)
 Frequency: unknown

 Newsgroups: alt.personals,alt.personals.ads,alt.personals.fat,alt.personals.misc,alt.vegas.personals,alt.nv.personals,aus.personals,ba.personals,chi.personals,dfw.personals,houston.personals,la.personals,nv.personals,nyc.personals,vegas.personals,alt.answers,news.answers
 Subject: Usenet Personals: Advice for Straights FAQ (*/*)
 From: esmay@syndicomm.com
 Frequency: weekly
 Archive-name: personals/straightfaq/part1
 Summary: This three-part posting contains a list of Frequently Asked
          Questions by users of Usenet personal ads. Its primary target
          is the alt.personals.* newsgroup hierarchy, but it is appropriate
          to any Usenet personals groups.  It is intended primarily for
          "straights," i.e. heterosexuals, and is written primarily from the
          male point of view, but others may benefit.
 Date: 24 May 1997 09:27:27 GMT

 Newsgroups: alt.personals,alt.personals.bi,alt.personals.misc,alt.personals.motss,alt.answers,news.answers
 Subject: Usenet Personals: Advice for Gay Men FAQ (Part * of *)
 From: cbr2@geocities.com
 Frequency: bi-weekly
 Archive-name: personals/gayfaq/part1
 Summary: This two-part posting contains a list of Frequently Asked
          Questions by users of Usenet personal ads.  Its primary
          target is the alt.personals.* newsgroup hierarchy, but it
          is appropriate to any Usenet personals groups.  It is
          intended primarily for gay males, but others may benefit.
 Date: 29 May 1997 09:26:16 GMT

 Newsgroups: alt.pet.hamsters,alt.answers,news.answers
 Subject: alt.pets.hamsters FAQ * of * (read before posting!)
 From: ax611@freenet.carleton.ca (Glen Gower)
 Frequency: irregular
 Archive-name: pets/hamster-faq/part1

 Newsgroups: alt.philosophy.objectivism,sci.philosophy.meta,sci.philosophy.tech,alt.answers,sci.answers,news.answers
 Subject: FAQ: Ayn Rand's Philosophy of Objectivism
 From: cwalker@aquila.ece.utexas.edu
 Frequency: monthly in *.answers, weekly in the others
 Archive-name: objectivism/faq
 Summary: Start-up information on finding Objectivist resources
 Date: 27 May 1997 16:50:59 -0500

 Newsgroups: alt.politics.org.cia
 Subject: FAQ * alt.politics.org.cia
 From: pmorrow@pacbell.net
 Frequency: unknown

 Newsgroups: alt.politics.sex,alt.answers,news.answers
 Subject: Celibate FAQ, v*
 From: plmlp@mail.bris.ac.uk (Martin Poulter)
 Frequency: monthly
 Summary: A mostly light-hearted survey of information related to sexual
 	abstinence.
 Archive-name: alt-sex/celibacy
 Date: Mon, 19 May 1997 16:21:33 GMT

 Newsgroups: alt.polyamory,alt.answers,news.answers
 Subject: alt.polyamory FAQ: Cultural Supplement
 From: h-wilper@uiuc.edu (H. Wilper)
 Frequency: Posted on the 9th and 24th of each month.
 Summary: Entertainment dealing with multiple love relationships.
 Archive-name: polyamory/culture
 Date: Thu, 24 Apr 97  9:58:13 GMT

 Newsgroups: alt.polyamory,alt.personals.poly,alt.answers,news.answers
 Subject: alt.polyamory Frequently Asked Questions (FAQ)
 Subject: alt.polyamory Frequently Asked Questions (FAQ) - Supplement
 From: elise@soils.umn.edu (Elise Matthesen)
 Frequency: Posted on the 9th and 24th of each month.
 Summary: Frequently Asked Questions (with Answers) about polyamory,
 	the theory and practice of having more than one love.
 Archive-name: polyamory/faq
 Date: Fri,  9 May 97  9:48:01 GMT

 Newsgroups: alt.polyamory,alt.personals.poly,alt.answers,news.answers
 Subject: alt.polyamory: How (Some) Poly People Meet Each Other
 From: y-pisan@nwu.edu (Yusuf Pisan)
 Frequency: Posted on the 9th and 24th of each month.
 Summary: Collected stories of how poly people (people with multiple loves) meet
 Archive-name: polyamory/meeting-stories
 Date: Fri,  9 May 97  9:48:26 GMT

 Newsgroups: alt.postmodern,alt.answers,news.answers
 Subject: Alt.Postmodern FAQ
 From: vpiercy@silver.ucs.indiana.edu (Van Piercy)
 Frequency: monthly
 Summary: FAQ for alt.postmodern
 Date: 22 Oct 1996 17:23:57 GMT
 Archive-name: postmodern-faq

 Newsgroups: alt.privacy,misc.consumers,alt.answers,misc.answers,news.answers
 Subject: Junk Mail FAQ
 From: Chris Hibbert <hibbert@netcom.com>
 Frequency: every three weeks
 Archive-name: privacy/junk-mail
 Date: 11 May 1997 08:57:49 GMT

 Newsgroups: alt.privacy,misc.consumers,alt.answers,misc.answers,news.answers
 Subject: PRIVACY Info Source (credit,medical,personal,etc)
 From: doug.monroe@att.com (Doug Monroe)
 Frequency: monthly, 13th
 Archive-name: privacy/info-source
 Summary: This posting highlights information for those concerned
 	  about the quantity and quality of personal information
 	  which might be available to others.
 Date: 9 May 1997 09:52:35 GMT

 Newsgroups: alt.privacy,misc.legal,alt.society.civil-liberty,misc.answers,alt.answers,news.answers
 Subject: Social Security Number FAQ
 From: Chris Hibbert <hibbert@netcom.com>
 Frequency: twice per month
 Archive-name: privacy/ssn-faq
 Summary: What to do when someone asks for your SSN.  Who can insist on
     getting it from you, who you can refuse to give it to.  Legal
     references and citations to other sources.
 Date: 23 May 1997 09:38:59 GMT

 Newsgroups: alt.prophecies.nostradamus,alt.society.futures,talk.religion.newage,alt.christnet.second-coming.real-soon-now,alt.answers,talk.answers,news.answers
 Subject: Prophecies of Nostradamus: part 1/*, Introduction
 Subject: Prophecies of Nostradamus: part 2/*, Cast and Characters
 Subject: Prophecies of Nostradamus: part 3/*, The Antichrist
 Subject: Prophecies of Nostradamus: part 4/*, Time of Troubles
 Subject: Prophecies of Nostradamus: part 5/*, Scientific Achievements
 Subject: Prophecies of Nostradamus: part 6/*, World War III
 Subject: Prophecies of Nostradamus: part 7/*, The Earth Shift
 Subject: Prophecies of Nostradamus: part 8/*, "Grab bag"
 From: nanomius@netcom.com
 Frequency: every 21 days
 Archive-name: nostradamus/part1
 Date: 11 May 1997 08:58:35 GMT

 Newsgroups: alt.pub.coffeehouse.amethyst,alt.answers,news.answers
 Subject: ADMIN: Amethyst Coffeehouse Frequently Asked Questions
 From: ecscetg@luxor.latrobe.edu.au (ThunderFoot)
 Frequency: Monthly
 Summary: This file answers several questions about the newsgroup
          alt.pub.coffeehouse.amethyst.  New readers should read this
          file carefully before posting.
 Archive-name: pub-amethyst-faq
 Date: 6 May 1997 09:40:55 GMT

 Newsgroups: alt.pub.dragons-inn
 Subject: ADMIN: Bulletin Board
 From: pcalvert@economics.adelaide.edu.au (...sage)
 Frequency: biweekly
 Comment: Messages posted on the Bulletin Board at the Dragon's Inn,
 	for those who may have missed their original appearance...
 Date: 5 Oct 1994 01:05:09 GMT

 Newsgroups: alt.pub.dragons-inn
 Subject: ADMIN: Character Summaries List Part * (*)
 From: spider@Orb.Nashua.NH.US (Spider Boardman)
 Frequency: every two weeks
 Comment: A list of character descriptions for all characters
 	currently active in this newsgroup.
 Date: 1 Dec 1994 02:36:23 -0500

Path: senator-bedfellow.mit.edu!senator-bedfellow.mit.edu!news-answers-request
From: news-answers-request@MIT.EDU (the *.answers moderation team)
Newsgroups: news.lists.misc,news.answers
Subject: List of Periodic Informational Postings, Part 4/20
Supersedes: <periodic-postings4_862736225@rtfm.mit.edu>
Followup-To: poster
Date: 4 Jun 1997 04:42:46 GMT
Organization: Massachvsetts Institvte of Technology
Lines: 891
Approved: news-answers-request@MIT.EDU
Distribution: world
Expires: 18 Jul 1997 04:42:30 GMT
Message-ID: <periodic-postings4_865399350@rtfm.mit.edu>
References: <periodic-postings_865399350@rtfm.mit.edu>
Reply-To: news-answers-request@MIT.EDU (the *.answers moderation team)
NNTP-Posting-Host: bloom-picayune.mit.edu
Originator: jik@bloom-picayune.MIT.EDU
Xref: senator-bedfellow.mit.edu news.lists.misc:190 news.answers:104100

Archive-name: periodic-postings/part4

This is part 4 of the List of Periodic Informational Postings.  See
the posting entitled "List of Periodic Informational Postings, Part
1/20" for more information.

----------------------------------------------------------------------

 Newsgroups: alt.pub.dragons-inn
 Subject: ADMIN: Frequently Asked Questions
 From: The Dreamer <ASG102@psuvm.psu.edu>
 Frequency: every two weeks
 Comment: Information and etiquette about the interactive
 	alt.pub.dragons-inn environment
 	08/12/96: emhavens: submitted by SIMONJ@rh.wl.com, but says
 		other poster still maintains it.
 	09/03/96: emhavens: replied with list of problems
 Date: Tue, 12 Mar 1996 13:48:11 EST

 Newsgroups: alt.pub.dragons-inn
 Subject: ADMIN: History of Nexus
 From: Arsmith@cris.com (him.)
 Frequency: weekly
 Date: 16 Feb 1997 19:43:05 GMT

 Newsgroups: alt.pub.dragons-inn
 Subject: ADMIN: MiniFAQ : New users please read
 From: pcalvert@economics.adelaide.edu.au (...sage)
 Frequency: weekly
 Date: 2 Sep 1994 12:20:38 GMT

 Newsgroups: alt.pub.dragons-inn
 Subject: ADMIN: Synopses
 From: Thorr-kan, the White Minotaur, and Horde Father-Confessor
 Frequency: every two weeks
 Date: 4 Sep 1993 03:05:11 GMT

 Newsgroups: alt.radio.networks.npr,rec.radio.broadcasting,rec.radio.noncomm,alt.answers,rec.answers,news.answers
 Subject: Joe Frank FAQ
 From: rlooney@csc.com (Richard Looney)
 Frequency: sporadic
 Archive-name: radio/drama/joe-frank
 Summary: This posting contains a list of Frequently Asked Questions about the "Apostle of Radio Noir", Joe Frank of KCRW, Santa Monica
 Date: 5 Oct 1996 10:22:41 -0400

 Newsgroups: alt.radio.networks.npr,rec.radio.noncomm,rec.arts.wobegon,alt.radio.whadya-know,alt.answers,rec.answers,news.answers
 Subject: Public Radio FAQ
 From: rsk@itw.com (Rich Kulawiec)
 Frequency: monthly
 Summary: Information about public radio stations and programs
 Archive-name: radio/public-radio-faq
 Date: 29 May 1997 09:27:11 GMT

 Newsgroups: alt.radio.pirate,alt.answers,news.answers
 Subject: Low Power Broadcasting FAQ
 From: hrick@news.gate.net (Rick Harrison)
 Frequency: monthly
 Archive-name: radio/broadcasting/low-power-faq
 Summary: how to establish a low power radio station
 Date: 11 Aug 1995 21:31:58 -0400

 Newsgroups: alt.rap,rec.music.hip-hop,rec.music.funky
 Subject: Rap Sample FAQ v. *
 Subject: Rap Sample FAQ: Additions Only v. *
 From: Licalottapus Rex <xombi@basenet.net>
 Frequency: unknown

 Newsgroups: alt.recovery,alt.answers,news.answers
 Subject: Welcome to Alt.Recovery (FAQ)
 From: dhawk@best.com (David H)
 Frequency: monthly
 Summary: Information and Frequently Asked Questions from
 	the alt.recovery newsgroup. It might be helpful
 	to read this before posting to alt.recovery
 Archive-name: alt-recovery/welcome
 Date: 19 May 1997 09:03:56 GMT

 Newsgroups: alt.recovery,misc.survivalism,alt.society.futures
 Subject: Semi-official alt.self-reliance FAQ
 From: dsgood@visi.com (Dan Goodman)
 Frequency: unknown

 Newsgroups: alt.recovery.aa,alt.recovery,alt.answers,news.answers
 Subject: Alt.Recovery.AA Frequently Asked Questions (FAQ)
 From: dhawk@best.com (David H)
 Frequency: monthly
 Summary: Information and Frequently Asked Questions about Alcoholics
 	Anonymous (AA) and the alt.recovery.aa newsgroup. It might be
 	helpful to read this before posting to alt.recovery.aa
 Archive-name: alt-recovery/alcoholics-anonymous-faq
 Date: 19 May 1997 09:03:55 GMT

 Newsgroups: alt.recovery.clutter,alt.answers,news.answers
 Subject: alt.recovery.clutter FAQ
 From: Dan Goodman <dsgood@visi.com>
 Frequency: monthly
 Archive-name: alt-recovery/clutter
 Summary: Describes newsgroup alt.recovery.clutter, and other resources
 Date: 28 March 1997

 Newsgroups: alt.recovery.panic-anxiety.self-help
 Subject: alt.recovery.panic-anxiety.self-help FAQ (part *)
 From: Alice Ford <aford@worldnet.att.net>
 Frequency: unknown

 Newsgroups: alt.religion.all-worlds,alt.answers,news.answers
 Subject: Church of All Worlds FAQ
 From: cdeville@concentric.net (Catherine Deville)
 Frequency: monthly
 Summary: This posting contains a general outline about the Church of
 	 All Worlds, a neo-pagan church and alt.religion.all-worlds.
 	 It is *not* for all religions.  It should be read by anyone
 	 who wishes to post to alt.religion.all-worlds.
 Archive-name: religions/all-worlds/faq
 Date: Wed, 7 May 1997 22:46:32 -0700

 Newsgroups: alt.religion.christian.calvary-chapel
 Subject: Calvary Chapel FAQ
 From: geo316@cris.com (GHillman)
 Frequency: unknown

 Newsgroups: alt.religion.gnostic,alt.consciousness,sci.psychology,soc.religion.christian.bible-study,soc.history,alt.sufi,alt.religion.islam,sci.answers,soc.answers,alt.answers,news.answers
 Subject: Gnosis-Overview
 From: deane@netcom.com (Dean Edwards)
 Frequency: monthly
 Archive-name: gnosis/overview
 Summary: This document contains a general overview of gnosis.
   It should be read by anyone interested in understanding the
   what gnosis is and what differentiates it from other forms
   of mystic experience.
 Date: Fri, 18 Apr 1997 16:42:36 GMT

 Newsgroups: alt.religion.islam,alt.answers,news.answers
 Subject: [alt.religion.islam] Frequently Asked Questions
 From: mughal@alumni.caltech.edu (Asim Mughal)
 Frequency: monthly
 Summary: This posting contains Frequently Asked Questions for
          Alt.Religion.Islam.
 Archive-name: islam-faq/alt-newsgroup
 Date: 28 May 1997 10:01:06 GMT

 Newsgroups: alt.religion.islam,bit.listserv.muslims,alt.answers,news.answers
 Subject: Islam FAQ (Part 1/*): Welcome & Index
 Subject: Islam FAQ (Part 2/*): Info on alt.religion.islam
 Subject: Islam FAQ (Part 3/*): Introduction to Islam
 Subject: Islam FAQ (Part 4/*): God & Worship
 Subject: Islam FAQ (Part 5/*): Islam, Quran & Muhammad (PBUH)
 Subject: Islam FAQ (Part 6/*): Marriage Laws in Islam
 Subject: Islam FAQ (Part 7/*): Women In Islam
 Subject: Islam FAQ (Part 8/*): Life after Death, Moral System & Human Rights in Islam
 Subject: Islam FAQ (Part 9/*): Islam: Prophethood, Jesus & Trinity
 Subject: Islam FAQ (Part 10/*): Islam: Farrakhism & Malcom X
 Subject: Islam FAQ (Part 11/*): Islamic Internet Guide: Islamic Resources on Internet
 Subject: Islam FAQ (Part 12/*): Other Islamic Resource Guides on Internet
 Subject: Islam FAQ (Part 13/*): Islamic Literature: Books & Videos
 Subject: Islam FAQ (Part 14/*): Islamic Calendar & Prayer Time Table for *
 Subject: Islam FAQ (Part 15/*): Misc: List of Hilal Foods
 From: mughal@alumni.caltech.edu (Asim Mughal)
 Frequency: monthly
 Archive-name: islam-faq/part1
 Summary: This posting contains Frequently Asked Questions for
          Islam. Part 1 of 15.
 Date: 20 May 1997 08:36:48 GMT

 Newsgroups: alt.religion.kibology
 Subject: ALT.RELIGION.KIBOLOGY FAQ: * EDITION (*/*/*)
 From: kibo@world.std.com (James "Kibo" Parry)
 Frequency: irregular

 Newsgroups: alt.religion.mormon
 Subject: Frequently Asked Questions (FAQ) on alt.religion.mormon
 From: ylee@columbia.edu (Yeechang Lee)
 Frequency: unknown

 Newsgroups: alt.religion.roshambo,alt.slack,alt.religion.kibology,talk.religion.newage,alt.religion.secular.atavism
 Subject: alt.religion.roshambo FAQ
 From: friedman@Xenon.Stanford.EDU (Perry B. Friedman)
 Frequency: unknown
 Date: 19 Apr 1997 20:30:49 GMT

 Newsgroups: alt.religion.scientology
 Subject: a.r.s opinionated micro-FAQ (first draft)
 From: David Gerard <fun@suburbia.net>
 Frequency: unknown

 Newsgroups: alt.religion.scientology,alt.answers,news.answers
 Subject: Alt.religion.scientology FAQ for New Readers
 From: rkeller@netaxs.com
 Frequency: bi-weekly (Fridays)
 Archive-name: scientology/new-reader-faq
 Date: 14 Oct 1995 00:23:49 GMT

 Newsgroups: alt.religion.scientology,alt.answers,news.answers
 Subject: FAQ: Scientology Codes and Creeds
 Subject: FAQ: Books and Tapes on Scientology
 From: scninfo@pcnet.com (Scientology Information Server)
 Frequency: monthly
 Archive-name: scientology/users/books_tapes
 Summary: This posting contains a list of books, lectures and videos by
   L. Ron Hubbard, founder of the Scientology religion. These materials
   are suggested reading, listening and viewing for anyone who wishes
   to gain a greater understanding of Dianetics and Scientology.
 Date: 9 Mar 1995 21:33:06 GMT

 Newsgroups: alt.religion.scientology,alt.answers,news.answers
 Subject: Scientology Webliography (version *, plaintext)
 From: Dean Benjamin <Dean_Benjamin@cs.cmu.edu>
 Frequency: Approx every two weeks
 Archive-name: scientology/skeptic/webliography

 Newsgroups: alt.religion.scientology,alt.answers,news.answers
 Subject: Welcome to alt.religion.scientology
 From: scninfo@pcnet.com (Scientology Information Server)
 Frequency: weekly
 Archive-name: scientology/users/welcome
 Summary: This article is a Welcome message to alt.religion.scientology. It
   contains a list of periodic postings to alt.religion.scientology, as well
   as a list of files on Scientology at ftp.pcnet.com /users/brianw.
   Additionally, this article contains two introductory essays on Scientology.
 Date: 5 Mar 1995 13:19:51 GMT

 Newsgroups: alt.religion.scientology,alt.answers,news.answers
 Subject: alt.religion.scientology Organizations [* of *]
 Subject: alt.religion.scientology Users' Catechism [* of *]
 From: wengerb@pcnet.com (Brian Wenger)
 Frequency: monthly
 Archive-name: scientology/users/organizations/part1
 Summary: This article is Part 1 of 3 of a list of organizations which use the
          life-improvement technologies developed by L. Ron Hubbard.
 Date: 18 Feb 1995 14:57:02 GMT

 Newsgroups: alt.religion.scientology,alt.answers,news.answers
 Subject: non-scientologist faq on "Start a Religion"
 From: lindsay@tweaked.cs.colorado.edu (Don Lindsay)
 Frequency: monthly
 Archive-name: scientology/skeptic/start-a-religion-faq
 Summary: L. Ron Hubbard is widely rumored to have said
 	"The way to make a million dollars is to start a religion."
 Date: 5 Apr 1997 20:47:23 GMT

 Newsgroups: alt.religion.scientology,alt.religion.scientology.xenu,alt.answers,news.answers
 Subject: a.r.scientology Acronym/Terminology FAQ v*
 From: martinh@islandnet.com (Martin Hunt)
 Frequency: monthly
 Summary: Enturbulated by all the suppressive terminology on ars? Feeling
          nattery, want to blow? Suffering from severe MU phenomenon? Or
          are your Body Thetans just acting up? Then RTFM, by Xenu!
 Archive-name: scientology/dictionary
 Date: 31 May 1997 09:14:03 GMT

 Newsgroups: alt.religion.scientology,alt.religion.unification,talk.religion.misc,alt.support.ex-cult,alt.answers,talk.answers,news.answers
 Subject: Cult Concern FAQ (monthly posting)
 From: M.L.Poulter@bris.ac.uk (Martin Poulter)
 Frequency: monthly
 Date: Sun, 18 May 1997 16:45:24 GMT
 Archive-name: religions/cult/cult-concern-faq

 Newsgroups: alt.religion.wicca,alt.answers,news.answers,alt.magick.tyagi
 Subject: Alt.Religion.Wicca Frequently Asked Questions (FAQ)
 From: rain@linda.teleport.com (Rain)
 Frequency: monthly (full moon)
 Archive-name: religions/wicca/faq
 Summary: Frequently Asked Questions (and answers) about the Wiccan religion.
 Date: 21 May 1997 19:12:52 -0700

 Newsgroups: alt.religion.zoroastrianism,alt.answers,news.answers
 Subject: alt.religion.zoroastrianism FAQ
 From: Hannah M.G. Shapero <hmgs@access.digex.net>
 Frequency: monthly
 Archive-name: zoroastrianism/FAQ
 Date: 19 May 1997 08:59:54 GMT

 Newsgroups: alt.restaurants.professionals
 Subject: alt.restaurants.professionals   [FAQ]
 From: Troy Brackett <troyb@atlanta.com>
 Frequency: unknown

 Newsgroups: alt.revisionism,soc.history,soc.answers,alt.answers,news.answers
 Subject: HOLOCAUST FAQ: Auschwitz-Birkenau: Layman's Guide (*/*)
 Subject: HOLOCAUST FAQ: Operation Reinhard: A Layman's Guide (*/*)
 Subject: HOLOCAUST FAQ: The "Leuchter Report" (*/*)
 From: nizkor@veritas.nizkor.org (Nizkor (USA))
 Frequency: monthly
 Reply-To: kmcvay@nizkor.org
 Summary: Research guide to the Auschwitz-Birkenau complex
 Archive-name: holocaust/auschwitz/part01
 Date: 31 May 1997 06:00:53 GMT

 Newsgroups: alt.rock-n-roll.acdc,alt.answers,news.answers
 Subject: alt.rock-n-roll.acdc Frequently Asked Questions (FAQ)
 From: pgormley@kodaki.kodak.com (Peter Gormley)
 Frequency: monthly
 Summary: This is the Frequently Asked Questions article for
 	alt.rock-n-roll.acdc, the newsgroup devoted to the
 	discussion of the hard rock band AC/DC.
 Archive-name: music/acdc-faq
 Date: 1 Jun 1997 01:29:25 GMT

 Newsgroups: alt.rock-n-roll.metal.ironmaiden,rec.music.info,alt.answers,rec.answers,news.answers
 Subject: FAQ: IRON MAIDEN Frequently Asked Questions, part 1/2 (monthly post)
 From: vsn@pobox.com (Vartan Narinian)
 Frequency: monthly
 Summary: This is the list of Frequently Asked Questions (with answers) for
          the British heavy metal band Iron Maiden. Read this before asking
          what the backwards message before "Still Life" is.
 Archive-name: music/iron-maiden-faq/part1
 Date: 27 Feb 1997 20:44:15 -0000

 Newsgroups: alt.rock-n-roll.stones,alt.answers,news.answers
 Subject: Rolling Stones FAQ [*/*]
 From: rzepelaa@netaxs.com (Anthony J. Rzepela)
 Frequency: monthly
 Archive-name: music/rollingstones-faq/part1
 Date: 1 Jun 1997 02:11:25 GMT

 Newsgroups: alt.romance,alt.answers,news.answers
 Subject: alt.romance "FAQ" (part * of *)  [posted monthly]
 From: bm321465@muenchen.org (Henning Klaskala)
 Frequency: monthly
 Archive-name: romance-faq/part1
 Summary: A collection of articles that give some answers/views/ideas on
 	 frequently discussed questions/subjects concerning romance/love.
 Date: 7 May 1997 21:13:31 GMT

 Newsgroups: alt.romance.chat,alt.answers,news.answers
 Subject: alt.romance.chat Frequently Asked Questions (FAQ)
 From: smccoy@hisd.harris.com (Cheshire Cat)
 Frequency: Twice a month
 Archive-name: romance-faq/chat-newsgroup
 Summary: This FAQ contains answers to some common questions
          about alt.romance.chat (ARC).  The newsgroup is
          *not* about personal-ads or email-me or let's-chat
          or 1-900-SEX posts or ads for commercial dating
          services.  It's talk about romance and fun and
          general silliness.
 Date: 25 May 1997 09:38:53 GMT
 Alt-romance-chat-archive-name: ARC-faq

 Newsgroups: alt.satanism,alt.magick.tyagi,talk.religion.misc,alt.answers,talk.answers,news.answers
 Subject: alt.satanism FAQ
 From: tyagi@HouseofKaos.Abyss.com (nocTifer)
 Frequency: without warning
 Archive-name: religions/satanism/faq
 Summary: This is the FAQ for the alt.satanism newsgroup (not to be confused with
          any others, of which there is no 'official' version, only those which
          have more or less support because of their age and how they speak to
 	 the group-mind, often in simplistic and easily-believable ways).
 Date: 10 Apr 1997 23:28:05 -0700

 Newsgroups: alt.sci.astro.aips,alt.answers,news.answers
 Subject: FAQ: Astronomical Image Processing System (AIPS)
 From: ppm@nrao.edu (Patrick P. Murphy)
 Frequency: monthly
 Summary: A brief introduction to AIPS, the Astronomical Image Processing
 	 System, and answers to a few basic questions about AIPS.  This is
 	 a package for reduction and analysis of Radio Astronomy Data.
 	 Please read this before posting anything to alt.sci.astro.aips.
 Archive-name: astronomy/aips-faq
 Date: 20 Feb 1997 14:22:49 GMT

 Newsgroups: alt.sci.physics.acoustics,alt.answers,news.answers
 Subject: Acoustics FAQ
 From: Enviro@measure.demon.co.uk
 Frequency: every two months
 Archive-name: physics-faq/acoustics
 Date: Sun, 13 Apr 97 12:15:00 GMT

 Newsgroups: alt.sci.physics.acoustics,comp.dsp,alt.answers,comp.answers,news.answers
 Subject: Active noise control FAQ v*
 From: ruckman@oasys.dt.navy.mil (Christopher Ruckman)
 Frequency: monthly
 Archive-name: active-noise-control-faq
 Summary: This FAQ describes active noise control, a novel method for controlling unwanted sound and vibration.
 Date: Fri, 15 Mar 96 01:50:30 GMT

 Newsgroups: alt.security,comp.security.misc,comp.protocols,sci.crypt,comp.infosystems.www.misc,alt.answers,comp.answers,news.answers,sci.answers
 Subject: [SSL-Talk List FAQ] Secure Sockets Layer Discussion List FAQ v*
 From: Christopher Allen <ChristopherA@consensus.com>
 Frequency: monthly
 Archive-name: computer-security/ssl-talk-faq
 Summary: This document is a summary of FAQ (Frequently Asked
     Questions) found on the SSL-Talk discussion list regarding technical
     implementation issues of the Secure Sockets Layer protocol, a
     transport level security protocol used for securing web servers and
     clients (such as Netscape Navigator) and other internet
     applications.
 Date: 14 May 1997 14:44:57 GMT

 Newsgroups: alt.security,comp.security.misc,comp.security.unix,news.answers
 Subject: FAQ: Computer Security Frequently Asked Questions
 From: Alec.Muffett@UK.Sun.COM
 Frequency: monthly
 Summary: Answers to questions which appear in comp.security.misc
 Archive-name: security-faq
 Date: 29 Mar 1994 09:50:10 GMT

 Newsgroups: alt.security.keydist,demon.security.keys,alt.answers,news.answers
 Subject: alt.security.keydist Frequently Asked Questions
 From: islander@netbox.com (Michael Bauser)
 Frequency: monthly (28th of every month)
 Archive-name: computer-security/keydist-faq
 Summary: This article explains how to distribute public encryption
          keys through the newsgroup alt.security.keydist
 Date: 28 Apr 1997 12:00:05 -0400
 Alt-security-keydist-archive-name: faq
 Demon-security-keys-archive-name: alt-security-keydist-faq

 Newsgroups: alt.security.pgp,alt.answers,news.answers
 Subject: Where to get the latest PGP (Pretty Good Privacy) FAQ
 From: mpj@csn.net (Michael Johnson)
 Frequency: monthly
 Archive-name: pgp-faq/where-is-PGP
 Summary: Where to get the latest version of Pretty Good Privacy (PGP)
         electronic mail privacy program for your platform and country.
 Date: 13 May 1997 00:07:02 -0600

 Newsgroups: alt.security.pgp,talk.politics.crypto,sci.crypt,alt.privacy,comp.society.privacy,comp.privacy,alt.answers,comp.answers,sci.answers,talk.answers,news.answers
 Subject: PGP miniFAQ
 From: Andre Bacard <abacard@well.sf.ca.us>
 Frequency: every 21 days
 Date: 17 May 1995 16:10:44 GMT
 Archive-name: pgp-faq/mini-overview

 Newsgroups: alt.seduction.fast
 Subject: FAQ: alt.seduction.fast
 From: lewiz@netcom.com (Lewis De Payne)
 Frequency: unknown
 Date: Sat, 8 Jul 1995 18:33:12 GMT

 Newsgroups: alt.self-improve,alt.answers,news.answers
 Subject: alt.self-improve FAQ (Part * of *)
 From: Thomas Wong <tom@transcore.com>
 Frequency: every month
 Archive-name: self-impr-faq/part1
 Date: 17 Oct 1995 15:39:49 GMT

 Newsgroups: alt.sewing,rec.crafts.textiles.sewing,rec.arts.theatre.stagecraft,rec.crafts.textiles.misc,news.answers,alt.answers,rec.answers
 Subject: Historical Costuming FAQ
 From: lfabans@adobe.com
 Frequency: 6 weeks
 Summary: Lists of sources for patterns and supplies for historical costuming.
 	Bibliography of relevant books.  Info relevant to SCA periods (600 AD
 	to 1600 AD) and Civil War.  Some pointers to Historical Reenactment
 	groups.
 Archive-name: crafts/historical-costuming
 Date: 3 Apr 1997 17:14:01 -0800

 Newsgroups: alt.sewing,rec.crafts.textiles.sewing,rec.crafts.textiles.quilting,rec.crafts.textiles.misc,news.answers,alt.answers,rec.answers
 Subject: Textile Related Books FAQ: Part * of *
 From: lfabans@adobe.com
 Frequency: 6 weeks
 Summary: Bibliography of books on sewing, fitting, pattern drafting and a few
 	other (sewing) subjects.  Emphasizes books currently in print or easily
 	available.  Includes strengths and weaknesses of various books.
 Archive-name: crafts/textiles/books/part1
 Date: 3 Apr 1997 17:13:39 -0800

 Newsgroups: alt.sewing,rec.crafts.textiles.sewing,rec.crafts.textiles.quilting,rec.crafts.textiles.misc,news.answers,alt.answers,rec.answers
 Subject: Textiles FAQ: Part * of *
 From: lara@sgi.sgi.com
 Frequency: 6 weeks
 Archive-name: crafts/textiles/faq
 Summary: Answers to Frequently Asked Questions in the rec.crafts.textiles and
 	alt.sewing newsgroups.  Includes charters of the groups, lists of
 	sources, info on quiling groups and info on natural fabrics.
 Date: 27 Sep 1995 14:33:41 GMT

 Newsgroups: alt.sex,alt.answers,news.answers
 Subject: Pointer to Sex Info on the Net, Ver. *
 From: viaverde@netcom.com (Green Way)
 Frequency: monthly
 Archive-name: alt-sex/pointers
 Summary: A wide selection of the sexually oriented newsgroups,
 	mail lists, IRC/Chat groups, FAQs, BBSes, FTP archives,
 	WWW pages, indexes, and resource guides on the Internet.
 Date: Fri, 15 Nov 1996 21:31:15 GMT

 Newsgroups: alt.sex,alt.sex.wizards,alt.answers,news.answers
 Subject: WELCOME TO ALT.SEX!
 Subject: The alt.sex FAQ, Part *
 From: elf@halcyon.com (Elf Sternberg)
 Frequency: monthly
 Summary: frequently asked questions for alt.sex
 Date: 11 Sep 1996 15:43:50 GMT
 Archive-name: alt-sex/faq/welcome

 Newsgroups: alt.sex.bondage
 Subject: Welcome to Alt.Sex.Bondage! (*/*)
 From: "E. A. Graham Jr." <crackers@io.com>
 Frequency: unknown
 Date: 21 Jul 1996 16:09:47 GMT

 Newsgroups: alt.sex.bondage,alt.answers,news.answers
 Subject: The alt.sex.bondage FAQ list (part * of *)
 From: robj@netcom.com (Rob Jellinghaus)
 Frequency: every two weeks
 Archive-name: alt-sex/bondage-faq/part1
 Summary: This posting contains a list of frequently asked questions in
     the alt.sex.bondage newsgroup, and a list of non-judgmental,
     frank, and in many cases sexually explicit answers.  You are
     encouraged to read the sections that interest you and avoid
     the sections that do not.
 Date: 26 Mar 1996 17:58:59 -0800

 Newsgroups: alt.sex.femdom,alt.answers,news.answers
 Subject: The Dominatrix in Print and Other Media, Ver. *
 From: viaverde@netcom.com (Green Way)
 Frequency: monthly
 Archive-name: alt-sex/femdom/bibliography
 Date: Mon, 10 Mar 1997 02:15:29 GMT
 Summary: A comprehensive annotated bibliography and detailed subject
 	index to the books, magazines, newspapers, zines, CDs, audiotapes,
 	videotapes, films, erotic art, Internet resources, articles and other
 	information about the sexually dominant Woman and Her devotees.

 Newsgroups: alt.sex.movies,alt.sex,alt.answers,news.answers
 Subject: *** Welcome to alt.sex.movies! ***
 From: director@gti.net (The Director)
 Frequency: weekly
 Archive-name: alt/sex/movies/welcome
 Date: Sun, 24 Mar 96 04:12:35 GMT

 Newsgroups: alt.sex.movies,alt.sex,rec.arts.movies.erotica,rec.answers,alt.answers,news.answers
 Subject: How to get pornstar bios (Read this before you ask...)
 Subject: The Top Ten alt.sex.movies Frequently Asked Questions
 Subject: asm FAQ v* */*: *
 From: director@gti.net (The Director)
 Frequency: weekly
 Archive-name: alt-sex/movies/topten
 Date: 21 Feb 1997 15:51:04 GMT

 Newsgroups: alt.sex.prostitution,alt.sex.brothels,alt.sex.services,alt.sex,alt.answers,news.answers
 Subject: [ASP] alt.sex.prostitution FAQ (*/*)
 From: agentleman@post1.com (AGentleMan)
 Frequency: bi-weekly (monthly to *.answers)
 Archive-name: alt-sex/prostitution/organizations
 Date: Mon, 26 May 1997 01:52:57 GMT

 Newsgroups: alt.sex.services,alt.sex.brothels
 Subject: REPOST: Bangkok Thailand Sex FAQ Rev *  (*/*)
 From: Baguio@ix.netcom.com (Frank Vaughan)
 Frequency: unknown

 Newsgroups: alt.sex.spanking,alt.answers,news.answers
 Subject: alt.sex.spanking Frequently Asked Questions (FAQ)
 From: Redman@cris.com (C-Red)
 Frequency: bi-weekly (alt.sex.spanking); monthly (*.answers)
 Summary: This FAQ discusses aspects of erotic spanking as an activity
          between consenting adults, and answers questions related to
          the alt.sex.spanking newsgroup.
 Archive-name: alt-sex/spanking-faq
 Date: 20 Apr 1997 05:14:01 GMT

 Newsgroups: alt.sex.wanted,alt.answers,news.answers
 Subject: alt.sex.wanted FAQ
 From: abb3w@netcom.com (Arthur Byrne)
 Frequency: semi-irregularly
 Summary: Frequently Asked Questions for alt.sex.wanted
 Archive-name: alt-sex/alt-sex-wanted-faq
 Date: Mon, 1 Jul 1996 05:25:04 GMT

 Newsgroups: alt.sf4m
 Subject: FAQ: alt.sf4m, * * *
 From: phydeaux@liii.com (riot nrrrd)
 Frequency: unknown
 Date: Mon, 22 Apr 1996 17:50:31 GMT

 Newsgroups: alt.shenanigans,alt.answers,news.answers
 Subject: alt.shenanigans - FAQ and guidelines for posting
 From: mgm@xmission.xmission.com (michael moncur)
 Frequency: monthly
 Archive-name: shenanigans-faq
 Summary: This is a brief discussion of the purpose of the alt.shenanigans
         newsgroup, which deals with shenanigans, practical jokes, pranks,
         and other silliness.  Please read it before posting.
 Date: 1 May 1997 03:10:03 -0600

 Newsgroups: alt.silly.group.names.d
 Subject: SILLY FAQ!
 From: aq238@freenet.carleton.ca (Jane A. Dryden)
 Frequency: unknown

 Newsgroups: alt.skinheads
 Subject: alt.skinheads FAQ
 From: aj759@FreeNet.Carleton.CA (Stephen Martin)
 Frequency: unknown

 Newsgroups: alt.society.anarchy
 Subject: Anarchy FAQ version *
 From: pauls@css.itd.umich.edu (Paul Southworth)
 Frequency: irregular

 Newsgroups: alt.society.anarchy,alt.anarchism,talk.politics.theory,alt.politics.economics,alt.politics.libertarian,alt.individualism,alt.philosophy.objectivism,talk.politics.libertarian,alt.politics.radical-left,alt.fan.noam-chomsky,alt.answers,talk.answers,news.answers
 Subject: Anarchist Theory FAQ Version *
 From: bdcaplan@princeton.edu (Bryan Caplan)
 Frequency: monthly
 Summary: This FAQ discusses anarchist theory, with a strong emphasis
  upon the many Net controversies between left-anarchists and
  anarcho-capitalists.
 Archive-name: anarchy/theory/faq
 Date: 9 May 1997 09:54:04 GMT

 Newsgroups: alt.society.conservatism,alt.revolution.counter,talk.politics.theory,alt.fan.rush-limbaugh,talk.politics.misc,alt.answers,talk.answers,news.answers
 Subject: Conservatism Frequently Asked Questions (FAQ)
 From: jk@panix.com (Jim Kalb)
 Frequency: monthly
 Archive-name: conservatism/faq
 Date: 1 May 1997 05:23:02 -0400

 Newsgroups: alt.soft-sys.tooltalk
 Subject: FAQ * of *
 From: jaemin@samulnori.Eng.Sun.COM (Jae Min Bae)
 Frequency: unknown
 Date: 5 Jul 1994 18:00:58 GMT

 Newsgroups: alt.soulmates
 Subject: FAQ for alt.soulmates
 From: dmorgan@uoguelph.ca (D Morgan)
 Frequency: weekly
 Date: 1 Sep 1996 05:02:59 GMT

 Newsgroups: alt.sources,alt.sources.d,alt.answers,news.answers
 Subject: Welcome to alt.sources! (biweekly posting)
 From: o.crepin-leblond@imperial.ac.uk   (Olivier M.J. Crepin-Leblond)
 Frequency: biweekly
 Archive-name: alt-sources-intro
 Date: 23 May 1997 09:39:31 GMT

 Newsgroups: alt.spleen,alt.answers,news.answers
 Subject: alt.spleen FAQ (v*)
 From: Andrew Stellman <roo@anon.razorwire.com>
 Frequency: monthly
 Archive-name: alt-spleen/faq
 Summary: The alt.spleen FAQ is used to DISSEMINATE very IMPORTANT information about the SPLEEN. Spleen care, maintenance, entertainment, sport, history, music and pop culture are all discussed, as are all other spleen-related topics.
 Date: Mon, 7 Apr 1997 22:01:54 -0400

 Newsgroups: alt.sport.street-hockey
 Subject: Alt.sport.street-hockey Charter V*
 From: dcarpenter@netrax.net (dcarpenter@netrax.net)
 Frequency: unknown

 Newsgroups: alt.sport.weightlifting,misc.fitness.weights,alt.answers,misc.answers,news.answers
 Subject: Hardgainer Bodybuilding & Weightlifting FAQ
 From: kellyfj@cns.bu.edu
 Frequency: Monthly
 Summary: This posting contains a list of Frequently asked questions and
          their answers about the "Hardgainer" method of body-building /
          weight-lifting.
 Archive-name: body-building/hardgainer-faq
 Date: 29 May 1997 09:25:47 GMT

 Newsgroups: alt.sports.football.pro.jville-jaguars,rec.sport.football.pro,alt.answers,rec.answers,news.answers
 Subject: Jacksonville Jaguars Football FAQ v*
 From: jburk@cis.ufl.edu (James L. Burk)
 Frequency: Once per month
 Archive-name: sports/football/jville-jaguars-FAQ
 Summary: this article contains a collection of
          information about the Jacksonville
          Jaguars NFL football team, which will
          begin play in the Fall 1995 NFL season.
 Date: 20 May 1997 08:39:10 GMT

 Newsgroups: alt.startrek.cardassian
 Subject: FAQ: alt.startrek.cardassian [*]
 From: tiffanye@ix.netcom.com (Tiffany Edenfield)
 Frequency: unknown

 Newsgroups: alt.startrek.creative
 Subject: What is alt.startrek.creative? (FAQ)
 From: jfy@tivoli.com (Joseph Young)
 Frequency: weekly
 Summary: Description of this newsgroup
 Date: 18 Jun 1995 11:00:52 GMT

 Newsgroups: alt.startrek.creative,rec.arts.startrek.misc
 Subject: Star Trek story archive (weekly FAQ -- automated posting)
 From: jfy@tivoli.com (Joseph Young)
 Frequency: weekly
 Summary: Description of archive of ST stories and how to access it
 Date: 18 Jun 1995 10:59:52 GMT

 Newsgroups: alt.startrek.creative.erotica
 Subject: FAQ--ALT.STARTREK.CREATIVE.EROTICA */*
 From: ereshkgl@cyberg8t.com (Ruth Gifford)
 Frequency: unknown

 Newsgroups: alt.startrek.klingon,alt.answers,news.answers
 Subject: Klingon Language FAQ
 From: baruch@nynexst.com (Robert Baruch)
 Frequency: monthly or more frequently
 Archive-name: klingon-language-faq
 Summary: This document attempts to store information on
          resources for the Klingon Language.
 Date: 12 Dec 1994 19:31:09 GMT

 Newsgroups: alt.stupidity,alt.answers,news.answers
 Subject: alt.stupidity FAQ (Frequently-Asked Questions) (*/*)
 From: spatula@unicorn.dorm.umd.edu (Spatch)
 Frequency: tri-weekly
 Archive-name: stupidity/FAQ
 Summary: questions.  answers.  duh.
 Date: 26 Aug 1996 22:40:54 -0400

 Newsgroups: alt.support,alt.psychology.help,sci.psychology,soc.misc,alt.answers,soc.answers,sci.answers,news.answers
 Subject: Emotional Support on the Internet
 From: steveha@cix.compulink.co.uk (Steve Harris)
 Frequency: bi-monthly
 Archive-name: support/emotional/resources-list
 Summary: Where to find personal help on the Internet and related systems
 Date: Thu, 15 May 1997 16:35:48 GMT

 Newsgroups: alt.support.asthma,alt.med.allergy,sci.med,alt.answers,sci.answers,news.answers
 Subject: alt.support.asthma FAQ:  Asthma -- General Information
 Subject: alt.support.asthma FAQ:  Asthma Medications
 Subject: alt.support.asthma FAQ:  Allergy Medications
 From: wrean@cco.caltech.edu (Patricia Rose Wrean)
 Frequency: monthly
 Summary: This posting contains a list of frequently asked
          questions and answers about asthma, including its
          symptoms, causes, and forms of treatment.  It should
          be of interest to anyone who has asthma or knows
          someone who does.
 Archive-name: medicine/asthma/general-info
 Date: 20 May 1997 16:24:22 GMT

 Newsgroups: alt.support.attn-deficit
 Subject: alt.support.attn-deficit/ADD_FAQ
 From: tc@mcs.com (Thomas Cuny)
 Frequency: unknown

 Newsgroups: alt.support.attn-deficit,alt.answers,news.answers
 Subject: Attention Deficit Disorder FAQ (*)
 From: tc@mcs.com
 Frequency: about every three months
 Archive-name: support/attn-deficit
 Summary: Basic information about attention deficit disorder, hyperactivity,
   minimal brain disfunction. Original was written by Frank Kannemann.
 Date: 21 Apr 1997 17:44:05 -0500

 Newsgroups: alt.support.big-folks,alt.answers,news.answers
 Subject: alt.support.big-folks Frequently Asked Questions (FAQ)
 From: stef@bayarea.net (Stef Jones)
 Frequency: monthly to *.answers, bi-weekly to alt.support.big-folks
 Archive-name: big-folks-faq
 Date: 10 May 1997 22:57:11 GMT
 Summary: This is a posting of Frequently Asked Questions
 	 (and their answers) for alt.support.big-folks.
 	 This group is devoted to issues of size acceptance and
 	 ways for fat people to live well.  You should read this
          posting if you wish to participate in the
 	 alt.support.big-folks newsgroup.

 Newsgroups: alt.support.cancer,sci.med.diseases.cancer,alt.support.cancer.prostate,sci.med,alt.answers,sci.answers,news.answers
 Subject: Cancer - Online Information Sources FAQ
 From: buhle@archive.xrt.upenn.edu (E. Loren Buhle Jr;G-Founders;662-3084)
 Frequency: monthly
 Summary: Need information about cancer?  Contact these online sources.
 Archive-name: cancer-faq
 Date: 5 Sep 1995 02:30:32 GMT

 Newsgroups: alt.support.crohns-colitis,alt.answers,news.answers
 Subject: Inflammatory Bowel Disease FAQ V*.*
 From: holmes@mrx.webo.dg.com (Chris Holmes)
 Frequency: every two weeks
 Archive-name: medicine/crohns-colitis-faq
 Date: 27 May 1997 09:33:11 GMT

 Newsgroups: alt.support.crohns-colitis,alt.answers,news.answers
 Subject: Inflammatory Bowel Disease INFO FAQ v*
 From: smb@panix.com (Sue Blanc)
 Frequency: every two weeks
 Archive-name: medicine/crohns-colitis-info-faq
 Date: 27 May 1997 09:33:15 GMT

 Newsgroups: alt.support.crohns-colitis,alt.answers,news.answers
 Subject: Irritable Bowel Syndrome FAQ V1.0
 From: juniper@uiuc.edu
 Frequency: monthly

 Newsgroups: alt.support.depression,alt.answers,news.answers
 Subject: UPDATED!!!! Mood Disorders -- Book List
 From: DanAsh@aol.com
 Frequency: bi-weekly
 Archive-name: alt-support-depression/books
 Summary: This contains a list of books compiled from the personal
           recommendations of the members/readers/participants of the
           Walkers-in-Darkness & Pendulum mailing lists, the
           alt.support.depression newsgroup, and the Mood Disorders Support
           Network support group on AOL.
 Date: 23 May 1997 09:39:53 GMT

 Newsgroups: alt.support.depression,alt.answers,news.answers
 Subject: alt.support.depression FAQ Part *[*]
 From: alan@harding.demon.co.uk (Alan Harding)
 Frequency: bi-weekly
 Archive-name: alt-support-depression/faq/part4
 Summary: The following Frequently-Asked-Questions (FAQ) attempts to
      impart an understanding of depression including its causes; its
      symptoms; its medication and treatments--including professional
      treatments as well as things you can do to help yourself. In
      addition, information on where to get help, books to read, a list
      of famous people who suffer from depression, internet resources,
      instructions for posting anonymously, and a list of the many
      contributors is included.
 Date: 23 May 1997 09:40:27 GMT

 Newsgroups: alt.support.depression,misc.creativity,sci.psychology,sci.med.psychobiology,alt.support.loneliness,sci.med,sci.sociology,alt.support.anxiety-panic
 Subject: Monthly Post: ThisIsCrazy
 From: sylviac@netcom.com (Sylvia Caras)
 Frequency: monthly

 Newsgroups: alt.support.diet,alt.answers,news.answers
 Subject: alt.support.diet FAQ, part */*
 From: kchurch@ionet.net (Kimberly B. Churchwell)
 Frequency: monthly
 Archive-name: dieting-faq/part1
 Summary: monthly FAQ list for alt.support.diet
 Date: Wed, 07 May 1997 11:09:01 GMT

 Newsgroups: alt.support.dissociation,alt.abuse.recovery,alt.sexual.abuse.recovery,alt.support.personality,alt.support.abuse-partners,alt.abuse.transcendence,alt.psychology.help,alt.answers,news.answers
 Subject: alt.support.dissociation FAQ */*
 From: tina@tezcat.com
 Frequency: bi-monthly
 Archive-name: dissoc-faq/part1
 Summary: Section 1--table of contents, introductory material, IMPORTANT: posting etiquette
 Date: 18 Feb 1997 14:22:31 -0600

 Newsgroups: alt.support.dwarfism
 Subject: alt.support.dwarfism FAQ
 From: dkennedy@shore.net (Dan Kennedy)
 Frequency: monthly
 Date: Mon, 10 Jul 1995 21:40:54 -0500

 Newsgroups: alt.support.epilepsy,sci.med,bionet.neuroscience,can.med.misc,alt.answers,sci.answers,news.answers
 Subject: Epilepsy FAQ
 From: andrew@calvin.dgbt.doc.ca (Andrew Patrick)
 Frequency: monthly
 Summary: Frequently Asked Questions about Epilepsy
 Archive-name: medicine/epilepsy-faq
 Date: 1 May 1997 15:13:34 GMT

 Newsgroups: alt.support.headaches.migraine,alt.answers,news.answers
 Subject: alt.support.headaches.migraine Frequently Asked Questions (Part * of *)
 From: schaffer@mopac.amd.com (Joe Schaffer)
 Frequency: posted on or before the 5th of each month
 Date: Mon, 3 Oct 1994 23:01:06 GMT
 Archive-name: alt/support/migraine/faq/part1
 Summary: This posting contains a list of Frequently Asked Questions
 	(and their answers) about Migraines. It should be read by
 	anyone who wishes to post to the alt.support.headaches.migraine
 	newsgroup, and is encouraged toward those who may be sufferers.

 Newsgroups: alt.support.headaches.migraine,alt.my.head.hurts,misc.health.alternative,alt.support.chronic-pain,sci.med.nutrition,alt.support.food-allergies,alt.folklore.herbs,sci.med.psychobiology,sci.psychology.psychotherapy,alt.answers,misc.answers,sci.answers,news.answers
 Subject: Natural Migraine Treatment FAQ
 From: an588@freenet.carleton.ca
 Frequency: Every 27 days
 Summary: Treatment of migraine headaches using natural methods,
  including nutrition, herbs, biofeedback, psychology, chiropractic, etc.
 Archive-name: medicine/migraine/natural-cures
 Date: 22 May 1997 09:11:59 GMT

 Newsgroups: alt.support.herpes,alt.herpes,alt.herpes.personals,alt.personals.herpes
 Subject: Herpes FAQ
 From: hcn@nccn.net (HCN)
 Frequency: bimonthly
 Date: Thu, 01 May 1997 14:50:39 GMT

 Newsgroups: alt.support.obesity
 Subject: alt.support.obesity FAQ - Ver *
 From: markm@unm.edu (Mark F. Mitcham)
 Frequency: weekly

 Newsgroups: alt.support.scleroderma
 Subject: alt.support.scleroderma FAQ
 From: ayaussyoff@aol.com (Ayaussyoff)
 Frequency: unknown

 Newsgroups: alt.support.spina-bifidan
 Subject: Spina Bifida On-Line Support Groups
 From: Linda <rowley@mhtc.net>
 Frequency: unknown

 Newsgroups: alt.support.stop-smoking,alt.answers,news.answers
 Subject: alt.support.stop-smoking FAQ (*/*)
 Subject: alt.support.stop-smoking COMPOST
 From: stoney@northnap.citynet.net (Eric J. Stoneking)
 Frequency: weekly (every friday)
 Archive-name: support/stop-smoking/faq/part2
 Date: Fri, 16 May 1997 12:11:54 GMT

Path: senator-bedfellow.mit.edu!senator-bedfellow.mit.edu!news-answers-request
From: news-answers-request@MIT.EDU (the *.answers moderation team)
Newsgroups: news.lists.misc,news.answers
Subject: List of Periodic Informational Postings, Part 5/20
Supersedes: <periodic-postings5_862736225@rtfm.mit.edu>
Followup-To: poster
Date: 4 Jun 1997 04:42:53 GMT
Organization: Massachvsetts Institvte of Technology
Lines: 920
Approved: news-answers-request@MIT.EDU
Distribution: world
Expires: 18 Jul 1997 04:42:30 GMT
Message-ID: <periodic-postings5_865399350@rtfm.mit.edu>
References: <periodic-postings_865399350@rtfm.mit.edu>
Reply-To: news-answers-request@MIT.EDU (the *.answers moderation team)
NNTP-Posting-Host: bloom-picayune.mit.edu
Originator: jik@bloom-picayune.MIT.EDU
Xref: senator-bedfellow.mit.edu news.lists.misc:191 news.answers:104101

Archive-name: periodic-postings/part5

This is part 5 of the List of Periodic Informational Postings.  See
the posting entitled "List of Periodic Informational Postings, Part
1/20" for more information.

----------------------------------------------------------------------

 Newsgroups: alt.support.stuttering,alt.answers,news.answers
 Subject: Stuttering FAQ v.*
 From: kehoe@netcom.com (Thomas David Kehoe)
 Frequency: monthly
 Summary: This document provides general information about stuttering,
          and points to resources available for stutterers.
 Archive-name: support/stuttering
 Date: Thu, 1 May 1997 14:26:21 GMT

 Newsgroups: alt.support.tinnitus,alt.answers,news.answers
 Subject: Tinnitus Frequently Answered Questions v*
 From: markb@cccd.edu (Mark Bixby)
 Frequency: monthly
 Summary: Questions and answers regarding tinnitus - ringing ears and other head noises
 Archive-name: medicine/tinnitus-faq
 Date: 8 Nov 1996 09:00:10 -0800

 Newsgroups: alt.svens.house.of.12.year-old.lust
 Subject: FAQ: alt.svens...(UH annex)
 From: mfs60506@Rosie.UH.EDU (Matthew Smith)
 Frequency: unknown

 Newsgroups: alt.syntax.tactical,alt.newbie,news.admin.net-abuse.usenet,news.admin.net-abuse.misc,alt.answers,news.answers
 Subject: alt.syntax.tactical FAQ - Dealing with Trolls Crossposting and Flames Rev *
 From: gandalf@digital.net
 Frequency: monthly
 Summary: This posting describes how to deal with trolls, crossposts and flames
 Archive-name: net-abuse-faq/troll-faq
 Date: 7 May 1997 01:16:36 GMT

 Newsgroups: alt.sys.amiga.uucp,alt.answers,comp.sys.amiga.uucp,comp.answers,news.answers
 Subject: alt.sys.amiga.uucp Frequently Asked Questions (FAQ */*) - *
 From: uucpfaq@vulcan.alphanet.ch (UUCP Faq Handler)
 Frequency: monthly
 Summary: AmigaUUCP installation, utilities and common problems.
 Archive-name: amiga/AmigaUUCP-FAQ/part1
 Date: 28 May 1997 16:00:02 +0200

 Newsgroups: alt.sys.pc-clone.gateway2000,alt.answers,news.answers
 Subject: alt.sys.pc-clone.gateway2000 FAQ Part * of *
 From: tbrann1@uic.edu
 Frequency: the first of every month
 Summary: alt.sys.pc-clone.gateway2000 FAQ
 Archive-name: pc-hardware-faq/gateway2000/part1
 Date: Mon, 05 May 1997 18:13:17 GMT

 Newsgroups: alt.sys.pdp8,alt.answers,news.answers
 Subject: PDP-8 Frequently Asked Questions (posted every other month)
 Subject: PDP-8 Summary of Models and Options (posted every other month)
 From: jones@cs.uiowa.edu (Douglas W. Jones)
 Frequency: every two months
 Summary: Descriptions of all models of the DEC PDP-8 computer.
 	Those posting to alt.sys.pdp8 should read this.
 Archive-name: dec-faq/pdp8-models
 Date: 8 Apr 1997 08:08:08 GMT

 Newsgroups: alt.sysadmin.recovery,alt.answers,news.answers
 Subject: alt.sysadmin.recovery FAQ
 From: crosby@cs.colorado.edu (Matthew Crosby)
 Frequency: monthly
 Summary: alt.sysadmin.recovery frequently asked questions
 Archive-name: sysadmin-recovery
 Date: 2 May 1997 01:27:41 GMT

 Newsgroups: alt.talk.royalty,alt.answers,news.answers
 Subject: FAQ for <alt.talk.royalty>, Titles and Equivalencies [*KB]
 From: odegard@ptel.net (Mark Odegard)
 Frequency: unknown
 Archive-name: royalty/titles-faq

 Newsgroups: alt.tarot,alt.divination,alt.magick.tyagi,alt.magick,alt.pagan
 Subject: Tarot Frequently Asked Questions (FAQ)
 From: danburg@ccwf.cc.utexas.edu (Mark Danburg-Wyld)
 Frequency: monthly
 Summary: All the Tarot you need to know...
 Archive-name: tarot-faq
 Date: 21 Feb 1996 14:56:35 -0600

 Newsgroups: alt.tasteless,alt.answers,news.answers
 Subject: Welcome to alt.tasteless! (Monthly Posting)
 From: case@diku.dk (Saint Ool)
 Frequency: monthly
 Archive-name: tasteless-faq
 Summary: The alt.tasteless FAQ
 Date: 1 Nov 1996 00:58:15 GMT

 Newsgroups: alt.technology.misc,alt.answers,news.answers
 Subject: [alt.technology.misc] Vectors NetMagazine for *
 From: gvg@lvld.hp.com (Greg Goebel)
 Frequency: monthly
 Archive-name: sci/vectors-magazine

 Newsgroups: alt.technology.obsolete,rec.answers,alt.answers,news.answers
 Subject: RCA SelectaVision VideoDisc FAQ
 From: howet@ohsu.edu (Tom Howe)
 Frequency: monthly
 Summary: This posting answers questions about the SelectaVision VideoDisc
  System, a consumer video format marketed by RCA from 1981 to 1986.
 Archive-name: rec-video/videodisc/selectavision
 Date: 31 May 1997 09:13:47 GMT

 Newsgroups: alt.teens,alt.answers,news.answers
 Subject: ALT.TEENS FAQ v *
 From: old@bbs.cpcn.com (Jack Silin)
 Frequency: monthly
 Summary: This article is a listing of the guidelines of proper postings
 	 to the newsgroup alt.teens.
 Archive-name: alt-teens/faq
 Date: 4 May 1997 07:53:18 GMT

 Newsgroups: alt.thinking.hurts,alt.answers,news.answers
 Subject: alt.thinking.hurts FAQ
 From: fburke@ccnet.com (Fred Burke)
 Frequency: monthly
 Summary: Alt.thinking.hurts is a Usenet Newsgroup for discussing the
  effect of worldviews on personal identity and society. Try to make
  it fun, okay?
 Archive-name: thinking-hurts-faq
 Date: 17 May 1997 01:20:36 GMT

 Newsgroups: alt.tinygirls
 Subject: alt.tinygirls FAQ
 From: siteseer@jorsm.com (siteseer)
 Frequency: unknown
 Date: Fri, 18 Apr 1997 13:25:44 GMT

 Newsgroups: alt.tv.3rd-rock,alt.answers,news.answers
 Subject: 3rd Rock FAQ #*, part */*
 From: penfold@primenet.com (Bonnie  Lynne)
 Frequency: monthly
 Summary: FAQ for the newsgroup alt.tv.3rd-rock.  Includes answers to questions and information about NBC's Comedy Third Rock from the Sun.
 Archive-name: tv/3rd-rock/part2
 Date: 15 Nov 1996 01:04:08 -0700

 Newsgroups: alt.tv.3rd-rock,alt.answers,news.answers
 Subject: Third Rock Episode Guide, Season *
 From: penfold@primenet.com (Bonnie  Lynne)
 Frequency: monthly
 Summary: Episode Guide for the NBC Comedy Third Rock from the Sun.  Includes titles, episode summaries and Nielsen ratings.
 Archive-name: tv/program-guides/3rd-rock/season1
 Date: 13 Nov 1996 20:41:05 -0700

 Newsgroups: alt.tv.animaniacs,alt.answers,news.answers
 Subject: alt.tv.animaniacs FAQ: The Nifty Animaniacs Reference File
 From: tadman@ionews.io.org (Scott Tadman)
 Frequency: approximately twice per month
 Archive-name: tv/animaniacs-faq
 Summary: Information related to Animaniacs and alt.tv.animaniacs
 Date: 15 Apr 1994 15:49:25 -0400

 Newsgroups: alt.tv.bh90210,alt.tv.90210
 Subject: 90210 FAQ v * (*/*)
 From: vholmes@ix.netcom.com (Venice Holmes, Jr. )
 Frequency: unknown
 Date: 3 Dec 1996 11:03:45 GMT

 Newsgroups: alt.tv.christy,rec.arts.tv,alt.answers,rec.answers,news.answers
 Subject: alt.tv.christy FAQ
 From: caro@earthlink.net (Caroline Kent)
 Frequency: monthly
 Summary: This posting describes the newsgroup alt.tv.christy, including where to find more information on the book and television show "Christy".  It should be read by anyone who wishes to post to the alt.tv.christy newsgroup.
 Archive-name: tv/christy-faq
 Date: Sun, 25 May 1997 02:26:51 GMT

 Newsgroups: alt.tv.frasier,rec.arts.tv,alt.answers,rec.answers,news.answers
 Subject: alt.tv.frasier FAQ
 From: messina@umich.edu (Matt Messina)
 Frequency: approximately monthly
 Summary: Frequently Asked Questions for alt.tv.frasier
 Archive-name: tv/frasier/faq/part1
 Date: 16 Mar 1997 18:51:07 GMT

 Newsgroups: alt.tv.friends,rec.arts.tv,alt.answers,rec.answers,news.answers
 Subject: **** Friends Frequently Asked Questions (FAQ) Part */*
 From: andyjw@tiac.net
 Frequency: monthly (23rd)
 Archive-name: tv/friends-faq/part1
 Summary: Frequently Asked Questions and Episode Guide for the NBC sitcom "Friends"
 Date: Sun, 14 Apr 1996 16:04:51 -0400

 Newsgroups: alt.tv.game-shows,rec.arts.tv,alt.answers,rec.answers,news.answers
 Subject: List of Canadian Game Shows
 Subject: List of U.S. Game Shows
 From: game-shows@lido.com
 Frequency: Monthly
 Archive-name: tv/game-shows/canada
 Summary: Sorta canonical list of Canadian game shows and their hosts.
 Date: 20 Mar 1997 16:18:48 -0800

 Newsgroups: alt.tv.hermans-head,rec.arts.tv,alt.answers,rec.answers,news.answers
 Subject: HERMAN'S HEAD PROGRAM GUIDE
 From: dadams@netcom.com (Dean Adams)
 Frequency: irregular
 Archive-name: tv/program-guides/hermans-head
 Summary: Detailed guide and appendix for the 1991-94 Fox TV series.
 Date: Mon, 24 Jul 1995 09:29:13 GMT

 Newsgroups: alt.tv.kids-in-hall,alt.answers,news.answers
 Subject: Kids in the Hall FAQ Part 1/* - Frequently Asked Questions
 Subject: Kids in the Hall FAQ Part 2/* - Episode/Sketch List
 Subject: Kids in the Hall FAQ Part 3/* - Recurring Characters, Etc.
 Subject: Kids in the Hall FAQ Part 4/* - Sketch Transcripts
 From: davidson@mercury.interpath.net (Drew Davidson)
 Frequency: monthly
 Archive-name: tv/kids-in-hall/part1
 Summary: This post contains a list of Frequently Asked Questions (and
          their answers) about the TV show The Kids in the Hall.
 Date: 27 Aug 1995 16:12:06 -0400

 Newsgroups: alt.tv.mad-about-you,alt.answers,news.answers
 Subject: alt.tv.mad-about-you Episode Guide for Season #*
 Subject: alt.tv.mad-about-you FAQ, Part */*
 From: Ramaswamy <ramax@ultranet.com>
 Frequency: monthly
 Summary: Season #5 Episode Guide for the TV Comedy show "Mad About You"
 Date: 10 Feb 1997 06:42:13 GMT
 Archive-name: tv/mad-about-you/season5

 Newsgroups: alt.tv.mash,rec.arts.tv,alt.answers,rec.answers,news.answers
 Subject: M**A**S**H FAQ: Character List
 Subject: M**A**S**H FAQ: Episode Guide
 Subject: M**A**S**H FAQ: Other Credits
 Subject: M**A**S**H FAQ
 From: Doug Krause <mash-faq@lido.com>
 Frequency: Monthly
 Archive-name: tv/mash/faq
 Date: 20 Mar 1997 16:19:21 -0800

 Newsgroups: alt.tv.muppets,news.answers,alt.answers
 Subject: alt.tv.muppets FAQ
 From: csilvers@slinky.slinky.org (Craig Silverstein)
 Frequency: monthly
 Archive-name: tv/muppets/faq
 Summary: Answers to Frequently Asked Questions about the Muppets
 Date: 1 Mar 1997 08:48:06 GMT

 Newsgroups: alt.tv.mwc,rec.arts.tv,alt.answers,rec.answers,news.answers
 Subject: Married... With Children FAQ [alt.tv.mwc]
 From: tob@world.std.com (Tom Breton)
 Frequency: every two weeks
 Summary: Answers to frequently asked questions about Married... With Children
 Archive-name: tv/married-w-c-faq
 Date: Mon, 28 Apr 1997 23:11:20 GMT

 Newsgroups: alt.tv.my-s-c-life,rec.arts.tv,alt.answers,rec.answers,news.answers
 Subject: FAQ: alt.tv.my-s-c-life
 From: neppie@mindspring.com (Richard Evans)
 Frequency: Every Two Weeks
 Archive-name: tv/my-s-c-life-faq
 Summary: We had a time
 Date: Sun, 19 Nov 95 01:08:36 GMT

 Newsgroups: alt.tv.northern-exp
 Subject: alt.tv.northern-exp FAQ reminder
 From: sharonc@meaddata.com (Sharon Crichton)
 Frequency: monthly
 Date: 8 Feb 1995 13:00:10 GMT

 Newsgroups: alt.tv.northern-exp,news.answers,alt.answers
 Subject: alt.tv.northern-exp Frequently Asked Questions
 From: sharonc@meaddata.com (Sharon Crichton)
 Frequency: monthly
 Archive-name: northern-exposure-faq
 Date: 15 May 1996 12:00:07 GMT

 Newsgroups: alt.tv.prisoner,alt.answers,news.answers
 Subject: THE PRISONER FAQ Volume I (no spoilers)
 Subject: THE PRISONER FAQ Volume II (*)
 From: patl@lcs.mit.edu (Patrick J. LoPresti)
 Frequency: twice per month
 Archive-name: tv/the-prisoner/part1
 Date: 20 May 1997 08:36:17 GMT

 Newsgroups: alt.tv.red-dwarf,alt.answers,news.answers
 Subject: RED DWARF Frequently Asked Questions List (FAQ)
 From: pat@delta.com (Pat Berry)
 Frequency: every 14 days
 Comment: the frequency will change to monthly when the FAQ has solidified
 Summary: Questions and answers about the BBC science-fiction comedy series
 Archive-name: tv/red_dwarf-faq
 Date: 29 May 1997 09:24:12 GMT

 Newsgroups: alt.tv.sentai,alt.answers,news.answers
 Subject: alt.tv.sentai Introduction & Frequently Asked Questions (FAQ)
 From: jsewell@iu.net (Joe Sewell)
 Frequency: monthly
 Archive-name: tv/sentai/intro-faq
 Summary: This article contains Frequently Asked Questions about the
          alt.tv.sentai newsgroup itself, including what the group is
          about, and general information about the subject of Asian
          Science Fiction & Fantasy. It does not cover individual shows
          or characters.
 Date: 21 May 1997 08:51:43 GMT
 Alt-tv-sentai-archive-name: intro-faq

 Newsgroups: alt.tv.simpsons
 Subject: Misc DYN/FF #*
 From: davehall@cyberspc.mb.ca (Dave Hall)
 Frequency: unknown
 Date: Tue, 30 Jul 96 14:56:39 GMT

 Newsgroups: alt.tv.simpsons
 Subject: [simpsons] List of lists (*/*/*)
 Subject: `The Simpsons' Episode Guide - * *
 From: davehall@cyberspc.mb.ca (Dave Hall)
 Frequency: unknown
 Summary: Episode guide for The Simpsons
 Date: Fri, 19 Jul 96 01:07:56 GMT

 Newsgroups: alt.tv.simpsons,alt.answers,news.answers
 Subject: alt.tv.simpsons LISA (FAQ) - * *
 From: wakkojr@wcat.com (Ondre Lombard)
 Frequency: Weekly
 Archive-name: tv/simpsons/faq
 Summary: A compilation of interesting tidbits and answers to common
 	 questions about alt.tv.simpsons and the TV series "The Simpsons"
 Date: Sun, 25 May 1997 19:29:03 -0500

 Newsgroups: alt.tv.sliders,alt.tv.sliders.creative,rec.arts.sf.tv,alt.answers,rec.answers,news.answers
 Subject: Sliders FAQ: General Questions
 Subject: Sliders FAQ: Episode Guide
 Subject: Sliders FAQ: Alternate Earths
 From: edhall@brillig.com (Ed Hall)
 Frequency: monthly or after each revision
 Archive-name: tv/sliders/faq
 Date: 8 Jun 1996 22:50:46 -0700
 Summary: This posting contains the answers to many Frequently Asked
          Questions (FAQs) about the Fox TV series SLIDERS.
          Part one of three related SLIDERS posts.

 Newsgroups: alt.tv.snl,rec.arts.tv,alt.answers,rec.answers,news.answers
 Subject: Saturday Night Live FAQ:  General Questions
 Subject: Saturday Night Live FAQ:  Quick Bios
 Subject: Saturday Night Live FAQ:  Other Credits
 Subject: Saturday Night Live FAQ:  Wayne's World Guide
 Subject: Saturday Night Live FAQ:  Recurring Characters
 Subject: Saturday Night Live FAQ:  Commercial Parodies
 Subject: Saturday Night Live FAQ:  References
 Subject: Saturday Night Live FAQ:  Song Lyrics
 Subject: Saturday Night Live FAQ:  Deep Thoughts
 From: snl-faq@lido.com
 Frequency: Monthly
 Archive-name: tv/sat-night-live/faq
 Summary: This is a list of Frequently Asked Questions for the NBC
          television show "Saturday Night Live".
 Date: 20 Mar 1997 16:20:24 -0800

 Newsgroups: alt.tv.twin-peaks,rec.arts.tv,alt.answers,rec.answers,news.answers
 Subject: Twin Peaks TV show Frequently Asked Questions (FAQ) v* (Part */4)
 From: ucsd!rational.com!jgp@uunet.UU.NET (Jim Pellmann)
 Frequency: posted on the 24th of each month

 Newsgroups: alt.tv.vr5,alt.answers,news.answers
 Subject: alt.tv.vr5 Survival Guide
 From: John Dobbin <jdobbin@solutions.net>
 Frequency: weekly
 Archive-name: tv/vr5-faq/survival-guide
 Summary: Essential tips and hints for new alt.tv.vr5 readers.
 Date: 30 May 1997 10:20:25 GMT

 Newsgroups: alt.tv.vr5,rec.arts.sf.tv,rec.arts.tv,alt.answers,rec.answers,news.answers
 Subject: alt.tv.vr5 miniFAQ
 From: MissKitty@mail.coretech.com (Jean Lambert)
 Frequency: every Thursday
 Archive-name: tv/vr5-faq/minifaq
 Summary: This posting contains brief information to help you understand
                    and find further information about the TV show VR5.
 Date: 7 Oct 1995 13:19:02 GMT

 Newsgroups: alt.tv.wings
 Subject: Wings Things
 From: Brue@worldnet.att.net  (Alan Brue)
 Frequency: Monthly; posted the first of each month

 Newsgroups: alt.union.natl-writers,alt.journalism.freelance,alt.journalism.gay-press,alt.society.labor-unions,misc.writing,alt.answers,misc.answers,news.answers
 Subject: [alt.union.natl-writers] NWU-FAQ&Charter
 From: vicric@panix.com (Vicki Richman)
 Frequency: monthly
 Archive-name: organizations/union/natl-writers/faq-charter
 Summary: The Charter for alt.union.natl-writers, the newsgroup for members
     of the National Writers Union, UAW Local 1981 (AFL/CIO), and for all
     publishing professionals, with Frequently Asked Questions, including
     help on joining the union.
 Date: 30 Apr 1997 09:36:20 GMT

 Newsgroups: alt.usage.english
 Subject: alt.usage.english FAQ
 From: "Brendan McCabe" <tmccabe@nac.net>
 Frequency: monthly
 Archive-name: alt-usage-english-faq
 Date: 28 Mar 1997 21:21:03 GMT

 Newsgroups: alt.usenet.class
 Subject: FAQ: alt.usenet.class
 From: pdiedric@nova.umuc.edu (Paul O. Diedrich)
 Frequency: unknown

 Newsgroups: alt.usenet.manifestoes,alt.answers,news.answers
 Subject: [alt.usenet.manifestoes] Manifesto Mini-FAQ *
 From: estephen@emf.net (E. Stephen Mack)
 Frequency: monthly (every 16th)
 Summary: Frequently asked questions about alt.usenet.manifestoes
 Archive-name: usenet/manifesto/faq
 Date: Fri, 28 Feb 1997 10:39:42 GMT

 Newsgroups: alt.usenet.offline-reader,alt.answers,news.answers
 Subject: alt.usenet.offline-reader FAQ (01/*) intro
 Subject: alt.usenet.offline-reader FAQ (02/*) software
 From: auofaq@locutus.ofb.org (a.u.o FAQ)
 Frequency: monthly to *.answers, weekly to alt.usenet.offline-reader

 Newsgroups: alt.usenet.offline-reader,alt.answers,news.answers
 Subject: alt.usenet.offline-reader: YAFAQ (Yet Another FAQ)
 From: mbn@teleport.com (Mike Northam)
 Frequency: monthly
 Archive-name: msdos-mail-news/yafaq
 Alt-usenet-offline-reader-archive-name: yafaq
 Summary: offline reading of mail and news on PCs, Macs, etc. (usually at home)
 Date: 27 Aug 1994 03:15:09 GMT

 Newsgroups: alt.usenet.offline-reader.forte-agent,alt.answers,news.answers
 Subject: alt.usenet.offline-reader.forte-agent FAQ v* (modified */*/*)
 From: wguynes@arn.net (William Guynes)
 Frequency: monthly
 Archive-name: off-line-readers/usenet/forte-agent
 Date: 21 May 1997 08:54:12 GMT

 Newsgroups: alt.usenet.reposts,alt.answers,news.answers
 Subject: alt.usenet.reposts (AUR) and alt.usenet.reposts.d (AURd) Frequently Asked Questions
 From: aur-cabal@eey.org
 Frequency: monthly
 Archive-name: usenet/reposts-faq
 Summary: Stuff you need to know before reading or posting to alt.usenet.reposts or alt.usenet.reposts.d
 Date: Sun, 13 Apr 97 18:35:09 GMT

 Newsgroups: alt.uu.future,alt.education.distance,alt.answers,news.answers
 Subject: Globewide Network Academy FAQ, plain text version [Last Revised */*/*]
 From: eagle@acpub.duke.edu (Carter Butts)
 Frequency: bimonthly
 Archive-name: globewide-network-academy-faq
 Summary: List of Frequently Asked Questions with Answers about GNA--Globewide
          Network Academy, Inc., a non-profit corporation affiliated with the
          Usenet University project. Please read this before posting to
          alt.uu.future.
 Date: 3 Oct 1994 00:22:33 -0400

 Newsgroups: alt.uu.future,alt.uu.tools,alt.education.distance,misc.education,alt.answers,news.answers,misc.answers
 Subject: Globewide Network Academy on the World Wide Web [Rev. *]
 From: marcus@x4u2.desy.de (Marcus Speh)
 Frequency: bimonthly
 Reply-To: gna-webmaster@tsun.desy.de
 Archive-name: www/resources/gna

 Newsgroups: alt.video.dvd,alt.video.laserdisc,rec.video,alt.home-theater.misc,alt.answers,rec.answers,news.answers
 Subject: alt.video.dvd Frequently Asked Questions (FAQ)
 From: jhtaylor@videodiscovery.com (Jim Taylor)
 Frequency: monthly
 Summary: Frequently asked questions (and answers) about the DVD (Digital Video Disc/Digital Versatile Disc) format, including DVD-ROM and DVD-Video.
 Archive-name: rec-video/dvd-faq
 Date: 11 May 1997 09:03:46 GMT

 Newsgroups: alt.video.laserdisc
 Subject: The Laserdisc FAQ - part */*
 From: leopold@isosotka.cs.tut.fi (Henrik 'Leopold' Herranen)
 Frequency: monthly
 Date: 2 May 1997 04:34:33 GMT

 Newsgroups: alt.visa.us,misc.immigration.usa,alt.answers,misc.answers,news.answers
 Subject: Immigration (USA) FAQ: periodic postings and archives (part * of *)
 Subject: Immigration (USA) FAQ: General questions and answers (part * of *)
 Subject: Immigration (USA) FAQ: H visa questions and answers (part * of *)
 Subject: Immigration (USA) FAQ: J Visa questions and answers (part * of *)
 Subject: Immigration (USA) FAQ: F, K, L & Visitors Visa questions and answers (part * of *)
 Subject: Immigration (USA) FAQ: GC and Citizenship questions and answers (part * of *)
 From: rskhanna@access1.digex.net (Rajiv S. Khanna)
 Frequency: every other month in *.answers, more frequently in alt.visa.us
 Archive-name: us-visa-faq/part1
 Summary: Frequently Asked questions for alt.visa.us,misc.immigration.usa
 Date: 14 May 1997 06:54:55 -0400

 Newsgroups: alt.war.civil.usa,soc.history.war.us-civil-war,alt.answers,soc.answers,news.answers
 Subject: U.S. Civil War FAQ, Part */*
 From: jsanders@jaguar1.usouthal.edu
 Frequency: monthly
 Summary: This article contains a list of frequently asked questions and
          answers about the Civil War in the United States (1861-1865).
 Archive-name: civil-war-usa/faq/part1
 Date: 19 May 1997 09:00:19 GMT

 Newsgroups: alt.war.civil.usa,soc.history.war.us-civil-war,alt.answers,soc.answers,news.answers
 Subject: U.S. Civil War Reading List
 From: jsanders@jaguar1.usouthal.edu (Justin M. Sanders)
 Frequency: monthly
 Archive-name: civil-war-usa/reading-list
 Date: 19 May 1997 09:00:45 GMT
 Summary: This article contains a list of books about the Civil War in
          the United States (1861-1865) which have been recommended by
          the members of alt.war.civil.usa and soc.history.war.us-civil-war.

 Newsgroups: alt.winsock,alt.answers,news.answers,comp.os.ms-windows.apps.winsock.misc,comp.answers
 Subject: alt.winsock FAQ
 From: nac@sirius.com (Nancy Cedeno)
 Frequency: biweekly (first and third Monday)
 Archive-name: windows/winsock-faq
 Date: 18 Sep 1996 19:02:10 GMT

 Newsgroups: alt.wired
 Subject: Alt.Wired FAQ
 From: karl@NeoSoft.com (Karl Lehenbauer)
 Frequency: unknown
 Date: Tue, 4 Oct 1994 02:21:30 GMT

 Newsgroups: alt.www.sites,alt.answers,news.answers
 Subject: alt.www.sites FAQ (V*)
 From: cn103@freenet.toronto.on.ca
 Frequency: every thirty days
 Archive-name: www/alt-www-sites-faq
 Summary: This is the FAQ for alt.www.sites.
 	This FAQ should be read by anyone wishing to post to alt.www.sites.
 	Please E-mail all feedback to cn103@freenet.toronto.on.ca
 Date: 11 May 1997 09:03:41 GMT

 Newsgroups: at.anzeigen.arbeitsmarkt,at.anzeigen,at.anzeigen.computer.diverse,at.anzeigen.computer.haendler,at.anzeigen.computer.mac,at.anzeigen.computer.pc,at.anzeigen.diverses,at.anzeigen.fahrzeuge,at.anzeigen.kontakte,at.anzeigen.mitfahrboerse,at.anzeigen.wohnen,at.usenet,news.answers
 Subject: at.anzeigen.** charta
 From: lendl@cosy.sbg.ac.at (Otmar Lendl)
 Frequency: biweekly
 Comment: This posting, like the newsgroups it addresses, is in German.
 Archive-name: usenet/at-anzeigen-charta
 Summary: Posting rules and conventions for the Austrian subhierarchy
 	at.anzeigen.*.
 Date: 27 May 1997 09:36:14 GMT

 Newsgroups: at.usenet,de.admin.net-abuse.news,de.answers,news.answers
 Subject: Spam Cancel in at.** (FAQ)
 From: Gerald Pfeifer <pfeifer@dbai.tuwien.ac.at>
 Frequency: monthly
 Archive-name: usenet/spam-cancel-in-at
 Date: 25 May 1997 13:15:42 GMT
 Summary: This text concerns Usenet Spam - and the cancelling thereof -
 	in the Usenet hierarchy at.*. Don't worry if you don't speak
 	German, but note that in that case you probably should refrain
 	from posting to at.* anyway.

 Newsgroups: aus.ads.commercial,aus.ads.forsale.computers,aus.ads.forsale,aus.ads.jobs,aus.ads.wanted,news.answers
 Subject: Aus.ads FAQ (Please read before posting)
 From: adam@eden.apana.org.au (Adam Frey)
 Frequency: weekly
 Archive-name: aus-ads
 Summary: This is an FAQ about how to use the aus.ads newsgroups.
          It should be read by anyone posting to those newsgroups.
 Date: 26 May 1997 08:00:02 +1000

 Newsgroups: aus.culture.lesbigay
 Subject: FAQ list for aus.culture.lesbigay
 From: justin@dialix.com.au (Justin Sullivan)
 Frequency: approx. monthly
 Date: 3 Mar 1997 11:57:15 +1100

 Newsgroups: aus.music,rec.music.misc
 Subject: CHART: The ARIA top 50 singles chart - Australia (*)
 From: jamies@indy15.cs.monash.edu.au (Jamie M Scuglia)
 Frequency: irregularly
 Date: 6 May 1995 05:08:51 GMT

 Newsgroups: aus.music,rec.music.misc
 Subject: CHART: Top 10 albums -> Australia (*)
 Subject: CHART: Top 10 singles -> Australia (*)
 Subject: CHART: Top 10 singles -> The U.K. (*)
 Subject: CHART: Top 10 singles -> The U.S.A. (*)
 From: jamies@indy15.cs.monash.edu.au (Jamie M Scuglia)
 Frequency: approximately weekly
 Date: 5 May 1995 10:56:47 GMT

 Newsgroups: aus.org.auug,news.answers
 Subject: aus.org.auug - Frequently Asked Questions (Last Modified: *)
 From: David.Purdue@Aus.Sun.COM (David Purdue - SunSoft Senior Support Engineer)
 Frequency: monthly
 Archive-name: auug-faq
 Summary: Answers to frequently asked questions about AUUG Inc. an
         Australian user group for UNIX and open systems.   It covers
         questions about membership, history, contacts and other useful
         information.
 Date: 27 Feb 1996 01:00:06 +1100

 Newsgroups: aus.radio.amateur.misc,ips.solar.activity,rec.radio.amateur.misc,rec.radio.info
 Subject: IPS Daily Report - * * *
 From: rwc@ips.oz.au (Regional Warning Centre)
 Frequency: daily
 Date: 14 Apr 1997 23:30:38 -0000

 Newsgroups: aus.sf.star-trek,rec.arts.startrek.misc
 Subject: ST:TOS Love/Romance List [monthly post]
 From: richard@bofh.its.rmit.EDU.AU (Richard A. Muirden)
 Frequency: monthly
 Date: 1 May 1997 00:59:17 GMT

 Newsgroups: austin.announce,austin.usenet.config,news.answers
 Subject: Welcome to austin.announce [changes from previous version]
 Subject: Welcome to austin.announce [monthly FAQ posting]
 From: austin-announce-request@unicom.com
 Frequency: monthly
 Summary: periodic posting of newsgroup guidelines and charter
 Archive-name: austx-ann
 Date: Wed, 11 Dec 1996 06:12:14 GMT
 News-answers-archive-name: austin-texas/announce/welcome

 Newsgroups: austin.jobs,austin.usenet.config,news.answers
 Subject: Welcome to austin.jobs [monthly FAQ posting]
 Subject: Welcome to austin.jobs [changes from previous version]
 From: chip@unicom.com (Chip Rosenthal)
 Frequency: monthly
 Summary: periodic posting of newsgroup guidelines and charter
 Archive-name: austx-jobs
 Date: Wed, 11 Dec 1996 06:12:20 GMT
 News-answers-archive-name: austin-texas/jobs/faq

 Newsgroups: ba.general,news.answers
 Subject: San Francisco Bay Area USENET FAQ Part * of *
 From: Internet Esquire <netesq@dcn.davis.ca.us>
 Frequency: monthly
 Archive-name: sf-bay-area/faq/part1

 Newsgroups: bionet.announce
 Subject: BIOSCI/bionet Frequently Asked Questions
 From: BIOSCI Administrator <biosci-help@net.bio.net>
 Frequency: monthly
 Date: 1 May 1997 01:04:02 -0700

 Newsgroups: bionet.announce
 Subject: Bionet Checkgroups message
 From: Dave Mack <dmack@net.bio.net>
 Frequency: monthly
 Date: 1 May 1997 01:01:03 -0700

 Newsgroups: bionet.info-theory,news.answers
 Subject: Biological Information Theory and Chowder Society FAQ
 From: toms@ncifcrf.gov (Tom Schneider)
 Frequency: monthly
 Archive-name: biology/info-theory
 Summary: monthly Frequently Asked Questions posting for BITCS
  The news group bionet.info-theory is a forum for discussing information theory
  in biology and for tossing food for thought around.  Other interesting
  mathematical problems in biology are also welcome, as we will try our best to
  take the log of them, so as to convert them into information theory problems.
 Date: 30 Apr 1997 20:01:52 GMT

 Newsgroups: bionet.molbio.gene-linkage
 Subject: BIONET.MOLBIO.GENE-LINKAGE FAQ
 From: dean@lenti.med.umn.edu (Dean Flanders)
 Frequency: unknown
 Date: Thu, 16 Nov 1995 02:22:58 GMT

 Newsgroups: bionet.molbio.gene-linkage
 Subject: bionet.molbio.gene-linkage FREQUENTLY ASKED QUESTIONS (part * of *)
 From: rootd@ee.pdx.edu (Conan the Librarian)
 Frequency: unknown

 Newsgroups: bionet.software.acedb,news.answers
 Subject: ACEDB Genome Database Software FAQ
 From: acedbfaq@s27w007.pswfs.gov (ACEDB FAQ Curator)
 Frequency: monthly
 Archive-name: acedb-faq
 Summary: Frequently Asked Questions about finding and getting started with the genome database software ACEDB.
 Date: 27 May 1997 22:31:22 GMT

 Newsgroups: bit.admin
 Subject: bit.** Moderator List
 From: Jim McIntosh <jim@american.edu>
 Frequency: Monthly
 Archive-name: bit/modlist
 Date: Thu, 13 Mar 1997 15:25:44 EST

 Newsgroups: bit.admin,news.answers
 Subject: NetNews/Mailing List Gateway Policy
 Subject: bit.** Newsgroup List
 From: Jim McIntosh <jim@american.edu>
 Frequency: Monthly
 Archive-name: bit/bitlist
 Date: Thu, 13 Mar 1997 15:26:15 EST

 Newsgroups: bit.admin,news.misc
 Subject: Introduction to bit.*
 From: DOUG@ysub.ysu.edu (Doug Sewell)
 Frequency: monthly
 Date: 1 Feb 92 01:43:53 GMT

 Newsgroups: bit.listserv.2000ad-l,news.answers
 Subject: Talk 2000 FAQ: Part */*, *
 From: talk2000@rmii.com (Jay Gary)
 Frequency: monthly
 Archive-name: talk2000-faq/part1

 Newsgroups: bit.listserv.banyan-l,news.answers
 Subject: Banyan Networking Frequently Asked Questions (FAQ)
 From: gary@wheel.tiac.net (Gary D. Duzan)
 Frequency: monthly
 Summary: Networking with Banyan
 Archive-name: LANs/NOS/banyan-faq
 Date: 7 Jan 1995 19:54:01 GMT

 Newsgroups: bit.listserv.berita
 Subject: bit.listserv.berita/BERITA-L FAQ/Help File
 From: chai@chip.cs.uiuc.edu (Ian Chai)
 Frequency: unknown

 Newsgroups: bit.listserv.deaf-l,news.answers
 Subject: [bit.listserv.deaf-l] Deafness information on the Internet
 From: xlacha1@wizard.weizmann.ac.il (Omer Zak)
 Frequency: biweekly
 Summary: This posting contains pointers to information about deafness
  available on the Internet.  Consult it also to locate information about
  TTY (or TDD) usage.
 Archive-name: deaf/pointers
 Date: 27 May 1997 09:35:30 GMT

 Newsgroups: bit.listserv.medlib-l
 Subject: FAQ: bit.listserv.medlib-l  Guidelines for MEDLIB-L
 From: HSLSTART@ubvm.cc.buffalo.edu (Nancy Start)
 Frequency: unknown

 Newsgroups: bit.listserv.muslims,uk.religion.islam,news.answers
 Subject: IINN FAQ: Islamic Information & News Network (bit.listserv.muslims)
 From: mughal@alumni.caltech.edu (Asim Mughal)
 Frequency: monthly
 Archive-name: bit-muslims-faq
 Summary: This posting contains Frequently Asked Questions for
 	 bit.listserv.muslims.[Islamic Information & News Network]
 Date: 29 May 1997 09:24:10 GMT

 Newsgroups: bit.listserv.pagemakr,alt.aldus.pagemaker,alt.aldus,comp.text,comp.answers,alt.answers,news.answers
 Subject: *Desktop Publishing Resources FAQ
 From: gwp@cs.purdue.edu (Geoff Peters)
 Frequency: tri-weekly
 Archive-name: dtp/resources
 Date: 23 Jul 1995 14:16:24 GMT
 Summary: This posting delineates the FAQs that can be found in the
              PageMakr Archives and contains further information that may
              be of interest to the modern desktop publisher.

 Newsgroups: bit.listserv.pagemakr,alt.aldus.pagemaker,alt.answers,news.answers
 Subject: PageMaker Frequently Asked Questions, part */*
 From: gwp@cs.purdue.edu (Geoffrey William Peters)
 Frequency: every six weeks
 Summary: This posting contains a list of Frequently Asked questions for
              the PageMaker listserv (bit.listserv.pagemakr). It should be
              read before anyone posts to this group. Also, please note that
              there are additional FAQs for this group, see question #3.9 below.
 Archive-name: dtp/pagemaker-faq/part1
 Date: 13 Aug 1994 03:51:06 GMT

 Newsgroups: bit.listserv.pakistan,soc.culture.pakistan,soc.culture.pakistan.education,soc.culture.pakistan.history,soc.culture.pakistan.moderated,soc.answers,news.answers
 Subject: PNS FAQ: Pakistan News Service (bit.listserv.pakistan)
 From: mughal@alumni.caltech.edu (Asim Mughal)
 Frequency: monthly
 Archive-name: bit-pakistan-news-faq
 Summary: This posting contains Frequently Asked Questions for
 	 bit.listserv.pakistan.[The Pakistan News Service]
 Date: 27 Feb 1997 13:18:45 GMT

 Newsgroups: bit.listserv.pns-l,soc.culture.pakistan,soc.answers,news.answers
 Subject: PNS-L FAQ: Pakistan News Service Discussion (bit.listserv.pns-l)
 From: mughal@alumni.caltech.edu (Asim Mughal)
 Frequency: monthly
 Archive-name: bit-pns-l-faq
 Summary: This posting contains Frequently Asked Questions for
 	 bit.listserv.pns-l.[Pakistan News Service Discussions]
 Date: 17 Feb 1997 11:19:48 GMT

 Newsgroups: bit.listserv.transplant,sci.med,sci.bio.misc,sci.answers,news.answers
 Subject: FAQ: bit.listserv.transplant, Organ transplantation newsgroup (Part * of *)
 From: mike.holloway@stjude.org (Michael Holloway)
 Frequency: monthly
 Archive-name: medicine/transplant-faq/part1
 Summary: This is a description of the bit.listserv.transplant newsgroup
         and its parent mail list, TRNSPLNT.  Frequently asked
         questions regarding organ transplantation are addressed.
         A list of resources for transplantation patients is provided.
 	   Pointers to other Internet transplantation resources are provided.
 Date: 9 May 1997 09:53:20 GMT

 Newsgroups: bit.software.international
 Subject: INSOFT-L FAQ
 From: btatro@iquest.com (Tatro Enterprises)
 Frequency: unknown

 Newsgroups: biz.config,news.groups,news.answers
 Subject: Biz.* Frequently Asked Questions (FAQ)
 From: edhew@xenitec.on.ca (Ed Hew)
 Frequency: monthly
 Archive-name: biz-config-faq
 Summary: Answers to frequently asked questions about biz.* (periodic posting)
 Date: Sun, 04 May 1997 17:15:22 GMT

 Newsgroups: bofh.food,bofh.answers,news.answers
 Subject: bofh.food FAQ
 From: bofh@cybernothing.org (bofh.food FAQ)
 Frequency: monthly (the 17th)
 Archive-name: food/bofh-food-faq
 Summary: Information about bofh.food
 Date: 17 Apr 1997 06:00:51 GMT

 Newsgroups: ca.driving,ca.answers,news.answers
 Subject: FAQ: California Driving (and Surviving)
 From: georgewu@netcom.com ("George J Wu")
 Frequency: monthly
 Summary: Answers to recurring questions about driving in California.
 Archive-name: ca-driving-faq
 Date: Mon, 3 Feb 1997 07:43:52 GMT

 Newsgroups: ca.earthquakes
 Subject: [lm */*/*] Frequently asked earthquake references
 From: anderson@mahi.ucsd.edu (Greg Anderson)
 Frequency: monthly
 Date: 27 Jul 91 11:30:55 GMT

 Newsgroups: ca.general,ba.general
 Subject: [l/m */*/*] Getting news help ([b|c]a.general)
 Subject: [l/m */*/*] Kill files . . . with extreme prejudice
 Subject: [l/m */*/*] [b|c]a.general News Quiz
 Subject: [l/m */*/*] How to cancel news articles
 Subject: [l/m */*/*] Reminders for old hands and new readers ([b|c]a.general)
 Subject: [l/m */*/*] A short note on Distribution:
 Subject: [l/m */*/*] A short note on posting, cross-posting
 From: eugene@sally.nas.nasa.gov (Eugene N. Miya)
 Frequency: monthly
 Date: 24 May 1997 12:01:10 GMT

 Newsgroups: ca.politics
 Subject: California Proposition 187 Resources/Summary/Moderate Con FAQ, * of *
 From: llurch@quixote.Stanford.EDU
 Frequency: unknown

 Newsgroups: ca.usenet,la.news,la.general,alt.bbs.internet,alt.internet.services,news.admin.net-abuse.misc,misc.news.internet.announce,alt.religion.scientology,misc.answers,alt.answers,news.answers
 Subject: "What Is Scientology?" ARSBOMB Spam Team FAQ
 From: tbenz@panix.com
 Frequency: monthly, on or about the 15th of the month
 Archive-name: scientology/spam-team-faq
 Summary: This posting describes the circumstances surrounding the
          "What Is Scientology" Spam Attack on the Usenet Newsgroup
          alt.religion.scientology, the potential consequences for ISP
          admins who host the WIS Spam Team, and the means by which ISP
          admins may prevent their suffering those consequences.
 Date: 18 Apr 1997 09:28:29 GMT

 Newsgroups: calgary.general,ab.general,edm.general,rec.arts.sf.tv.babylon5
 Subject: Alberta Babylon 5 Mailing List FAQ
 From: Trever Miller <bug@cyberdex.cuug.ab.ca>
 Frequency: unknown
 Archive-name: alberta-babylon5.faq
 Date: Mon, 2 Dec 1996 07:01:02 GMT

 Newsgroups: can.general,nwt.general,bc.general,ab.general,sk.config,man.general,ont.general,qc.general,nb.general,ns.online,nf.config,news.admin.misc,news.admin.hierarchies,news.groups
 Subject: A listing of Canadian regional and school newsgroups, Part * of *
 From: can-reg@gts.org
 Frequency: monthly, usually the first week
 Archive-name: can-reg-newsgroups/part1
 Summary: A listing of Canadian regional and school newsgroups, as it appears
 	from here.  Some information is thought to be reasonably accurate,
 	but some hierarchies are incomplete or perhaps even missing entirely.
 Date: Thu, 10 Apr 1997 15:12:09 GMT

 Newsgroups: can.general,nwt.general,bc.general,ab.general,sk.config,man.general,ont.general,qc.general,nb.general,ns.online,nf.config,news.admin.misc,news.admin.hierarchies,news.groups
 Subject: A listing of Canadian service-provider & miscellaneous newsgroups, Part * of *
 Subject: A listing of Canadian service-provider & miscellaneous newsgroups, Part 1 of *
 Subject: A listing of Canadian service-provider & miscellaneous newsgroups, Part 2 of *
 From: can-sites@gts.org
 Frequency: monthly, usually the first week
 Archive-name: can-sites-newsgroups/part2
 Summary: A listing of Canadian service-provider & miscellaneous newsgroups,
 	as it appears from here.  Some information is thought to be reasonably
 	accurate, but some hierarchies are incomplete or even missing entirely.
 Date: Fri, 9 May 1997 15:15:00 GMT

 Newsgroups: can.talk.guns,talk.politics.guns,talk.answers,news.answers
 Subject: [can.talk.guns] FAQ List [weekly posting]
 From: ab133@sfn.saskatoon.sk.ca
 Frequency: weekly
 Archive-name: talk-politics-guns/canadian-faq
 Summary: This posting is a list of Frequently Asked Questions (FAQs)
         in can.talk.guns, including where to find more information.
 Date: 29 May 1997 15:05:31 GMT

 Newsgroups: capdist.admin,capdist.announce,capdist.misc,capdist.seminars,alt.culture.ny-upstate,ny.general,alt.answers,news.answers
 Subject: New York's Capital District Newsgroups; INFO/FAQ/GUIDE
 From: danorton@chsw.com
 Frequency: every 2 weeks
 Summary: This posting describes the capdist.* newsgroup hierarchy including
 	posting guidelines and frequently-asked questions.  It should be
 	read by anyone who wishes to post to any of the capdist.* newsgroups.
 Archive-name: ny-capdist-faq
 Date: 26 May 1997 13:29:51 GMT

 Newsgroups: comp.ai,comp.ai.shells,news.answers,comp.answers
 Subject: FAQ: Expert System Shells */* [Monthly posting]
 From: mkant+@cs.cmu.edu (Mark Kantrowitz)
 Frequency: monthly
 Archive-name: ai-faq/expert/part1
 Date: 13 May 1997 07:33:29 GMT

 Newsgroups: comp.ai,news.answers,comp.answers
 Subject: FAQ: Artificial Intelligence Questions & Answers */* [Monthly posting]
 Subject: FAQ: AI Newsgroups and Mailing Lists */* [Monthly posting]
 Subject: FAQ: AI Associations and Journals */* [Monthly posting]
 Subject: FAQ: Artificial Intelligence Bibliography */* [Monthly posting]
 Subject: FAQ: Artificial Intelligence FTP Resources */* [Monthly posting]
 From: mkant+@cs.cmu.edu (Mark Kantrowitz)
 Frequency: monthly
 Summary: Frequently asked questions about AI
 Archive-name: ai-faq/general/part1
 Date: 13 Apr 1997 07:16:18 GMT

Path: senator-bedfellow.mit.edu!senator-bedfellow.mit.edu!news-answers-request
From: news-answers-request@MIT.EDU (the *.answers moderation team)
Newsgroups: news.lists.misc,news.answers
Subject: List of Periodic Informational Postings, Part 6/20
Supersedes: <periodic-postings6_862736225@rtfm.mit.edu>
Followup-To: poster
Date: 4 Jun 1997 04:42:55 GMT
Organization: Massachvsetts Institvte of Technology
Lines: 1093
Approved: news-answers-request@MIT.EDU
Distribution: world
Expires: 18 Jul 1997 04:42:30 GMT
Message-ID: <periodic-postings6_865399350@rtfm.mit.edu>
References: <periodic-postings_865399350@rtfm.mit.edu>
Reply-To: news-answers-request@MIT.EDU (the *.answers moderation team)
NNTP-Posting-Host: bloom-picayune.mit.edu
Originator: jik@bloom-picayune.MIT.EDU
Xref: senator-bedfellow.mit.edu news.lists.misc:192 news.answers:104102

Archive-name: periodic-postings/part6

This is part 6 of the List of Periodic Informational Postings.  See
the posting entitled "List of Periodic Informational Postings, Part
1/20" for more information.

----------------------------------------------------------------------

 Newsgroups: comp.ai.fuzzy,comp.answers,news.answers
 Subject: FAQ: Fuzzy Logic and Fuzzy Expert Systems */* [Monthly posting]
 From: mkant+@cs.cmu.edu (Mark Kantrowitz)
 Frequency: monthly
 Summary: Answers to Frequently Asked Fuzzy Questions. Read before posting.
 Archive-name: fuzzy-logic/part1
 Date: 13 May 1997 07:35:24 GMT

 Newsgroups: comp.ai.genetic,comp.ai.alife,comp.answers,news.answers
 Subject: comp.ai.alife Frequently Asked Questions (FAQ)
 From: brown@krl.caltech.edu
 Frequency: monthly
 Archive-name: ai-faq/alife
 Summary: This article is a collection of answers to frequently asked questions
 	 on the comp.ai.alife newsgroup.  Please read this before posting
 	 to comp.ai.alife.
 Date: 20 Dec 1995 12:34:47 GMT

 Newsgroups: comp.ai.genetic,comp.answers,news.answers
 Subject: FAQ: comp.ai.genetic part */* (A Guide to Frequently Asked Questions)
 From: David.Beasley@cs.cf.ac.uk (David Beasley)
 Frequency: quarterly
 Summary: This is part 2 of a <trilogy> entitled "The Hitch-Hiker's Guide
      to Evolutionary Computation". A periodically published list of Frequently
      Asked Questions (and their answers) about Evolutionary Algorithms,
      Life and Everything. It should be read by anyone who whishes to post
      to the comp.ai.genetic newsgroup, preferably *before* posting.
 Date: Wed, 19 Mar 1997 19:21:55 GMT
 Archive-name: ai-faq/genetic/part2

 Newsgroups: comp.ai.nat-lang,comp.ai,comp.answers,news.answers
 Subject: Natural Language Processing FAQ
 From: radev@news.cs.columbia.edu (Dragomir R. Radev)
 Frequency: Monthly
 Archive-name: natural-lang-processing-faq
 Date: 29 May 1997 17:00:17 -0400
 Summary: This posting contains Frequently Asked Questions (FAQ) about
 	natural language processing and their answers. It should be read
         by anyone who wishes to post to the comp.ai.nat-lang newsgroup.

 Newsgroups: comp.ai.neural-nets
 Subject: *Periodic neural network patent posting
 From: srctran@world.std.com (Gregory Aharonian)
 Frequency: every two months
 Date: Tue, 28 Mar 1995 03:48:18 GMT

 Newsgroups: comp.ai.neural-nets
 Subject: FAQ nn ftp sites in comp.ai.neural-nets
 From: mailrus!samsung!ulowell!dragon.cpe.ulowell.edu!steriti@uunet.UU.NET (Ron Steriti)
 Frequency: unknown

 Newsgroups: comp.ai.neural-nets
 Subject: Frequently Asked Questions (FAQ) -- weekly reminder
 From: saswss@unx.sas.com (Warren Sarle)
 Frequency: weekly
 Date: Mon, 8 Jan 1996 03:00:02 GMT

 Newsgroups: comp.ai.neural-nets
 Subject: changes to "comp.ai.neural-nets FAQ" -- monthly posting
 From: saswss@unx.sas.com (Warren Sarle)
 Frequency: monthly
 Date: Thu, 29 May 1997 03:00:52 GMT

 Newsgroups: comp.ai.neural-nets,comp.answers,news.answers
 Subject: comp.ai.neural-nets FAQ, Part * of *: Introduction
 Subject: comp.ai.neural-nets FAQ, Part * of *: Learning
 Subject: comp.ai.neural-nets FAQ, Part * of *: Generalization
 Subject: comp.ai.neural-nets FAQ, Part * of *: Books, data, etc.
 Subject: comp.ai.neural-nets FAQ, Part * of *: Free software
 Subject: comp.ai.neural-nets FAQ, Part * of *: Commercial software
 Subject: comp.ai.neural-nets FAQ, Part * of *: Hardware
 From: saswss@unx.sas.com (Warren Sarle)
 Frequency: monthly
 Archive-name: ai-faq/neural-nets/part1
 Date: Thu, 29 May 1997 03:00:20 GMT

 Newsgroups: comp.apps.spreadsheets,comp.answers,news.answers
 Subject: comp.apps.spreadsheets FAQ
 From: casfaq@locutus.ofB.ORG
 Frequency: biweekly
 Reply-To: casfaq@locutus.ofB.ORG
 Archive-name: spreadsheets/faq
 Summary: FAQ (Frequently Asked Questions) about spreadsheets
 Date: 09 May 1997 00:00:00 -0600
 Comp-apps-spreadsheets-archive-name: faq

 Newsgroups: comp.arch
 Subject: A reminder about posting to comp.arch (last mod */*/*)
 From: alvitar@xavax.com (Phillip Harbison)
 Frequency: monthly
 Summary: Stop, Think, Observe, Plan
 Date: Thu, 1 Jul 1993 07:00:08 GMT

 Newsgroups: comp.arch.bus.vmebus,comp.answers,news.answers
 Subject: comp.arch.bus.vmebus Frequently Asked Questions (FAQ)
 From: rboys@best.com
 Frequency: monthly
 Archive-name: computer-arch/bus/vmebus-faq
 Summary: This posting contains a list of Frequently Asked Questions and
           other information about the VMEbus computer system.  The
           VMEbus is an industrial grade open systems bus specification.
           This FAQ contains general information about the VMEbus and
           VXIbus specifications, where to obtain further information and
           answers to questions often asked on comp.arch.bus.vmebus.
 Date: 20 May 1997 08:41:11 GMT

 Newsgroups: comp.arch.embedded,comp.robotics.misc,comp.realtime,sci.electronics.design,alt.comp.hardware.homebuilt,comp.answers,sci.answers,alt.answers,news.answers
 Subject: Embedded Processor and Microcontroller primer and FAQ
 From: russ@shani.net (Russ Hersch)
 Frequency: monthly
 Archive-name: microcontroller-faq/primer
 Summary: This article is a primer and general FAQ about embedded
          processors and microcontrollers.
 Date: 3 Mar 1997 12:17:04 GMT

 Newsgroups: comp.arch.embedded,comp.sys.intel,comp.robotics.misc,comp.realtime,sci.electronics.design,alt.comp.hardware.homebuilt,comp.answers,sci.answers,alt.answers,news.answers
 Subject: 8051 microcontroller FAQ
 From: russ@shani.net (Russ Hersch)
 Frequency: monthly
 Summary: This article is a collection of information sources on the
          Intel 8051 family of microcontrollers (and variants).
 Archive-name: microcontroller-faq/8051
 Date: 3 Mar 1997 12:16:55 GMT

 Newsgroups: comp.arch.storage,comp.answers,news.answers
 Subject: comp.arch.storage FAQ */*
 From: rdv@alumnae.caltech.edu (Rodney D. Van Meter)
 Frequency: monthly
 Archive-name: arch-storage/part1
 Date: 18 Apr 1997 19:37:28 GMT

 Newsgroups: comp.archives.ms-windows.announce,comp.archives.ms-windows.discuss,comp.answers,news.answers
 Subject: comp.archives.ms-windows.{announce,discuss} FAQ
 From: ts@uwasa.fi (Timo Salmi)
 Frequency: unknown
 Summary: Posted automatically every ten days in the host newsgroups
 Archive-name: windows/archives/faq
 Date: 4 May 1997 14:06:02 +0300

 Newsgroups: comp.archives.msdos.announce,comp.archives.msdos.d,comp.answers,news.answers
 Subject: comp.archives.msdos.{announce,d} FAQ (Frequently Asked Questions)
 From: ts@uwasa.fi (Timo Salmi)
 Frequency: every four weeks in *.answers, weekly elsewhere
 Archive-name: msdos-archives/faq
 Summary: Posted automatically every ten days in the host newsgroups
 Date: 4 May 1997 13:06:02 +0300

 Newsgroups: comp.bbs.waffle,comp.answers,news.answers
 Subject: Waffle Frequently Asked Questions (FAQ)
 From: cbwfaq@locutus.ofb.org (Comp.Bbs.Waffle FAQ)
 Frequency: biweekly
 Archive-name: waffle-faq
 Summary: waffle is a bbs and a uucp, mail, and news package for msdos and Unix
 Date: 22 May 1997 03:00:00 -0600
 Comp-bbs-waffle-archive-name: faq

 Newsgroups: comp.benchmarks
 Subject: [l/m */*/*] *c.be FAQ
 From: eugene@sally.nas.nasa.gov (Eugene N. Miya)
 Frequency: unknown
 Summary: eugene's test
 Archive-name: benchmark-faq/part1
 Date: 26 Apr 1997 12:25:04 GMT

 Newsgroups: comp.benchmarks
 Subject: comp.benchmarks Frequently Asked Questions, With Answers
 From: dave@sacam.oren.ortn.edu (Dave Sill)
 Frequency: unknown
 Date: 27 May 1997 00:00:16 -0400

 Newsgroups: comp.benchmarks,comp.answers,news.answers
 Subject: [l/m */*/*] benchmark source info-Intro -- netiquette (*/*) c.be FAQ
 From: eugene@sally.nas.nasa.gov (Eugene N. Miya)
 Frequency: unknown
 Archive-name: benchmark-faq/part1
 Date: 1 May 1997 12:25:09 GMT

 Newsgroups: comp.binaries.atari.st,comp.sys.atari.st
 Subject: v*INF*: Introduction to comp.binaries.atari.st
 From: avg@cwi.nl (Annius Groenink)
 Frequency: at the start of every volume (infrequent)
 Archive-name: Intro
 Date: Mon, 16 Oct 1995 09:46:04 GMT

 Newsgroups: comp.binaries.cbm,comp.sys.cbm,comp.answers,news.answers
 Subject: comp.binaries.cbm FAQ
 From: cbm-binaries-request@bayview.com (Comp.binaries.cbm moderator)
 Frequency: monthly
 Archive-name: commodore/binaries-faq/part1
 Comp-binaries-cbm-archive-name: binaries-faq/part1
 News-answers-archive-name: commodore/binaries-faq/part1
 Comp-answers-archive-name: commodore/binaries-faq/part1
 Summary: This posting contains information needed to submit programs to the comp.binaries.cbm moderated newsgroup.
 Date: 3 Apr 1997 02:46:58 GMT

 Newsgroups: comp.binaries.ibm.pc
 Subject: v*inf*: CBIP policy (part */*)
 Subject: v*inf*: Beginner's Guide to Binaries V* (part */*)
 Subject: v*inf*: CBIP Starter's Kit V* (part */*)
 Subject: v*inf*: CBIP newsgroups charter (part */*)
 Subject: v*inf*: ftp.man, Beginner's Guide to FTP V* (part */*)
 Subject: v*inf*: brik2exe, Executable of brik2 (part */*)
 Subject: v*inf*: briksrc1.shar, brik source (part */*)
 Subject: v*inf*: briksrc2.shar, brik source (part */*)
 Subject: v*inf*: briksrc3.shar, brik source (part */*)
 From: carpenterv@vms.csd.mu.edu (CBIP Moderator)
 Frequency: unknown
 Date: 3 Feb 1996 19:26:19 GMT
 Archive-name: admin/policy

 Newsgroups: comp.cad.autocad,alt.cad.autocad,alt.answers,comp.answers,news.answers
 Subject: comp.cad.autocad AutoLISP FAQ (part */*) - *
 From: rurban@xarch.tu-graz.ac.at (Reini Urban)
 Frequency: bi-weekly (every 2nd saturday) to autocad groups, monthly to *.answers
 Archive-name: CAD/autolisp-faq/part1
 Summary: AutoLISP is a scripting language for AutoCAD, a wellknown CAD
   package. This AutoLISP FAQ is posted to comp.cad.autocad, alt.cad.autocad
   and *.answers bi-weekly.
 Date: 31 May 1997 13:59:46 GMT

 Newsgroups: comp.cad.autocad,comp.answers,news.answers
 Subject: comp.cad.autocad FAQ
 From: psheerin@shell1.best.com (Peter K. Sheerin)
 Frequency: weekly
 Archive-name: CAD/AutoCAD-faq
 Summary: This AutoCAD FAQ, posted to comp.cad.autocad, comp.answers, and
  news.answers. Feedback is greatly appreciated.
 Date: 15 Sep 1995 17:37:45 GMT

 Newsgroups: comp.client-server,comp.answers,news.answers,comp.object.corba
 Subject: Client/Server Frequently Asked Questions
 From: lloyd@abs.net (Lloyd Taylor)
 Frequency: Monthly, on the 17th
 Archive-name: client-server-faq
 Date: 21 Apr 1997 13:03:28 -0400
 Summary: This posting contains a list of Frequently Asked Questions
 	 about Client/Server Computing.  Please read it before you
  	 post questions to the comp.client-server newsgroup.

 Newsgroups: comp.compilers
 Subject: Comp.compilers 1990 Annual
 From: compilers-request@iecc.com (John R. Levine)
 Frequency: monthly
 Date: 1 May 1997 07:00:04 -0400

 Newsgroups: comp.compilers,comp.lang.misc,comp.archives.admin,news.answers,comp.answers
 Subject: Catalog of compilers, interpreters, and other language tools [p*of*]
 From: free-compilers@idiom.com
 Frequency: monthly
 Summary: Monthly posting of free language tools that include source code
 Archive-name: compilers/free/part1
 Date: 1 May 1997 07:00:05 -0400

 Newsgroups: comp.compilers,news.answers,comp.answers
 Subject: Catalog of Compiler Construction Products - * Issue
 From: Olaf Langmack <langmack@feinarbeit.de>
 Frequency: monthly
 Summary: Monthly posting of commercial compiler tools
 Archive-name: compilers/construction-tools
 Date: 1 May 1997 07:00:17 -0400

 Newsgroups: comp.compilers,news.answers,comp.answers
 Subject: comp.compilers monthly message and Frequently Asked Questions
 From: compilers-request@iecc.com (John R. Levine)
 Frequency: monthly
 Archive-name: compilers/faq
 Date: 1 May 1997 07:00:02 -0400

 Newsgroups: comp.compression
 Subject: Compression Table - How to decompress anything (long)
 From: lemson@ux1.cso.uiuc.edu (David Lemson)
 Frequency: monthly
 Date: 11 Dec 1993 03:50:53 GMT

 Newsgroups: comp.compression
 Subject: comp.compression FAQ (reminder)
 From: gzip@prep.ai.mit.edu_remove_this_part (Jean-loup Gailly)
 Frequency: unknown
 Summary: *** READ THE FAQ BEFORE POSTING ***
 Date: 7 Jan 1997 23:20:42 GMT

 Newsgroups: comp.compression,comp.compression.research,news.answers,comp.answers
 Subject: comp.compression Frequently Asked Questions (part */*)
 From: gzip@prep.ai.mit.edu (Jean-loup Gailly)
 Frequency: twice per month
 Summary: *** READ THIS BEFORE POSTING ***
 Archive-name: compression-faq/part1
 Date: 27 May 1997 21:18:24 +0200

 Newsgroups: comp.constraints,comp.answers,news.answers
 Subject: comp.constraints FAQ (Part * of *)
 From: constraints@cirl.uoregon.edu
 Frequency: monthly
 Summary: Frequently asked questions about constraints
 Archive-name: constraints-faq/part1
 Date: 20 May 1997 08:36:02 GMT

 Newsgroups: comp.databases,comp.answers,news.answers
 Subject: Approach Users Mailing List FAQ, Part 1/2
 From: John Brown <approach-owner@rmgate.pop.indiana.edu>
 Frequency: monthly
 Summary: Answers to Frequently Asked Questions
  provided on the Approach Users Mailing List and the
  comp.databases newsgroup about the Lotus Approach database,
  as well as other material that may be helpful to a wide
  range of Approach users.
 Archive-name: databases/approach-mailing-list-faq/part1
 Date: 17 Apr 1997 09:13:12 GMT

 Newsgroups: comp.databases,comp.answers,news.answers
 Subject: Catalog of free database systems
 From: David Muir Sharnoff <muir@idiom.com>
 Frequency: monthly
 Note: This article is occasionally cross-posted to other relevant
 	newsgroups, in addition to the ones listed above, possibly
 	including: comp.sources.d, comp.archives.admin,
 	comp.os.linux.announce, gnu.misc.discuss, comp.lang.perl,
 	comp.lang.tcl, comp.object, comp.lang.c++,
 	comp.unix.programmer.
 Archive-name: databases/free-databases
 Date: 21 Mar 95 04:31:06 GMT

 Newsgroups: comp.databases,comp.databases.paradox,comp.answers,news.answers
 Subject: comp.databases.paradox FAQ
 From: ryee@dsigroup.com (Roger L. Yee)
 Frequency: monthly
 Archive-name: paradox-faq
 Date: 5 Aug 1994 00:54:22 GMT

 Newsgroups: comp.databases.olap,comp.databases.oracle,comp.databases.sybase,comp.answers,news.answers
 Subject: Business Objects FAQ, last modified */*/*
 From: thompson@isc.upenn.edu (Stephen W. Thompson)
 Frequency: monthly
 Summary: Answers to Frequently Asked Questions (FAQs) about the Business
          Objects query tool software, used to produce easier queries from
          relational databases.
 Archive-name: databases/bus-objects-faq
 Date: 17 Dec 1996 06:37:48 GMT

 Newsgroups: comp.databases.progress,comp.answers,news.answers
 Subject: comp.databases.progress Frequently Asked Questions (FAQ)
 From: rsmith@netcom.com (Richard S. Smith)
 Frequency: bi-weekly
 Summary: Questions and answers having to do with the Progress 4GL & RDBMS
 Archive-name: databases/progress-faq
 Date: Wed, 13 Sep 1995 03:07:53 GMT

 Newsgroups: comp.databases.sybase,comp.answers,news.answers
 Subject: Sybase FAQ: */* - *
 From: news_reader@mew.corp.sgi.com (Pablo Sanchez)
 Frequency: monthly
 Reply-To: pablo@engr.sgi.com
 Summary: Info about SQL Server, bcp, isql and other goodies
 Archive-name: databases/sybase-faq/part5
 Date: 1 May 1997 06:00:46 GMT

 Newsgroups: comp.dcom.cabling,comp.answers,news.answers
 Subject: Data Communications Cabling FAQ
 From: pmac@fox.nstn.ca (Peter Macaulay)
 Frequency: monthly
 Summary: This article is a collection of information sources,
   standards, implementation methods and definitions for
   data communications cabling.
 Archive-name: LANs/cabling-faq
 Date: 19 May 1997 08:59:37 GMT

 Newsgroups: comp.dcom.cell-relay,comp.answers,news.answers
 Subject: comp.dcom.cell-relay FAQ: ATM, SMDS, and related technologies (part */*)
 From: carl@umd5.umd.edu (Carl Symborski)
 Frequency: every two months
 Summary: General information and answers to questions related to or seen
          in the comp.dcom.cell-relay group.
 Archive-name: cell-relay-faq/part1
 Date: 4 Dec 1995 04:29:11 GMT

 Newsgroups: comp.dcom.fax,alt.fax
 Subject: [FAQ] Network Fax Servers Frequently Asked Questions (FAQ) * of *
 From: rshockey@ix.netcom.com (Richard Shockey)
 Frequency: unknown

 Newsgroups: comp.dcom.fax,alt.fax,news.answers,alt.answers,comp.answers
 Subject: Fax (comp.dcom.fax) Frequently Asked Questions (FAQ) [Part */2]
 From: pajari@Faximum.COM (George Pajari)
 Frequency: approximately monthly
 Summary: Frequently asked questions about fax communications, protocols,
 	standards, modems, products, and publications.
 Archive-name: fax-faq/part1
 Date: Fri, 31 Mar 1995 03:59:35 GMT

 Newsgroups: comp.dcom.fax,comp.dcom.modems
 Subject: De Facto Class2 fax/modem Command Scorecard part * of *
 From: mshiels@tmsoftware.ca (Michael A. Shiels)
 Frequency: monthly
 Date: 5 Jul 93 00:49:16 GMT

 Newsgroups: comp.dcom.fax,comp.dcom.modems,comp.answers,news.answers
 Subject: Mgetty+Sendfax with Vgetty Extensions (FAQ)
 From: Lichtenwalder@ACM.org
 Frequency: every 21 days
 Summary: Information about mgetty+sendfax, a Unix getty replacement
 Archive-name: fax-faq/mgetty+sendfax+vgetty
 Date: Thu, 22 May 1997 13:20:24 GMT

 Newsgroups: comp.dcom.isdn,comp.answers
 Subject: Videoconferencing FAQ (0/1)
 From: chendricks@bitscout.com
 Frequency: unknown

 Newsgroups: comp.dcom.isdn,comp.answers,news.answers,alt.answers,alt.internet.services
 Subject: comp.dcom.isdn FAQ Part 1 of 5: Introduction, Etc.
 Subject: comp.dcom.isdn FAQ Part 2 of 5: General Topics
 Subject: comp.dcom.isdn FAQ Part 3 of 5: Getting ISDN Service
 Subject: comp.dcom.isdn FAQ Part 4 of 5: Standards and References
 Subject: comp.dcom.isdn FAQ Part 5 of 5: Products
 From: cherkus@UniMaster.COM (Dave Cherkus)
 Frequency: every two weeks
 Summary: This posting contains a list of Frequently Asked
          Questions (and their answers) about ISDN.
 Archive-name: isdn-faq/part1
 Date: 4 Jan 1997 11:59:45 GMT

 Newsgroups: comp.dcom.lans.ethernet,comp.answers,news.answers
 Subject: comp.dcom.lans.ethernet FAQ (Frequently Asked Questions)
 From: mrunkel@steph.admin.umass.edu (Marc A. Runkel)
 Frequency: monthly
 Summary: The list of Frequently Asked Questions (and their answers)
          about Ethernet and 802.3 networking.  A good source of info
          on the lower-layer Ethernet standards and issues.
 Archive-name: LANs/ethernet-faq
 Date: 13 Feb 1996 16:34:18 GMT

 Newsgroups: comp.dcom.lans.fddi
 Subject: FAQ
 From: barr@oldspot.Colorado.EDU (BARR DOUG)
 Frequency: monthly
 Date: Wed, 16 Apr 1997 21:12:17 +0800

 Newsgroups: comp.dcom.lans.token-ring,comp.answers,news.answers
 Subject: comp.dcom.lans.token-ring FAQ
 From: jamesm@ngc.com
 Frequency: monthly
 Archive-name: LANs/token-ring-faq
 Date: 3 May 1997 14:09:51 GMT

 Newsgroups: comp.dcom.modems,comp.dcom.fax,comp.answers,news.answers
 Subject: Fax/Modems: Practical Peripherals "PractiFAQ"
 From: birchall@pilot.njin.net
 Frequency: every 30 days
 Archive-name: modems/practical-peripherals-FAQ
 Summary: This posting contains Frequently Asked Questions - and answers - about Practical Peripherals fax/modems and data modems.  It should be read by users seeking information on these products.
 Date: 24 Dec 1994 09:50:55 GMT

 Newsgroups: comp.dcom.modems,comp.dcom.fax,comp.answers,news.answers
 Subject: ZyXEL modem FAQ List v*, *, Part * of * [*]
 From: rwong@Direct.CA
 Frequency: monthly;the third Monday of every month
 Summary: Contains common questions, and information sources of/about ZyXEL
          modems.  Software that works with, and vendors of ZyXEL modems is
          also listed.
 Archive-name: modems/ZyXEL/FAQ/part1
 Date: 23 Nov 1995 09:26:46 GMT

 Newsgroups: comp.dcom.modems,comp.dcom.fax,comp.sys.ibm.pc.hardware.comm,comp.sys.mac.comm,de.comm.misc,comp.answers,news.answers
 Subject: Digicom Modem FAQ version *
 From: wolfgang@netcom.com <Wolfgang Henke>
 Frequency: As necessary
 Archive-name: modems/Digicom-faq
 Summary: Lists frequently asked questions and answers about Digicom modems
 Date: Tue, 26 Jul 1994 06:23:48 GMT

 Newsgroups: comp.dcom.modems,comp.sys.ibm.pc.hardware.comm,comp.answers,news.answers
 Subject: MS-Windows COM and Ns16550A UART FAQ
 From: rjn@fc.hp.com (Bob Niland)
 Frequency: monthly
 Archive-name: windows-com-faq
 Summary: Improving Windows 3.x COM performance and reliability.
 Date: 3 Jan 1995 19:06:19 GMT

 Newsgroups: comp.dcom.modems,news.answers
 Subject: Configuring the Telebit Trailblazer for Use with UNIX
 From: esr@ccantares.wcupa.edu (Eric S. Raymond)
 Frequency: every two months
 Archive-name: trailblazer-faq
 Date: 18 May 93 19:38:42 GMT

 Newsgroups: comp.dcom.net-management
 Subject: comp.dcom.net-management: bi-weekly faq posting - version *
 From: jcmurphy@acsu.buffalo.edu (Jeff Murphy)
 Frequency: posted on the 1st and 15th of each month

 Newsgroups: comp.dcom.sys.cisco,comp.protocols.tcp-ip,comp.dcom.servers,comp.answers,news.answers
 Subject: comp.dcom.sys.cisco Frequently Asked Questions (FAQ)
 From: jhawk@panix.com (John Hawkinson)
 Frequency: twice a month
 Archive-name: cisco-networking-faq
 Summary: This FAQ consists of frequently asked questions about
   routers manufactured by cisco Systems, Inc. Additionally, it provides
   additional information on IP routing that may be useful in non-Cisco
   environments.
 Date: 18 May 1997 03:08:02 -0400

 Newsgroups: comp.dcom.sys.wellfleet
 Subject: comp.dcom.sys.wellfleet Frequently Asked Questions
 From: Charles Menser <Charles@PeachNet.EDU>
 Frequency: unknown

 Newsgroups: comp.dcom.telecom
 Subject: About This Newsgroup and Telecom Digest
 From: TELECOM Moderator <telecom@eecs.nwu.edu>
 Frequency: monthly
 Date: Sat, 11 Sep 1993 14:45:00 CDT

 Newsgroups: comp.dcom.telecom
 Subject: Telecom Frequently Asked Questions - Revised *
 From: TELECOM Moderator <telecom@eecs.nwu.edu>
 Frequency: irregular
 Date: Sun, 31 Jan 1993 11:50:00 CST

 Newsgroups: comp.doc.techreports,comp.answers,news.answers
 Subject: Computer Science Technical Report Archive Sites
 Subject: Computer Science Tech Report Archive Sites [changes from last month]
 From: wais@daneel.rdt.monash.edu.au (WAIS Information Services (Rik Harris maintainer))
 Frequency: monthly
 Archive-name: techreport-sites/list
 Date: 3 Jun 1996 17:24:24 GMT

 Newsgroups: comp.dsp,comp.answers,news.answers
 Subject: comp.dsp FAQ [* of *]
 From: phil@bdti.com
 Frequency: every two weeks
 Archive-name: dsp-faq/part1
 Summary: This is a periodic posting to comp.dsp that gives information
         on frequently asked questions asked in this newsgroup.
 Date: 18 Apr 1996 00:05:16 GMT

 Newsgroups: comp.editors,comp.emacs,alt.religion.emacs,alt.answers,comp.answers,news.answers
 Subject: Emacs implementations, list of, regular post [long, FAQ]
 From: fin@winternet.com (Craig A. Finseth)
 Frequency: approximately every two months
 Archive-name: emacs-implementations
 Date: 14 Feb 1997 23:10:47 GMT

 Newsgroups: comp.editors,comp.windows.x.apps
 Subject: NEdit Text Editor FAQ
 From: Mark Edel <edel@fnal.gov>
 Frequency: unknown

 Newsgroups: comp.editors,news.answers,comp.answers
 Subject: Introduction to comp.editors (*)
 Subject: comp.editors - VI Archives
 From: ruben@uib.no
 Frequency: weekly
 Archive-name: editor-faq/pointer
 Date: Mon, 27 Nov 95 02:00:01 GMT

 Newsgroups: comp.editors,news.answers,comp.answers
 Subject: Vim Editor FAQ
 From: laurent@Grafnetix.COM
 Frequency: monthly (second Monday)
 Summary: This posting contains answers to frequently asked questions about the
 	Vim editor
 Archive-name: editor-faq/vim
 Date: 14 May 1997 12:26:43 GMT

 Newsgroups: comp.emulators.announce,comp.emulators.ms-windows.wine,comp.unix.bsd.386bsd.announce,comp.unix.bsd.freebsd.announce,comp.unix.bsd.netbsd.announce,comp.os.linux.answers,comp.windows.x.i386unix,comp.answers,news.answers
 Subject: WINE (WINdows Emulator) Frequently Asked Questions
 From: dave@asgardpro.com (Dave)
 Frequency: monthly
 Archive-name: windows-emulation/wine-faq
 Date: 9 May 1997 20:55:56 -0700
 Summary: This posting contains a list of Frequently Asked Questions (and
          their answers) about Wine, the WINdows Emulator project.  This
          should be read by anyone wishing to know more about the development
          of this programming project, which will allow users to run MS Windows
          binary programs under certain Unixes and Unix clones.

 Newsgroups: comp.emulators.apple2,alt.emulators.ibmpc.apple2,alt.emulators,comp.emulators,alt.answers,comp.answers,news.answers
 Subject: Apple ][ Emulator Resources Guide v* (*/*)
 From: alexm@zip.com.au (Alex Maddison)
 Frequency: monthly
 Archive-name: apple2/emulators-faq/part1
 Summary: This FAQ contains Frequently Asked Questions about cross-platform
          Apple ][ computer emulators and disk-images (software) for them.
 Date: 23 Aug 1996 12:19:14 GMT

 Newsgroups: comp.emulators.cbm,comp.answers,news.answers
 Subject: COMP.EMULATORS.CBM: Emulation FAQ for Commodore 8bit Computers (*/*)
 From: kgifford@netaxs.com (Kevin Gifford)
 Frequency: twice a month (monthly to *.answers)

 Newsgroups: comp.emulators.misc,comp.answers,news.answers
 Subject: comp.emulators.misc Frequently Asked Questions (FAQ) [*/*]
 From: adam.roach@exu.ericsson.se (Adam Roach)
 Frequency: semi-monthly (11th and 25th of each month)
 Archive-name: emulators-faq/part1
 Summary: This posting contains a list of currently available emulators
          for as many platforms as possible. It also contains several
          pointers to information for programmers who wish to develop
          emulators.
 Date: 11 May 1997 00:04:00 -0500

 Newsgroups: comp.fonts
 Subject: comp.fonts Hinting FAQ (part *)
 From: jshadley@aol.com (JSHadley)
 Frequency: unknown

 Newsgroups: comp.fonts,comp.answers,news.answers
 Subject: comp.fonts FAQ: *
 Subject: comp.fonts FAQ: General Info (*/*)
 Subject: comp.fonts FAQ: Macintosh Info
 Subject: comp.fonts FAQ: MS-DOS Info
 Subject: comp.fonts FAQ: OS/2 Info
 Subject: comp.fonts FAQ: Unix Info
 Subject: comp.fonts FAQ: Sun Info
 Subject: comp.fonts FAQ: NeXT Info
 Subject: comp.fonts FAQ: Amiga Info
 Subject: comp.fonts FAQ: Atari Info
 Subject: comp.fonts FAQ: X11 Info
 Subject: comp.fonts FAQ: Utilities
 Subject: comp.fonts FAQ: Vendor List
 Subject: comp.fonts FAQ: Diffs from last posting
 From: norm@ora.com (Norman Walsh)
 Frequency: monthly
 Archive-name: fonts-faq/part1
 Summary: This posting answers frequently asked questions about fonts.
          It addresses both general font questions and questions that
          are specific to a particular platform.
 Date: 14 Aug 1996 10:34:08 -0400

 Newsgroups: comp.fonts,comp.lang.postscript,comp.text.desktop,comp.answers,news.answers
 Subject: Barcodes Frequently Asked Questions (FAQ)
 From: Jerry Whiting <azalea@igc.apc.org>
 Frequency: bimonthly

 Newsgroups: comp.graphics,comp.answers,news.answers
 Subject: (*) Computer Graphics Resource Listing : BIWEEKLY [part */*]
 From: nfotis@theseas.ntua.gr (Nick C. Fotis)
 Frequency: every two weeks
 Archive-name: graphics/resources-list/part1
 Date: Sat, 10 Dec 1994 00:40:33 GMT

 Newsgroups: comp.graphics,comp.graphics.algorithms,sci.engr.television.advanced,sci.engr.television.broadcast,sci.image.processing,comp.answers,sci.answers,news.answers
 Subject: colorspace-faq -- FAQ about Color and Gamma
 Subject: ColorFAQ -- FAQ about color perception, reproduction, and image coding
 Subject: GammaFAQ -- FAQ about nonlinear intensity reproduction in image coding
 From: "Charles Poynton" <poynton@poynton.com>
 Frequency: monthly
 Archive-name: graphics/colorspace-faq
 Summary: This FAQ clarifies aspects of nonlinear image coding (gamma),
          color specification, and image coding that are important to
          computer graphics, image processing, video, and the transfer of
          digital images to print.
 Date: 29 May 1997 09:24:16 GMT

 Newsgroups: comp.graphics,comp.graphics.animation,comp.compression,comp.multimedia,alt.binaries.multimedia,alt.binaries.pictures.utilities,alt.binaries.pictures,alt.binaries.pictures.d,alt.answers,comp.answers,news.answers
 Subject: MPEG-FAQ: multimedia compression [*/*]
 From: phade@cs.tu-berlin.de (Frank Gadegast)
 Frequency: bimonthly
 Archive-name: mpeg-faq/part0
 Summary: This is the summary about the ISO video and audioformats MPEG 1, 2 and 4
 Date: 9 Nov 1996 09:31:55 GMT

 Newsgroups: comp.graphics,comp.lang.pascal,comp.os.msdos.programmer,rec.games.programmer,comp.answers,rec.answers,news.answers
 Subject: SuperVGA/VESA programmer's notes.
 From: myles@giaec.cc.monash.edu.au
 Frequency: every 2 months
 Summary: This posting contains programming notes and references for
          those interested in programming in SuperVGA modes.
 Date: 19 May 95 01:54:15 GMT
 Archive-name: pc-hardware-faq/supervga-programming

 Newsgroups: comp.graphics.algorithms,news.answers,comp.answers
 Subject: comp.graphics.algorithms Frequently Asked Questions
 From: orourke@cs.smith.edu (Joseph O'Rourke)
 Frequency: bi-weekly
 Summary: This posting contains a list of Frequently Asked
 	 Questions (and their answers) about computer graphics
 	 algorithms. It should be read by anyone who wishes to
 	 post to the comp.graphics.algorithms newsgroup.
 Archive-name: graphics/algorithms-faq
 Date: 15 May 97 07:07:41 GMT

 Newsgroups: comp.graphics.algorithms,rec.games.programmer,comp.sys.mac.programmer.games
 Subject: [POINTER] BSP Trees Frequently Asked Questions (FAQ)
 From: BSP Tree FAQ <bspfaq@qualia.com>
 Frequency: monthly
 Archive-name: graphics/bsptree-faq
 Summary: Frequently asked questions about Binary Space Partitioning trees.
 Date: 22 May 1997 09:31:49 GMT

 Newsgroups: comp.graphics.api.opengl,alt.3d,comp.os.ms-windows.programmer.graphics,comp.cad.pro-engineer,comp.sys.ibm.pc.hardware.video,comp.graphics.animation,comp.os.ms-windows.nt.misc,comp.answers,alt.answers,news.answers
 Subject: PC 3D Graphics Accelerators FAQ (Part * of *)
 From: bm@cs.columbia.edu (Blair MacIntyre)
 Frequency: 7th and 21st of each month
 Summary: The FAQ is about 3D Graphics Accelerators for PC-compatible
    computers.
 Archive-name: pc-hardware-faq/3dgraphics-cards/part2
 Date: 7 May 1996 03:08:12 -0400

 Newsgroups: comp.graphics.api.pexlib,comp.answers,news.answers
 Subject: comp.graphics.api.pexlib - Welcome! (FAQ) (*)
 From: kws@fc.hp.com (Karl Schultz)
 Frequency: unknown
 Summary: Frequently asked questions about PEX
 Archive-name: graphics/pex-faq
 Date: 1 Dec 1996 12:00:03 GMT

 Newsgroups: comp.graphics.apps.gnuplot,comp.answers,news.answers
 Subject: comp.graphics.apps.gnuplot FAQ (Frequent Answered Questions)
 From: ig25@fg70.rz.uni-karlsruhe.de (Thomas Koenig)
 Frequency: every 14 days
 Archive-name: graphics/gnuplot-faq
 Summary: This is the FAQ (Frequently Answered Questions) list of the
          comp.graphics.gnuplot newsgroup, which discusses the
          gnuplot program for plotting 2D - and 3D - graphs.
 Date: 5 May 1997 18:30:29 +0200

 Newsgroups: comp.graphics.misc,comp.answers,news.answers
 Subject: (*) comp.graphics.misc Frequently Asked Questions (FAQ)
 From: grieggs@netcom.com (John T. Grieggs)
 Frequency: weekly
 Archive-name: graphics/faq
 Summary: This document answers a number of the most frequently asked
  questions about graphics on Usenet.  To avoid wasting bandwidth and
  as a matter of politeness please look for the answer to your question
  in this document BEFORE posting to comp.graphics.
 Date: Tue, 23 Apr 1996 07:08:56 GMT

 Newsgroups: comp.graphics.misc,comp.answers,news.answers
 Subject: Graphics File Formats FAQ (Part * of *): General Graphics Format Questions
 Subject: Graphics File Formats FAQ (Part * of *): Image Conversion and Display Programs
 Subject: Graphics File Formats FAQ (Part * of *): Where to Get File Format Specifications
 Subject: Graphics File Formats FAQ (Part * of *): Tips and Tricks of the Trade
 From: jdm@ora.com
 Frequency: monthly
 Summary: This document answers many of the most frequently asked
 	questions about graphics file formats on Usenet.
 Archive-name: graphics/fileformats-faq/part1
 Date: 20 Jan 1997 00:13:01 -0800

 Newsgroups: comp.graphics.misc,comp.answers,news.answers
 Subject: Technical Illustration FAQ (v *)
 From: richard@rfitech.com (Richard Foley)
 Frequency: monthly
 Archive-name: graphics/Techill-FAQ
 Summary: Technical Illustration Frequently Asked Questions.
 Date: 23 May 1997 09:42:55 GMT

 Newsgroups: comp.graphics.misc,comp.infosystems.www.authoring.images,comp.answers,news.answers
 Subject: JPEG image compression FAQ, part */*
 From: tgl@netcom.com (Tom Lane)
 Frequency: every 14 days
 Summary: General questions and answers about JPEG
 Archive-name: jpeg-faq/part1
 Date: Sun, 25 May 1997 16:28:11 GMT

 Newsgroups: comp.graphics.opengl,comp.answers,news.answers
 Subject: OpenGL Frequently Asked Questions (FAQ) [*/*]
 From: pho@dilow.asd.sgi.com (Paul Ho)
 Frequency: twice a month
 Summary: This contains a list of Frequently Asked Questions about OpenGL (R)
 Archive-name: graphics/opengl-faq/part2
 Date: Mon, 2 Oct 1995 08:05:23 GMT

 Newsgroups: comp.graphics.rendering.raytracing,comp.answers,news.answers
 Subject: comp.graphics.rendering.raytracing FAQ (part */*)
 From: adilger@enel.ucalgary.ca (Andreas Dilger)
 Frequency: every 10 days
 Archive-name: graphics/raytrace-faq/part1
 Summary: Answers to Frequently Asked Questions about raytracing
         software on comp.graphics.rendering.raytracing
 Date: 15 May 1997 10:00:11 GMT

 Newsgroups: comp.graphics.rendering.renderman,comp.answers,news.answers
 Subject: RenderMan FAQ - monthly posting
 From: lg@pixar.com (Larry Gritz)
 Frequency: monthly
 Archive-name: graphics/renderman-faq
 Date: 1 May 1997 20:47:17 GMT

 Newsgroups: comp.groupware,comp.answers,news.answers
 Subject: comp.groupware FAQ: **** How to retrieve the FAQ postings
 Subject: comp.groupware FAQ: Bibliography1: Frequently Asked Questions
 Subject: comp.groupware FAQ: Bibliography2: Frequently Asked Questions
 Subject: comp.groupware FAQ: Bibliography3: Frequently Asked Questions
 Subject: comp.groupware FAQ: Bibliography4: Frequently Asked Questions
 Subject: comp.groupware FAQ: Bibliography5: Frequently Asked Questions
 Subject: comp.groupware FAQ: Products1: Frequently Asked Questions
 Subject: comp.groupware FAQ: Products2: Frequently Asked Questions
 Subject: comp.groupware FAQ: Products3: Frequently Asked Questions
 Subject: comp.groupware FAQ: Products4: Frequently Asked Questions
 Subject: comp.groupware FAQ: Products5: Frequently Asked Questions
 Subject: comp.groupware FAQ: Posting guidelines for Comp.groupware
 Subject: comp.groupware FAQ: Products-editors
 Subject: comp.groupware FAQ: Bibliography-editors
 From: groupware@arch.ping.dk (Groupware FAQ)
 Frequency: weekly
 Comment: The "Products" and "Bibliography" FAQs are posted monthly,
 	 "Products-editors" and "Bibliography-editors" are posted
 	 semi-monthly, the posting guidelines are posted weekly, and
 	 the "How to retrieve" pointer is sent every three days.
 Archive-name: comp-groupware-faq/guidelines
 Summary: Guidelines for posting to the Usenet newsgroup comp.groupware.
 Date: 25 May 1997 09:38:56 GMT

 Newsgroups: comp.home.misc,comp.answers,news.answers
 Subject: comp.home.misc Welcome and FAQ
 From: home_request@axp.psl.ku.dk (Kresten Bjerg)
 Frequency: monthly
 Summary: This posting contains a list of Frequently Asked
 	Questions (and their answers) about comp.home.misc.  It
 	should be read by anyone who wishes to post to the
 	comp.home.misc newsgroup.
 Archive-name: comp-home-misc-faq
 Date: Fri, 13 Jan 1995 12:10:40 +0100

 Newsgroups: comp.human-factors
 Subject: comp.human-factors FAQ Part * of *
 From: ematias@dgp.toronto.edu (Edgar Matias)
 Frequency: monthly

 Newsgroups: comp.infosystems,alt.culture.internet,alt.internet.services,alt.culture.usenet,comp.answers,alt.answers,news.answers
 Subject: Computer Mediated Communication (CMC) Sources on the Internet (* of *)
 From: John December <decemj@rpi.edu>
 Frequency: every three weeks
 Archive-name: communication-net-resources/part1
 Date: 22 May 1994 10:36:09 GMT

 Newsgroups: comp.infosystems.gis,comp.answers,news.answers
 Subject: Geographic Information Systems FAQ
 From: lnyman@info.census.gov (Lisa Nyman)
 Frequency: monthly
 Archive-name: geography/infosystems-faq
 Summary: latest FAQ edition
 Date: 15 Apr 1997 16:44:19 -0400

 Newsgroups: comp.infosystems.gis,sci.geo.eos,sci.geo.geology
 Subject: Digital Elevation Data Catalogue
 From: bruce@geovax.ed.ac.uk (Bruce Gittings)
 Frequency: monthly

 Newsgroups: comp.infosystems.gis,sci.image.processing,sci.geo.earthquakes,sci.geo.eos,sci.geo.fluids,sci.geo.geology,sci.geo.hydrology,sci.geo.meteorology,sci.geo.oceanography,sci.geo.petroleum,sci.geo.satellite-nav,comp.answers,sci.answers,news.answers
 Subject: Satellite Imagery FAQ - Pointer
 From: satfaq@pobox.com (Nick Kew)
 Frequency: unknown
 Summary: Satellite Imagery for Earth Observation (Pointer)
 Archive-name: sci/Satellite-Imagery-FAQ/Pointer
 Date: 17 Mar 1997 11:24:30 GMT

 Newsgroups: comp.infosystems.gopher,news.answers,comp.answers
 Subject: Gopher (comp.infosystems.gopher) Frequently Asked Questions (FAQ)
 From: gopher@boombox.micro.umn.edu (UofMN Gopher Team)
 Frequency: fortnightly
 Archive-name: gopher-faq
 Date: Thu, 15 Dec 1994 20:07:41 GMT
 Summary: Common Questions and Answers about the Internet Gopher, a
 	client/server protocol for making a world wide information
 	service, with many implementations.

 Newsgroups: comp.infosystems.interpedia,comp.answers,news.answers
 Subject: Interpedia-FAQ *
 From: medalan@ubvms.cc.buffalo.edu (Alan M. Reynard)
 Frequency: monthly
 Archive-name: interpedia-faq
 Summary: Frequently Asked Questions about the Interpedia Project

 Newsgroups: comp.infosystems.wais,comp.answers,news.answers
 Subject: comp.infosystems.wais Frequently asked Questions [FAQ] (with answers)
 From: edguer@ces.cwru.edu (Aydin Edguer)
 Frequency: monthly
 Archive-name: wais-faq/getting-started
 Summary: FAQ
 Date: 9 May 1994 13:58:37 GMT

 Newsgroups: comp.infosystems.wais,de.alt.comp.medoc,comp.answers,news.answers
 Subject: freeWAIS-sf Frequently Asked Questions [FAQ] with answers
 From: pfeifer@ls6.informatik.uni-dortmund.de (Ulrich Pfeifer)
 Frequency: posted on the 6th and 20th of each month.
 Archive-name: wais-faq/freeWAIS-sf
 Date: 6 Jan 1997 04:42:10 GMT

 Newsgroups: comp.infosystems.www,alt.hypertext,alt.answers,comp.answers,news.answers
 Subject: WWW (World Wide Web) Primer
 From: gnat@kauri.vuw.ac.nz (Nathan Torkington)
 Frequency: twice a month
 Archive-name: www/primer

 Newsgroups: comp.infosystems.www,comp.infosystems.www.misc,comp.infosystems.www.users,comp.infosystems.www.providers,comp.infosystems.wais,comp.infosystems.gopher,comp.infosystems,comp.answers,news.answers
 Subject: World Wide Web Frequently Asked Questions (FAQ): Introduction
 From: boutell@netcom.com (Thomas Boutell)
 Frequency: unknown
 Summary: beginner & advanced world wide web questions-read before posting to comp.infosystems.www.[...] newsgroups
 Archive-name: www/faq/part1
 Date: 11 Jul 1995 13:02:24 GMT

 Newsgroups: comp.infosystems.www,comp.infosystems.www.users,comp.infosystems.www.providers,comp.infosystems.www.misc,alt.hypertext,alt.etext,alt.internet.services,comp.answers,alt.answers,news.answers
 Subject: World Wide Web / A Guide To Cyberspace
 From: kevinh@pulua.hcc.hawaii.edu
 Frequency: every 21 days
 Archive-name: www/guide
 Date: 9 Mar 1995 21:35:59 GMT

 Newsgroups: comp.infosystems.www.announce,comp.answers,news.answers
 Subject: **** FAQ: How To Announce Your New Web Site (Other Places) ****
 From: epage@ep.com (EPage)
 Frequency: Twice weekly
 Reply-To: faq@ep.com
 Archive-name: www/webannounce-faq
 Date: 29 May 1997 06:48:06 GMT

 Newsgroups: comp.infosystems.www.announce,news.answers,comp.answers
 Subject: SOFTWARE: Squid proxy caching server (monthly posting)
 From: squid@nlanr.net
 Frequency: monthly
 Reply-To: squid@nlanr.net (Squid Development Team)
 Summary: Information about the Squid caching proxy package
 Archive-name: www/squid-info
 Date: 26 Mar 1997 13:02:05 GMT

 Newsgroups: comp.infosystems.www.authoring.cgi,comp.answers,news.answers
 Subject: FAQ: Frequently Asked Questions about CGI Programming
 From: Nick Kew <nick.kew@pobox.com>
 Frequency: Twice monthly
 Archive-name: www/cgi-faq
 Summary: The Common Gateway Interface - Programming for the WWWeb:
 	Basics (what is CGI; when to use CGI vs other
 		web programming techniques)
 	HTTP and NPH scripts: technical info and references
 	Programming tips: "How do I do this..."
 	Applications: where to find existing programs and information
 	Troubleshooting: How to tackle your problems
 	Further Reading: related FAQs and reference material
 Date: Mon, 26 May 1997 12:02:46 +0000

 Newsgroups: comp.infosystems.www.authoring.images,comp.mail.misc,news.misc,comp.answers,news.answers
 Subject: Picons Frequently Asked Questions (FAQ)
 From: kinzler@cs.indiana.edu (Steve Kinzler)
 Frequency: monthly
 Summary: This posting documents picons ("personal icons"), large
 	collections of small constrained images used to represent users,
 	domains and newsgroups on the net.  They're used by various mail
 	and news software and on the WWW.
 Archive-name: picons-faq
 Date: 25 May 1997 21:18:28 -0500

 Newsgroups: comp.infosystems.www.servers.ms-windows
 Subject: Internet Information Server (IIS) FAQ
 From: steveg@onramp.net (Stephen Genusa)
 Frequency: unknown

 Newsgroups: comp.lang.ada,comp.answers,news.answers
 Subject: Ada FAQ: comp.lang.ada (part * of *)
 Subject: Ada FAQ: Programming with Ada (part * of *)
 Subject: Ada FAQ: The Ada WWW Server
 Subject: Ada FAQ: Learning Ada
 From: M.Kempe@ieee.org
 Frequency: monthly
 Reply-To: Magnus.Kempe@di.epfl.ch (Magnus Kempe)
 Archive-name: computer-lang/Ada/learning
 Summary: Learning Ada Frequently Asked Questions (and answers).
          Please read before posting.
          Does *not* get into Ada programming questions
            [for that see the companion Ada/programming FAQ].
 Date: 31 May 1996 15:39:58 GMT
 Comp-lang-ada-archive-name: learning
 Comp-edu-archive-name: learning-Ada

 Newsgroups: comp.lang.ada,comp.lang.vhdl,comp.answers,news.answers
 Subject: Public Ada Library (with VHDL support) FAQ
 From: conn@moncol.monmouth.edu (Prof R Conn)
 Frequency: monthly
 Summary: Public Ada Library (PAL) Frequently Asked Questions
 Archive-name: computer-lang/Ada/pal-vhdl-faq
 Date: 3 Feb 1997 11:17:07 GMT

 Newsgroups: comp.lang.ada,news.answers,comp.answers
 Subject: comp.lang.ada FAQ */*
 From: cla-faq@ajpo.sei.cmu.edu (Ada Info. Clearinghouse)
 Frequency: every two months
 Summary: comp.lang.ada Frequently Asked Questions. (Does *not*
          get into programming questions.)
 Archive-name: comp-lang-ada/cla-faq1
 Date: Wed, 1 Jun 1994 10:23:31 EDT

 Newsgroups: comp.lang.apl,comp.answers,news.answers
 Subject: APL language FAQ
 From: Sam Sirlin <sam@kalessin.jpl.nasa.gov>
 Frequency: monthly
 Archive-name: apl-faq
 Summary: Answers to common questions regarding the computer language APL.
 Date: 9 May 1997 09:53:14 GMT

 Newsgroups: comp.lang.awk,comp.answers,news.answers
 Subject: comp.lang.awk FAQ
 From: awkfaq@locutus.ofB.ORG (Russell Schulz)
 Frequency: biweekly
 Archive-name: computer-lang/awk/faq
 Summary: FAQ (Frequently Asked Questions) about the awk programming language
 Date: 24 May 1997 00:00:00 -0600
 Comp-lang-awk-archive-name: faq

 Newsgroups: comp.lang.basic.visual.misc,comp.answers,news.answers
 Subject: FAQ: (*) comp.lang.basic.visual.** VB/Win Frequently Asked Questions
 Subject: FAQ: (*) comp.lang.basic.visual.** VB/DOS Frequently Asked Questions
 Subject: FAQ: (*) comp.lang.basic.visual.** VB/Win Commercial VBX List
 Subject: FAQ: (*) comp.lang.basic.visual.** VB Tools Frequently Asked Questions
 Subject: FAQ: (*) comp.lang.basic.visual.** General Frequently Asked Questions
 From: knosack@park.uvsc.edu (Kris Nosack)
 Frequency: monthly
 Summary: General information and frequently asked questions concerning
          Microsoft's Visual Basic products.
 Archive-name: visual-basic-faq/general-info
 Date: 5 May 1997 14:10:28 -0000

 Newsgroups: comp.lang.beta,comp.answers,news.answers
 Subject: FAQ: BETA Programming Language (version *)
 From: jlk@daimi.aau.dk (Jorgen Lindskov Knudsen)
 Frequency: every other month
 Summary: Frequently Asked Questions (with answers) for
          the object-oriented programming language BETA
 Archive-name: beta-language-faq
 Date: 7 Feb 1997 11:38:45 GMT

 Newsgroups: comp.lang.c++,comp.answers,news.answers
 Subject: Available C++ libraries FAQ (*/*)
 From: nikki@trmphrst.demon.co.uk (Nikki Locke)
 Frequency: monthly
 Archive-name: C++-faq/libraries
 Summary: Contains a list of available C++ libraries, both PD and commercial.
 Date: 9 May 1996 19:24:54 GMT
 Comp-lang-c++-archive-name: C++-faq/libraries

 Newsgroups: comp.lang.c++,comp.answers,news.answers
 Subject: C++ FAQ (part * of *)
 From: mpcline@nic.cerf.net (Marshall Cline)
 Frequency: monthly
 Summary: Please read this before posting to comp.lang.c++
 Archive-name: C++-faq/part5
 Date: 17 Jan 1997 19:05:56 GMT

 Newsgroups: comp.lang.c++,comp.lang.eiffel,comp.lang.smalltalk,comp.lang.clos,comp.lang.ada,comp.databases.object,comp.lang.sather,comp.lang.misc,comp.software-eng,comp.sw.components,comp.lang.modula3,comp.lang.objective-c,comp.sys.next.programmer,comp.lang.oberon,comp.object.logic,comp.lang.scheme,comp.answers,news.answers
 Subject: Comp.Object FAQ Version * (*) Announcement
 From: Bob Hathaway <rjh@geodesic.com>
 Frequency: monthly
 Summary: Frequently Asked Questions (FAQ) List and Available Systems For Object-Oriented Technology
 Archive-name: object-faq/announce
 Date: Wed, 3 Apr 1996 03:59:54 GMT

 Newsgroups: comp.lang.c++,comp.os.ms-windows.programmer.controls,comp.os.ms-windows.programmer.graphics,comp.os.ms-windows.programmer.misc,comp.os.ms-windows.programmer.ole,comp.os.ms-windows.programmer.tools,comp.os.ms-windows.programmer.win32
 Subject: MFC/VC++ FAQ 1.0 (Microsoft Foundation Classes and Visual C++ Frequently Asked Questions)
 From: scot_wingo@msn.com (Scot Wingo)
 Frequency: unknown

 Newsgroups: comp.lang.c,comp.lang.c++,sci.math.num-analysis,sci.comp-aided,sci.op-research
 Subject: Diffs to Index of free C or C++ source code for numerical computation
 From: ajayshah@cmie.ernet.in
 Frequency: monthly
 Date: Thu, 1 Jun 1995 06:00:34 GMT

 Newsgroups: comp.lang.c,comp.lang.c++,sci.math.num-analysis,sci.comp-aided,sci.op-research
 Subject: Part * of *: Free C,C++ for numerical computation
 From: ajayshah@cmie.ernet.in
 Frequency: monthly
 Date: 6 Mar 1996 05:24:13 -0800

 Newsgroups: comp.lang.c,comp.lang.c.moderated,comp.answers,news.answers
 Subject: comp.lang.c Answers (Abridged) to Frequently Asked Questions (FAQ)
 From: scs@eskimo.com (Steve Summit)
 Frequency: twice per month
 Archive-name: C-faq/abridged
 Summary: Short answers for those who don't care to read the longer explanations
 Date: Thu, 15 May 1997 10:00:30 GMT
 Comp-lang-c-archive-name: C-FAQ-list.abridged

 Newsgroups: comp.lang.c,comp.lang.c.moderated,comp.answers,news.answers
 Subject: comp.lang.c FAQ list Table of Contents
 Subject: comp.lang.c Answers to Frequently Asked Questions (FAQ List)
 Subject: comp.lang.c Changes to Answers to Frequently Asked Questions (FAQ)
 From: scs@eskimo.com (Steve Summit)
 Frequency: monthly ("Changes" posting only when there are changes)
 Archive-name: C-faq/faq
 Date: Thu, 1 May 1997 10:00:40 GMT
 Comp-lang-c-archive-name: C-FAQ-list

Path: senator-bedfellow.mit.edu!senator-bedfellow.mit.edu!news-answers-request
From: news-answers-request@MIT.EDU (the *.answers moderation team)
Newsgroups: news.lists.misc,news.answers
Subject: List of Periodic Informational Postings, Part 7/20
Supersedes: <periodic-postings7_862736225@rtfm.mit.edu>
Followup-To: poster
Date: 4 Jun 1997 04:42:59 GMT
Organization: Massachvsetts Institvte of Technology
Lines: 1059
Approved: news-answers-request@MIT.EDU
Distribution: world
Expires: 18 Jul 1997 04:42:30 GMT
Message-ID: <periodic-postings7_865399350@rtfm.mit.edu>
References: <periodic-postings_865399350@rtfm.mit.edu>
Reply-To: news-answers-request@MIT.EDU (the *.answers moderation team)
NNTP-Posting-Host: bloom-picayune.mit.edu
Originator: jik@bloom-picayune.MIT.EDU
Xref: senator-bedfellow.mit.edu news.lists.misc:193 news.answers:104103

Archive-name: periodic-postings/part7

This is part 7 of the List of Periodic Informational Postings.  See
the posting entitled "List of Periodic Informational Postings, Part
1/20" for more information.

----------------------------------------------------------------------

 Newsgroups: comp.lang.c,comp.lang.c.moderated,comp.lang.c++,news.answers,comp.answers
 Subject: LEARN C/C++ TODAY (A list of resources/tutorials)
 From: carpenterv@vms.csd.mu.edu (V. S. Carpenter)
 Frequency: twice a month
 Archive-name: C-faq/learn-c-cpp-today
 Date: 1 Aug 1995 04:18:52 GMT

 Newsgroups: comp.lang.cobol,comp.answers,news.answers
 Subject: COBOL FAQ
 From: jfid@hermione.demon.co.uk (James Fidell)
 Frequency: every 30 days
 Archive-name: cobol-faq
 Date: 12 Feb 1996 21:58:56 -0000

 Newsgroups: comp.lang.eiffel,comp.answers,news.answers
 Subject: comp.lang.eiffel Frequently Asked Questions (FAQ)
 From: Conrad Taylor <conradt@comm.mot.com>
 Frequency: approximately monthly
 Archive-name: eiffel-faq
 Summary: Eiffel is a pure object-oriented language designed to promote
          software correctness and re-use.
 Date: 11 May 1997 09:03:22 GMT

 Newsgroups: comp.lang.forth,comp.answers,news.answers
 Subject: Forth FAQ: *  (l/m *.*.*)
 From: ForthFAQ@willett.pgh.pa.us (FAQ account for comp.lang.forth)
 Frequency: twice per month
 Comment: The following articles are currently being posted (archive
 	names, in parentheses, are in the "ForthFaq" archive
 	directory): FAQ Overview. (Overview); What is Forth?
 	(WhatIsForth); Organizations and Publications. (OrgsAndPubs);
 	ANS Forth Standard Info. (ANSinfo); General Internet info.
 	(InternetInfo); ForthNet: What and how?  (ForthNetInfo);
 	Libraries: Where and how?  (LibrariesInfo); Forth
 	Implementations. (Implementation); Programmable BBS
 	Information. (ProgBBSInfo); CASE,OF,ENDOF,ENDCASE.
 	(CASE_ENDCASE); Forth In Print. (InPrint); Applications done
 	with Forth. (Applications).
 Archive-name: ForthFaq/Overview
 Date: 15 Dec 93 01:39:15 GMT

 Newsgroups: comp.lang.forth,comp.answers,news.answers
 Subject: comp.lang.forth FAQ: Part * of *, *
 From: jon@taygeta.com (J. D. Verne)
 Frequency: Monthly.  A how-to-find-the-FAQ article is posted weekly.
 Archive-name: computer-lang/forth-faq/part1
 Date: 3 May 97 11:37:56 GMT

 Newsgroups: comp.lang.forth,comp.lang.forth.mac
 Subject: Mops FAQ
 From: mikeh@zeta.org.au (Michael Hore)
 Frequency: unknown
 Date: 15 Jan 1996 10:21:35 +1100

 Newsgroups: comp.lang.fortran,comp.answers,news.answers
 Subject: Fortran FAQ
 From: chiba <keith.bierman@eng.sun.com>
 Frequency: approximately monthly
 Archive-name: fortran-faq
 Date: 03 Jan 1997 14:14:22 -0800

 Newsgroups: comp.lang.functional,comp.answers,news.answers
 Subject: comp.lang.functional Frequently Asked Questions (monthly posting)
 From: Graham M Hutton <gmh@Cs.Nott.AC.UK>
 Frequency: monthly
 Archive-name: func-lang-faq
 Summary: This document is a Frequently Asked Questions list (FAQ) for
          comp.lang.functional, and provides brief answers to a number of
          common questions concerning functional programming languages, and
          some pointers to relevant literature and internet resources.
 Date: 30 May 1997 09:57:20 +0100

 Newsgroups: comp.lang.icon,comp.answers,news.answers
 Subject: Icon Programming Language FAQ
 From: icon-project@cs.arizona.edu
 Frequency: monthly
 Archive-name: comp-lang-icon-faq
 Date: 2 May 1997 10:07:12 -0700

 Newsgroups: comp.lang.idl-pvwave,comp.answers,news.answers
 Subject: IDL (Interactive Data Language) FAQ
 From: Ray Sterner <sterner@tesla.jhuapl.edu>
 Frequency: monthly
 Archive-name: idl-faq
 Summary: Frequently-asked questions about the Interactive Data Language (IDL).
 Date: 24 Oct 1994 15:37:58 GMT

 Newsgroups: comp.lang.java,alt.www.hotjava,alt.answers,comp.answers,news.answers
 Subject: comp.lang.java FAQ
 From: elharo@sunsite.unc.edu
 Frequency: weekly
 Archive-name: computer-lang/java-faq/part1
 Date: 21 Aug 1996 08:46:03 -0400

 Newsgroups: comp.lang.java.programmer
 Subject: comp.lang.java.programmer FAQ
 From: linden@positive.Eng.Sun.COM (Peter van der Linden)
 Frequency: weekly

 Newsgroups: comp.lang.lisp
 Subject: LISP quick reference guide
 From: elandm@rpi.edu (Youness EL ANDALOUSSI)
 Frequency: unknown

 Newsgroups: comp.lang.lisp,comp.lang.clos,news.answers,comp.answers
 Subject: FAQ: Object-oriented Programming in Lisp */* [Monthly posting]
 From: mkant+@cs.cmu.edu (Mark Kantrowitz)
 Frequency: monthly
 Archive-name: lisp-faq/part5
 Summary: Questions about CLOS, PCL and object-oriented programming in Lisp
 Date: 13 May 1997 07:10:10 GMT

 Newsgroups: comp.lang.lisp,news.answers,comp.answers
 Subject: FAQ: Lisp Frequently Asked Questions */* [Monthly posting]
 Subject: FAQ: Lisp Implementations and Mailing Lists */* [Monthly posting]
 Subject: FAQ: Lisp FTP Resources */* [Monthly posting]
 Subject: FAQ: Lisp Window Systems and GUIs */* [Monthly posting]
 From: mkant+@cs.cmu.edu (Mark Kantrowitz)
 Frequency: monthly
 Comment: The following articles are currently being posted (archive
 	names, in parentheses, are in the "lisp-faq" archive
 	directory): Lisp Frequently Asked Questions (part1 - part3);
 	Lisp Implementations and Mailing Lists (part4); Lisp FTP
 	Resources (part6); Lisp Window Systems and GUIs (part7).
 Summary: Introductory Matter and Bibliography of Introductions and References
 Archive-name: lisp-faq/part1
 Date: 13 Apr 1997 07:02:11 GMT

 Newsgroups: comp.lang.logo
 Subject: Comp.lang.logo FAQ part * of *
 From: bh@anarres.CS.Berkeley.EDU (Brian Harvey)
 Frequency: unknown

 Newsgroups: comp.lang.misc
 Subject: The Language List - Version * (Part * of *)
 From: billk@cs.ukans.edu (Bill Kinnersley)
 Frequency: four times a year
 Date: 23 Jan 95 08:33:46 CST

 Newsgroups: comp.lang.ml,comp.answers,news.answers
 Subject: Comp.Lang.ML FAQ [Monthly Posting]
 From: rowan@cs.cmu.edu (Rowan Davies)
 Frequency: monthly
 Archive-name: meta-lang-faq
 Date: 1 May 1997 16:24:05 GMT
 Summary: This posting contains a list of Frequently asked questions (and their
          answers) about the family of ML programming languages, including
          Standard ML, CAML, Lazy-ML, and CAML-Light.  This post should be read
          before asking a question on the comp.lang.ml newsgroup.

 Newsgroups: comp.lang.modula2,comp.answers,news.answers
 Subject: Modula-2 FAQ, Part * of *
 From: rsutc@twu.ca (Rick Sutcliffe)
 Frequency: Monthly
 Archive-name: computer-lang/Modula2-faq
 Summary: This file contains the answers to some commonly asked questions
   about the programming language Modula-2.
 Date: 12 Jul 1995 13:55:18 GMT

 Newsgroups: comp.lang.modula2,comp.answers,news.answers
 Subject: comp.lang.modula2: Answers to Common Questions  -  v* *.*.*
 From: randy@psg.com (Randy Bush)
 Frequency: monthly to every six weeks
 Archive-name: Modula-2-faq
 Summary: This posting contains a list of Frequently Asked Questions (and
 	their answers) about the programming language Modula-2 and the Usenet
 	newsgroup comp.lang.modula2.  It might well be read by anyone before
 	posting a question to comp.lang.modula2.
 Date: 10 Nov 1995 08:06:37 -0800

 Newsgroups: comp.lang.modula3,news.answers,comp.answers
 Subject: Modula-3 Frequently Asked Questions (FAQ)
 From: Michel Dagenais <dagenais@vlsi.polymtl.ca>
 Frequency: every six months
 Archive-name: Modula-3-faq
 Date: 7 May 1997 14:25:20 GMT

 Newsgroups: comp.lang.mumps,sci.med.informatics,comp.answers,news.answers,sci.answers
 Subject: M Technology and MUMPS Language FAQ, Part */*
 From: trask@world.std.com (Gardner Trask)
 Frequency: monthly
 Summary: Should be read by those interested in M and those who wish to
          post to the newsgroup comp.lang.mumps
 Archive-name: m-technology-faq/part1
 Date: Fri, 28 Feb 1997 16:59:51 GMT

 Newsgroups: comp.lang.objective-c,comp.answers,news.answers
 Subject: comp.lang.objective-c FAQ, part */*: *
 From: tiggr@es.ele.tue.nl (Tiggr)
 Frequency: monthly
 Comment: The following articles are currently being posted (archive
 	names, in parentheses, are in the "Objective-C" archive
 	directory): Answers (answers); Classes (classes); A Sample
 	Program (sample).
 Archive-name: Objective-C/answers
 Summary: This first part of the comp.lang.objective-c FAQ postings
 	tries to answer all your Objective-C questions.
 Date: 20 May 1997 07:19:44 GMT

 Newsgroups: comp.lang.pascal.borland,comp.answers,news.answers
 Subject: comp.lang.pascal.borland Mini-FAQ, Please Read
 From: autofaq@tsys.demon.co.uk
 Frequency: weekly
 Archive-name: pascal/borland-minifaq
 Summary: Mini-FAQ for the Newsgroup comp.lang.pascal.borland.  It covers
          issues relating to the Borland compilers and the newsgroup.
          Contains numerous links to other documents with Pascal FAQs/Tips.
 Date: Sun, 2 Jun 1996 03:04:22 BST

 Newsgroups: comp.lang.perl.misc,comp.lang.perl.announce,comp.answers,news.answers
 Subject: comp.lang.perl.** FAQ 0/* - Introduction
 Subject: comp.lang.perl.** FAQ 1/* - Availability
 Subject: comp.lang.perl.** FAQ 2/* - Information Sources
 Subject: comp.lang.perl.** FAQ 3/* - Programming Aids
 Subject: comp.lang.perl.** FAQ 4/* - General Programming
 Subject: comp.lang.perl.** FAQ 5/* - External Program Interaction
 From: spp@psa.pencom.com
 Frequency: bi-weekly
 Summary: It's been a while
 Archive-name: perl-faq/part0
 Date: 27 Jan 1996 01:21:04 GMT

 Newsgroups: comp.lang.perl.modules,comp.answers,news.answers
 Subject: comp.lang.perl.modules The Perl 5 Module List (Reusable Software)
 From: andreas.koenig@franz.ww.tu-berlin.de (Andreas Koenig)
 Frequency: bi-weekly
 Archive-name: perl-faq/module-list
 Date: 6 May 1997 13:04:38 GMT

 Newsgroups: comp.lang.perl.tk,comp.lang.perl.announce,comp.answers,news.answers
 Subject: comp.lang.perl.tk FAQ part* of *
 From: pvhp@lns62.lns.cornell.edu (Peter Prymmer)
 Frequency: monthly
 Summary: comp.lang.perl.tk Frequently Asked Questions.
 Archive-name: perl-faq/ptk-faq/part1
 Date: Mon, 09 Dec 1996 00:27:48 GMT

 Newsgroups: comp.lang.pl1,comp.answers,news.answers
 Subject: PL/I Frequently Asked Questions (FAQ)
 From: rav@goanna.cs.rmit.edu.au (Robin Vowels)
 Frequency: three-monthly (Jan Apr Jul Oct)
 Archive-name: computer-lang/pli-faq
 Summary: This posting contains a list of Frequently Asked
 	Questions (and their answers) about PL/I --
 	Programming Language/I.  It should be read by anyone
 	wanting to read the newsgroup comp.lang.pl1.
 	It is of interest to anyone wanting to read any
 	of the comp.lang.* newsgroups.
 Date: 22 Mar 1997 20:52:30 +1100

 Newsgroups: comp.lang.postscript,comp.answers,news.answers
 Subject: PostScript monthly FAQ v* *-*-* [* of *]
 From: Allen Braunsdorf <postscript-faq@cc.purdue.edu>
 Frequency: monthly
 Summary: Useful facts about the PostScript graphics programming language
 Archive-name: postscript/faq/part1-4
 Date: 18 Jul 1995 22:04:49 GMT

 Newsgroups: comp.lang.prolog,comp.object.logic,news.answers,comp.answers
 Subject: FAQ: Prolog Resource Guide */* [Monthly posting]
 Subject: FAQ: Prolog Implementations */* [Monthly posting]
 From: mkant+@cs.cmu.edu (Mark Kantrowitz)
 Frequency: monthly
 Archive-name: prolog/resource-guide/part1
 Date: 13 May 1997 07:19:11 GMT

 Newsgroups: comp.lang.prolog,news.answers,comp.answers
 Subject: comp.lang.prolog Frequently Asked Questions
 From: jamie@cs.sfu.ca (Jamie Andrews)
 Frequency: twice per month
 Summary: Information about free Prolog implementations; contact names for commercial systems; controversial topics.
 Archive-name: prolog/faq
 Date: 16 May 1997 09:00:06 -0000

 Newsgroups: comp.lang.python,comp.answers,news.answers
 Subject: FAQ: Python -- an object-oriented language
 From: guido@cnri.reston.va.us (Guido van Rossum)
 Frequency: every two to four weeks
 Archive-name: python-faq/part1
 Date: Tue, 10 Sep 1996 18:10:13 GMT

 Newsgroups: comp.lang.rexx
 Subject: REXX FAQ (The REXX SourceBook)
 From: giguere@csg.uwaterloo.ca (Eric Giguere)
 Frequency: unknown

 Newsgroups: comp.lang.scheme
 Subject: Schools Using Scheme
 From: tkaufman@schemers.COM (Terry Kaufman)
 Frequency: every two months
 Date: 7 May 1997 10:32:03 -0400

 Newsgroups: comp.lang.scheme,comp.lang.lisp,news.answers,comp.answers
 Subject: FAQ: Scheme Frequently Asked Questions */* [Monthly posting]
 Subject: FAQ: Scheme Implementations and Mailing Lists */* [Monthly posting]
 From: mkant+@cs.cmu.edu (Mark Kantrowitz)
 Frequency: monthly
 Archive-name: scheme-faq/part2
 Date: 13 May 1997 07:17:17 GMT

 Newsgroups: comp.lang.scheme.scsh,comp.lang.scheme,comp.unix.shell,comp.answers,news.answers
 Subject: Scsh (a Unix Scheme shell) FAQ
 From: schinz@di.epfl.ch (Michel Schinz)
 Frequency: monthly
 Summary: This posting describes scsh, a Unix shell that uses Scheme
 	 as its scripting language and has a full Posix interface,
 	 string manipulation functions, high-level network support
 	 and more.
 Archive-name: unix-faq/shell/scsh-faq
 Date: 13 May 97 11:25:21 GMT

 Newsgroups: comp.lang.smalltalk,comp.answers,news.answers
 Subject: Smalltalk FAQ (v.*)
 From: vmalik@dc.infi.net (Vikas Malik)
 Frequency: monthly
 Archive-name: smalltalk-faq
 Summary: This posting contains a list of frequently-asked questions
 		(and their answers) about the Smalltalk programming
 		language and environment
 Date: 25 May 1997 09:39:12 GMT

 Newsgroups: comp.lang.tcl,comp.answers,news.answers
 Subject: FAQ: comp.lang.tcl Tk Toolkit Usage Questions And Answers (*/*)
 From: jhobbs@cs.uoregon.edu (Jeffrey Hobbs)
 Frequency: monthly
 Archive-name: tcl-faq/tk/part1
 Summary: A regular posting of the comp.lang.tcl Tk Toolkit usage
         questions and answers.
 Date: 17 Nov 1996 02:24:56 GMT

 Newsgroups: comp.lang.tcl,comp.answers,news.answers
 Subject: Tcl/Tk Commercial Uses - Part 1: The Index
 Subject: Tcl/Tk Commercial Uses - Part 2: Products and Services
 Subject: Tcl/Tk Commercial Uses - Part 3: Training
 From: gwlester@cpu.com (Gerald Lester)
 Frequency: Around the 1st of each month
 Archive-name: tcl-faq/commercial-uses/part1
 Date: 20 May 1997 08:40:30 GMT

 Newsgroups: comp.lang.tcl,comp.answers,news.answers
 Subject: Tcl/Tk on Windows Frequently-Asked Questions
 From: Eric Johnson <johnsone@camax.com>
 Frequency: monthly
 Archive-name: tcl-faq/tk/windows
 Date: 25 May 1997 09:39:08 GMT

 Newsgroups: comp.lang.tcl,comp.answers,news.answers
 Subject: comp.lang.tcl Tcl Bibliography, Part */* (*)
 From: glv@vanderburg.org (Glenn Vanderburg)
 Frequency: monthly
 Summary: A regular posting about published and semi-published articles
          and other sources of information about Tcl, Tk, and
          associated packages, extensions, and applications.
 Archive-name: tcl-faq/bibliography/part1
 Date: 1 Apr 1996 19:32:53 GMT

 Newsgroups: comp.lang.tcl,comp.lang.c++,comp.answers,news.answers
 Subject: hush (hyper utility shell) FAQ
 From: hush@cs.vu.nl
 Frequency: unknown
 Archive-name: unix-faq/shell/hush-faq

 Newsgroups: comp.lang.tcl.announce,comp.lang.tcl,comp.answers,news.answers
 Subject: FAQ: comp.lang.tcl Tcl Language Usage Questions And Answers
 From: joe@foodservice-brokers.com (Joe Moss)
 Frequency: monthly
 Summary: Answers to common questions regarding the use of the
 	Tcl language and building the Tcl interpreter
 Archive-name: tcl-faq/usage
 Date: Sat, 1 Jun 1996 23:36:21 GMT

 Newsgroups: comp.lang.tcl.announce,comp.lang.tcl,comp.lang.perl.tk,comp.answers,news.answers
 Subject: comp.lang.tcl Frequently Asked Questions (*, *) (*/5)
 From: lvirden@cas.org (Larry W. Virden)
 Frequency: monthly
 Summary: A regular posting of the comp.lang.tcl Frequently Asked Questions
 	(FAQ) and their answers.  This is the first of five parts.
 	This part introduces Tcl and Tk and discusses documentation, etc.
 Archive-name: tcl-faq/part1
 Date: 3 May 1997 19:22:03 -0700
 Comp-lang-tcl-archive-name: tcl-faq.part01

 Newsgroups: comp.lang.visual,comp.answers,news.answers
 Subject: comp.lang.visual Frequently-Asked Questions (FAQ)
 From: David W. McIntyre <mcintyre@morgan.com>
 Frequency: weekly
 Archive-name: visual-lang/faq
 Summary: This posting contains a list of Frequently-Asked Questions
 	(and their answers) about visual programming.  It should
 	be read by anyone who wishes to post to the comp.lang.visual
 	newsgroup.
 Date: 29 May 1997 11:12:08 GMT

 Newsgroups: comp.lsi,comp.lsi.cad,news.answers,comp.answers
 Subject: comp.lsi.cad Frequently Asked Questions With Answers (Part */*) [LONG]
 From: altarrib@monk.ece.ucdavis.edu (Michael Altarriba)
 Frequency: every two weeks
 Archive-name: lsi-cad-faq/part1
 Date: 10 Jan 1997 00:53:28 GMT
 Summary: This is a biweekly posting of frequently asked questions with answers
          the for comp.lsi / comp.lsi.cad newsgroups. It should be consulted
          before posting questions to comp.lsi or comp.lsi.cad.

 Newsgroups: comp.mail.elm,comp.answers,news.answers
 Subject: Elm Mail User Agent FAQ - Frequently Asked Questions
 From: piero@free.it (Piero Serini)
 Frequency: monthly
 Archive-name: elm/FAQ
 Summary: This posting contains a list of Frequently Asked
 	Questions (and their answers) about the Elm Mail
 	User  Agent.  It  should  be read by  anyone who
 	wishes to post to the comp.mail.elm newsgroup.
 Date: 29 May 1997 09:24:58 GMT

 Newsgroups: comp.mail.elm,news.answers,comp.answers
 Subject: Monthly Elm Posting from the Elm Development Group
 Subject: Changes to the Monthly Elm Posting from the Elm Development Group
 From: syd@dsinc.Myxa.com (Syd Weinstein)
 Frequency: monthly
 Archive-name: elm/monthly/part1
 Date: 28 Dec 1994 23:38:11 -0500

 Newsgroups: comp.mail.elm,news.answers,comp.answers
 Subject: Pointer to Elm FAQ
 From: Piero@Free.IT (Piero Serini)
 Frequency: weekly
 Archive-name: elm/FAQ-pointer
 Summary: This posting contains infos on how to get the Elm FAQ
 Date: 24 May 1997 09:25:48 GMT

 Newsgroups: comp.mail.list-admin.software,comp.answers,news.answers
 Subject: Mailing list management software FAQ
 From: naleks@Library.UMMED.EDU
 Frequency: every 28 days
 Summary: Mailing list managers are the programs operating mail-based
     discussion lists -- ListProc, LISTSERV, and Majordomo are three well-
     known examples.  This FAQ briefly describes the popular packages, tells
     you where they can be found, and offers advice on how to choose one.
 Archive-name: mail/list-admin/software-faq
 Date: 17 Jul 1995 11:21:23 GMT

 Newsgroups: comp.mail.list-admin.software,comp.mail.misc,comp.mail.sendmail,comp.mail.smail,comp.answers,news.answers
 Subject: Majordomo Frequently Asked Questions
 From: barr@math.psu.edu (Dave Barr)
 Frequency: monthly
 Summary: This is a list of frequently asked questions about Majordomo,
 	a Perl-based package for managing mailing lists
 Archive-name: mail/list-admin/majordomo-faq
 Date: 28 May 1997 10:03:50 -0400

 Newsgroups: comp.mail.maps
 Subject: UUCP map for *
 From: uucpmap@uucpmap.uucp.org (UUCP Mapping Project)
 Frequency: monthly
 Date: 3 May 1997 04:40:25 GMT

 Newsgroups: comp.mail.mh,comp.answers,news.answers
 Subject: MH Frequently Asked Questions (FAQ) with Answers
 Subject: What's New in the MH FAQ
 From: Bill Wohler <wohler@newt.com>
 Frequency: monthly
 Summary: This document answers Frequently Asked Questions about MH, a
 	 sophisticated mail interface.  It should be read by new MH
 	 users and comp.mail.mh readers and before posting to this group.
 Archive-name: mail/mh-faq/part1
 Date: 11 May 1997 09:00:23 GMT

 Newsgroups: comp.mail.mime
 Subject: comp.mail.mime FAQ pointer
 From: mime-faq@ics.uci.edu (MIME FAQ maintainer)
 Frequency: unknown
 Summary: This posting contains a pointer to the list of Frequently Asked
     Questions (FAQ) about MIME, the Multipurpose Internet Mail
     Extensions. Please obtain and read the FAQ before posting a question
     to comp.mail.mime.
 Date: 27 May 1997 06:45:11 GMT

 Newsgroups: comp.mail.mime,comp.answers,news.answers
 Subject: comp.mail.mime meta-FAQ: Help for MIME problems
 Subject: comp.mail.mime FAQ (frequently asked questions list)
 Subject: comp.mail.mime FAQ, part * of * (frequently asked questions list)
 From: mime-faq@ics.uci.edu (MIME FAQ maintainer)
 Frequency: monthly
 Comment: "comp.mail.mime FAQ (frequently asked questions list)" is
 	 part 1 of the multi-part FAQ.
 Archive-name: mail/mime-faq/part1
 Summary: This posting contains answers to some of the Frequently Asked
     Questions about MIME (Multipurpose Internet Mail Extensions).
     Please read it before posting a question to comp.mail.mime.
     ** Correspondence to the MIME FAQ maintainer primarily should
     concern corrections, additions, or suggestions for improve-
     ments to the MIME FAQ. **
 Date: 8 May 1997 06:30:08 GMT

 Newsgroups: comp.mail.misc,alt.bbs.lists,alt.internet.services,comp.misc,comp.answers,alt.answers,news.answers
 Subject: Updated Inter-Network Mail Guide
 From: yanoff@alumni.cs.uwm.edu (Scott A. Yanoff)
 Frequency: monthly
 Archive-name: mail/inter-network-guide
 Summary: No changes recently.
 Date: 22 Apr 1997 21:42:36 GMT

 Newsgroups: comp.mail.misc,comp.answers,news.answers
 Subject: Client-server mail protocols FAQ
 From: pauls@CIC.Net
 Frequency: posted on the 4th of each month
 Archive-name: mail/mailclient-faq
 Date: 4 May 1997 12:09:01 GMT

 Newsgroups: comp.mail.misc,comp.mail.elm,comp.mail.mh,comp.mail.mush,comp.mail.pine,comp.mail.zmail,comp.answers,news.answers
 Subject: Filtering Mail FAQ
 From: FAQ Editor <faq-editor@ii.com>
 Frequency: approximately monthly
 Archive-name: mail/filtering-faq
 Date: 4 Oct 1996 23:37:54 -0400

 Newsgroups: comp.mail.misc,comp.mail.elm,comp.mail.pine
 Subject: Procmail FAQ
 From: FAQ Editor <faq-editor@ii.com>
 Frequency: approximately monthly
 Date: Mon, 20 Mar 1995 15:14:37 -0600

 Newsgroups: comp.mail.misc,comp.mail.list-admin.software,comp.answers,news.answers
 Subject: comp.mail.misc Internet Mailing List Providers
 From: Brian Edmonds <edmonds@cs.ubc.ca>
 Frequency: monthly
 Summary: This posting lists a collection of people and companies on the
     Internet who offer mailing list services, either for profit, or as a
     public service.  People who wish to start a mailing list but lack
     the local resources may wish to consult this listing.
 Archive-name: mail/mailing-lists/providers
 Date: Thu, 8 May 1997 09:00:07 GMT

 Newsgroups: comp.mail.misc,comp.mail.uucp,news.newusers.questions,alt.internet.services,alt.internet.access.wanted,alt.answers,comp.answers,news.answers
 Subject: FAQ: International E-mail accessibility
 From: o.crepin-leblond@imperial.ac.uk   (Olivier M.J. Crepin-Leblond)
 Frequency: monthly or more frequently
 Archive-name: mail/country-codes
 Date: 29 May 1997 09:23:53 GMT
 Summary: This posting gives a list of country codes with email accessibility.
          It is helpful in finding-out if a country has easy access to
          email and internet facilities and is aimed at general email and
          internet users.

 Newsgroups: comp.mail.misc,comp.sources.wanted,comp.answers,news.answers
 Subject: Mail Archive Server software list
 From: Piero@Free.IT (Piero Serini)
 Frequency: monthly
 Summary: This posting contains the list of known Mail Archive Servers Software
 Archive-name: mail/archive-servers/faq
 Date: 20 May 1997 08:39:54 GMT

 Newsgroups: comp.mail.misc,comp.sources.wanted,news.answers,comp.answers
 Subject: Pointer to Mail Archive Servers FAQ
 From: Piero@Free.IT (Piero Serini)
 Frequency: twice a month
 Archive-name: mail/archive-servers/pointer
 Summary: This posting contains infos on how to get the Mail Archive Servers FAQ
 Date: 30 May 1997 10:18:56 GMT

 Newsgroups: comp.mail.misc,comp.unix.sco.misc,comp.answers,news.answers
 Subject: The MMDF Frequently Asked Questions List (FAQ)
 From: MMDF FAQ Maintainer <mmdf-faq@irvine.com>
 Frequency: monthly
 Summary: This document contains answers to frequently asked
     questions about MMDF, the Multi-channel Memo Distribution
     Facility, a popular MTA.
 Archive-name: mail/mmdf-faq/part1
 Date: 5 May 1997 06:30:08 GMT

 Newsgroups: comp.mail.misc,news.answers,comp.answers
 Subject: LAN Mail Protocols Summary (Most recent update: */*/*)
 From: jmwobus@spider.syr.edu (John M. Wobus)
 Frequency: every three months
 Archive-name: LANs/mail-protocols
 Date: 7 Apr 1997 03:18:29 GMT

 Newsgroups: comp.mail.misc,soc.net-people,news.announce.newusers,news.newusers.questions,comp.answers,soc.answers,news.answers
 Subject: FAQ: How to find people's E-mail addresses
 From: dalamb@qucis.queensu.ca (David Alex Lamb)
 Frequency: biweekly
 Archive-name: finding-addresses
 Date: 27 Apr 1997 09:29:31 GMT

 Newsgroups: comp.mail.pine,comp.mail.misc,news.software.readers,news.newusers.questions,comp.answers,news.answers
 Subject: PINE - Frequently Asked Questions (FAQs)
 From: Stefan Kramer <skramer@cac.washington.edu>
 Frequency: monthly
 Summary: This posting contains a list of frequently asked questions
         (and answers) for the Pine Mail User Agent and Newsreader.
 Archive-name: mail/pine-faq
 Date: Thu, 15 May 1997 10:48:21 -0700

 Newsgroups: comp.mail.sendmail,comp.mail.misc,comp.answers,news.answers
 Subject: comp.mail.sendmail FAQ [*/*]
 From: <BKnowles@aol.net>
 Frequency: posted on the 27th of each month
 Reply-To: sendmail-faq@birch.ims.disa.mil (Sendmail FAQ Maintainers)
 Archive-name: mail/sendmail-faq
 Summary: This posting contains a list of Frequently Asked Questions
     (and their answers) about the program "sendmail", distributed with
     many versions of Unix (and available for some other operating
     systems).  It should be read by anyone who wishes to post to
     comp.mail.sendmail, or anyone having questions about the newsgroup
     itself.
 Date: 27 May 1996 05:09:01 GMT

 Newsgroups: comp.mail.uucp,comp.answers,news.answers
 Subject: UUCP Internals Frequently Asked Questions
 From: ian@airs.com (Ian Lance Taylor)
 Frequency: monthly
 Archive-name: uucp-internals
 Date: 8 May 97 08:30:02 GMT

 Newsgroups: comp.misc,comp.sys.hp.hardware,comp.sys.sun.hardware,comp.sys.sgi.hardware,comp.sys.next.hardware,comp.sys.ibm.hardware,comp.sys.dec,comp.unix.admin,comp.answers,news.answers
 Subject: Uninterruptible Power Source FAQ
 From: ups@navigator.jpl.nasa.gov
 Frequency: monthly
 Archive-name: UPS-faq
 Summary: Answers to FAQs about Uninterruptable Power Sources (UPS)
 Date: 11 Jul 1995 20:34:55 GMT

 Newsgroups: comp.multimedia,comp.answers,news.answers
 Subject: Multimedia Authoring Systems FAQ *
 From: jasiglar@domsol.tiac.net (Jamie Siglar)
 Frequency: monthly (first Sunday)
 Archive-name: multimedia/authoring-systems
 Summary: This posting addresses the multimedia developers who monitor comp.multimedia; however, it is not a comprehensive FAQ for the newsgroup.
 Date: Mon, 05 May 1997 01:53:26 -0400

 Newsgroups: comp.music.midi,comp.sys.ibm.pc.soundcard.misc,rec.music.makers.synth,alt.music.midi,alt.binaries.sounds.midi,rec.answers,comp.answers,news.answers,alt.answers
 Subject: Computer Music bibliography
 From: piet@cs.ruu.nl (Piet van Oostrum)
 Frequency: monthly
 Archive-name: music/midi/bibliography
 Summary: This is a bibliography on synthesizers, midi, computer and electronic music
 Date: 31 Aug 1996 23:11:17 GMT

 Newsgroups: comp.object,comp.answers,news.answers
 Subject: Comp.Object FAQ Version * (*) Part */*
 From: Bob Hathaway <rjh@geodesic.com>
 Frequency: monthly
 Summary: Frequently Asked Questions (FAQ) List and Available Systems For Object-Oriented Technology
 Archive-name: object-faq/part1
 Date: Wed, 3 Apr 1996 04:04:58 GMT

 Newsgroups: comp.org.decus,comp.os.vms,comp.sys.dec
 Subject: DECUS Questions Answered (last modified *)
 From: ctp@cs.utexas.edu (Clyde T. Poole)
 Frequency: monthly
 Date: 7 Feb 1994 18:22:32 -0600

 Newsgroups: comp.org.eff.talk,alt.comp.acad-freedom.talk,alt.politics.datahighway,alt.internet.services,alt.culture.internet,alt.cyberspace,alt.culture.usenet,alt.culture.internet,comp.answers,alt.answers,news.answers
 Subject: EFF Online Activism Resource FAQ (*/*)
 From: Stanton McCandlish <mech@eff.org>
 Frequency: every 21 days
 Archive-name: net-community/orgs-list
 Date: 6 Feb 1995 11:16:31 GMT

 Newsgroups: comp.org.eff.talk,alt.comp.acad-freedom.talk,alt.politics.datahighway,alt.internet.services,alt.culture.internet,alt.cyberspace,alt.culture.usenet,alt.culture.internet,comp.answers,alt.answers,news.answers
 Subject: EFF's Online Activism Organizations FAQ (*/*)
 From: Stanton McCandlish <mech@eff.org>
 Frequency: every 21 days
 Archive-name: net-community/resources
 Date: 17 Jan 1995 15:46:47 GMT

 Newsgroups: comp.org.team-os2,comp.os.os2.advocacy,alt.org.team-os2,alt.answers,comp.answers,news.answers
 Subject: Team OS/2 Frequently Asked Questions
 From: ccs95@aber.ac.uk (Christian A. Scarborough)
 Frequency: Monthly
 Archive-name: Team-OS2-FAQ
 Summary: Collected information relevant to the informal grass-roots
          organisation, Team OS/2, dedicated to the promotion of IBM's PC
          operating system, OS/2, to friends, family, workmates and others.
 Date: 10 Apr 1997 13:04:02 +0100

 Newsgroups: comp.os.386bsd.announce
 Subject: Monthly Reminder: *BSD Information Archive on Minnie
 From: wkt@cs.adfa.oz.au (Warren Toomey)
 Frequency: monthly
 Summary: Where to get information about BSD
 Date: 28 Feb 1995 17:03:44 -0800

 Newsgroups: comp.os.386bsd.announce
 Subject: [NetBSD] NetBSD Mailing List FAQ
 From: cgd@agate.berkeley.edu (Chris G. Demetriou)
 Frequency: unknown
 Summary: Mail majordomo@NetBSD.ORG for NetBSD mailing list info
 Date: 28 Feb 1995 05:00:07 -0800

 Newsgroups: comp.os.chorus,news.answers,comp.answers
 Subject: comp.os.chorus Frequently Asked Questions (FAQ)
 From: pr@comp.lancs.ac.uk (Mr P Robin)
 Frequency: bi-monthly
 Archive-name: chorus-faq
 Summary: This posting contains a list of Frequently Asked Questions
  (and their answers) about the CHORUS microkernel technology.
 Date: Thu, 3 Apr 1997 11:34:03 GMT

 Newsgroups: comp.os.coherent
 Subject: Coherent PortAppFAQ
 From: magus@drktowr.chi.il.us (Louis Giliberto)
 Frequency: monthly
 Date: 5 Mar 93 03:29:02 GMT

 Newsgroups: comp.os.cpm,comp.answers,news.answers
 Subject: comp.os.cpm Frequently Asked Questions (FAQ)
 From: Donald.C.Kirkpatrick@tek.com (Don Kirkpatrick)
 Frequency: monthly
 Archive-name: CPM-faq
 Summary: 14 May 1997 edition of comp.os.cpm FAQ.
 Date: 23 May 1997 08:17:31 -0700

 Newsgroups: comp.os.geos,comp.os.msdos.pcgeos,comp.answers,news.answers
 Subject: PC/GEOS FAQ List part */* -- *
 From: 70003.7001@compuserve.com (James Bearden)
 Frequency: every other week
 Archive-name: pcgeos-faq/part1
 Summary: GEOS is an efficient GUI OS. It runs on top of DOS
          and provides a multitasking, multithreaded
          environment for any DOS machine with at least 640k
          of RAM and a hard disk. It currently runs on many
          different platforms including several PDA's.
 Date: 15 Nov 1996 16:55:05 -0500

 Newsgroups: comp.os.linux.announce
 Subject: LILO FAQ, version *
 From: almesber@nessie.cs.id.ethz.ch (Werner Almesberger)
 Frequency: irregular

 Newsgroups: comp.os.linux.announce
 Subject: linux BBS list #*
 From: rasca@marie.physik.tu-berlin.de (Matthias Gmelch)
 Frequency: unknown
 Date: 14 Nov 1994 13:36:23 +0200

 Newsgroups: comp.os.linux.announce,comp.os.linux.admin,comp.answers,news.answers
 Subject: Linux Electronic Mail HOWTO
 Subject: Linux UUCP HOWTO
 Subject: Linux News HOWTO
 From: vince@victrola.wa.com (Vince Skahan)
 Frequency: every two weeks
 Archive-name: linux/howto/mail
 Summary: Information on Linux-based mail servers and clients
 Date: Fri, 18 Nov 1994 17:10:44 GMT

 Newsgroups: comp.os.linux.announce,comp.os.linux.admin,comp.answers,news.answers
 Subject: Linux Ethernet HOWTO (part */*)
 From: Paul Gortmaker <gpg109@rsphysse.anu.edu.au>
 Frequency: monthly
 Archive-name: linux/howto/ethernet/part1
 Summary: Information on Ethernet hardware compatibility for Linux
 Date: Fri, 18 Nov 1994 17:03:01 GMT

 Newsgroups: comp.os.linux.announce,comp.os.linux.admin,comp.answers,news.answers
 Subject: Linux Printing HOWTO (Part */*)
 From: gtaylor@cs.tufts.edu (Grant Taylor)
 Frequency: every two weeks
 Archive-name: linux/howto/printing/part1
 Summary: HOWTO on printing under Linux
 Date: 16 Mar 1994 05:54:06 GMT

 Newsgroups: comp.os.linux.announce,comp.os.linux.hardware,comp.os.linux.setup,comp.os.linux.networking,comp.os.linux.x,comp.os.linux.answers,comp.os.linux.misc,comp.answers,news.answers
 Subject: Linux HOWTO Index (part */*)
 From: Greg Hankins <gregh@sunsite.unc.edu>
 Frequency: monthly or less
 Archive-name: linux/howto/index
